(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    936461,      21285]*)
(*NotebookOutlinePosition[    938197,      21339]*)
(*  CellTagsIndexPosition[    938153,      21335]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{18, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell[TextData[{
  "\nM\[EAcute]todos Num\[EAcute]ricos.\n\n Pr\[AAcute]ctica n\.ba \
1.Introducci\[OAcute]n al paquete ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \n"
}], "Subtitle",
  CellFrame->True,
  CellMargins->{{18, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Departamento de  Matem\[AAcute]tica Aplicada.

E.T.S. de Ingenier\[IAcute]a Industrial de B\[EAcute]jar

Universidad de Salamanca\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Informaci\[OAcute]n preliminar.\n\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Si usted no est\[AAcute] familiarizado con ",
    FontSize->12,
    FontColor->GrayLevel[0]],
  StyleBox["Mathematica,",
    FontSize->12,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[
  " posicione el cursor en el peque\[NTilde]o rect\[AAcute]ngulo de la \
derecha de esta c\[EAcute]lula y p\[UAcute]lselo dos veces",
    FontSize->12,
    FontColor->GrayLevel[0]]
}], "Subtitle",
  CellFrame->True,
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell["\<\
\tInstrucciones para el manejo de este m\[OAcute]dulo:

\t1. El m\[OAcute]dulo se divide en Secciones (de color azul), que pueden \
abrirse con el mismo procedimiento utilizado para acceder a estas \
instrucciones. Dentro de las secciones existen subsecciones accesibles \
mediante el mismo mecanismo.
\t
\t2. Cada secci\[OAcute]n contiene distintas c\[EAcute]lulas, parte de ellas \
son de tipo Text y por tanto, inactivas; proporcionan la informaci\[OAcute]n \
te\[OAcute]rica necesaria y est\[AAcute]n  formateadas de la misma forma que \
\[EAcute]sta. Otras son de tipo Input reconocibles por su formato en negrita, \
como por  ejemplo:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(23 + 48\^2\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(2327\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tPara evaluarla, basta con colocar el cursor en un punto cualquiera de la \
c\[EAcute]lula, pulsarlo y accionar la tecla Intro del teclado \
num\[EAcute]rico; esto producir\[AAcute] dos efectos, en primer lugar \
aparecer\[AAcute] la informaci\[OAcute]n",
  StyleBox["In[n]:= ",
    FontSlant->"Italic"],
  " precediendo a lo escrito y en segundo lugar aparecer\[AAcute] el \
resultado en una nueva c\[EAcute]lula de tipo Output, con la \
numeraci\[OAcute]n ",
  StyleBox["Out[n]=",
    FontSlant->"Italic"],
  " .\n\n\tLos Inputs de este m\[OAcute]dulo est\[AAcute]n ya evaluados, \
exceptuando los correspondientes a ejemplos propuestos. As\[IAcute] \
simplemente deber\[AAcute] abrir la c\[EAcute]lula Output que cada Input \
lleva asociada para visualizar el resultado de la operaci\[OAcute]n descrita.\
\n\t\n\t3. Los ejercicios propuestos requieren generar una c\[EAcute]lula \
Input. Para ello posicione el cursor entre dos c\[EAcute]lulas de manera que \
\[EAcute]ste se coloque horizontalmente y p\[UAcute]lselo, aparecer\[AAcute] \
una l\[IAcute]nea horizontal entre las c\[EAcute]lulas.",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " est\[AAcute] ahora dispuesto para recibir su instrucci\[OAcute]n (se \
crear\[AAcute] autom\[AAcute]ticamente una c\[EAcute]lula Input, no es \
necesario escribir ",
  StyleBox["In[n]:= ",
    FontSlant->"Italic"],
  "   ). "
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Introducci\[OAcute]n."]], "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\t",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " es un programa de C\[AAcute]lculo Simb\[OAcute]lico de gran potencia. El \
enorme n\[UAcute]mero de comandos y funciones internas que posee lo hacen \
aplicable en multitud de tareas que requieren un soporte matem\[AAcute]tico o \
gr\[AAcute]fico.\n\tEn un nivel b\[AAcute]sico, puede ser utilizado para \
realizar c\[AAcute]lculos num\[EAcute]ricos y simb\[OAcute]licos, as\[IAcute] \
como para realizar representaciones gr\[AAcute]ficas de funciones. Pero en \
niveles m\[AAcute]s avanzados, puede ser utilizado tambi\[EAcute]n como \
lenguaje de programaci\[OAcute]n de gran versatilidad por poseer incorporadas \
funciones e instrucciones que en los lenguajes tradicionales \
requer\[IAcute]an rutinas adicionales.\n\tEl programa se estructura \
internamente en dos partes bien diferenciadas:\n\t- El kernel \
(N\[UAcute]cleo) que es la parte encargada de la realizaci\[OAcute]n de los c\
\[AAcute]lculos. Es la parte \"pensante\" de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y requiere bastante memoria para su funcionamiento.\n\t- El Front-End \
(Fachada) que es lo que vemos al arrancar ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y no es m\[AAcute]s que un editor de texto donde escribimos los comandos \
que deseamos ejecutar. De esta forma, ante una determinada operaci\[OAcute]n \
a realizar, lo que tendremos que hacer ser\[AAcute] escribirla \
apropiadamente, esto es, en la sintaxis propia de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ",  en una hoja o Notebook y cuando terminemos ejecutarla mediante la tecla \
Intro del teclado num\[EAcute]rico."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "Una primera visi\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\tUtilicemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para realizar operaciones elementales.\n\tEl primer y m\[AAcute]s \
sencillo uso de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " es como calculadora. La sintaxis es la usual, dejando un espacio en \
blanco para la multiplicaci\[OAcute]n ( o bien * ). Expresiones del estilo 2x \
lo comprende como 2 por x, sin embargo ax no; es conveniente, por tanto, \
dejar el espacio siempre.\n\tEs absolutamente exacto en sus c\[AAcute]lculos, \
as\[IAcute]"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@2\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(\@2\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tEs decir, nunca obtendremos un resultado aproximado introduciendo un dato \
exacto; as\[IAcute], para obtener una estimaci\[OAcute]n de la ra\[IAcute]z \
cuadrada de 2 tenemos varias opciones, a saber:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@2.\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(1.4142135623730951`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tPara ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " , 2. es un n\[UAcute]mero aproximado, mientras que 2 es absolutamente \
exacto;  otras opciones son:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\@2]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(1.4142135623730951`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tQue permite especificar el n\[UAcute]mero de d\[IAcute]gitos que queremos \
obtener:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\@2, 50]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(1.4142135623730950488016887242096980785696718753769480731766797`50\)], 
  "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tEl comando ",
  StyleBox["N",
    FontWeight->"Bold"],
  " ( valor num\[EAcute]rico ) se aplica tanto a c\[AAcute]lculos \
num\[EAcute]ricos como a expresiones, y puede ser aplicado al final de una \
instrucci\[OAcute]n:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\@2]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(1.4142135623730951`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@2 // N\)], "Input",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(1.4142135623730951`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tEl m\[EAcute]todo de la doble barra es  utilizable para cualquier \
comando:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(2\ \[Pi]\)\/3 // Sin\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(\@3\/2\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tId\[EAcute]ntico resultado que ",
  StyleBox["Sin[2 Pi/3] ",
    FontWeight->"Bold"],
  ". Es importante insistir en el tema de la exactitud, pues condiciona no s\
\[OAcute]lo la presentaci\[OAcute]n del resultado, sino el tipo de \
c\[AAcute]lculo que el ordenador realiza. Un ejemplo interesante se tiene con \
la resoluci\[OAcute]n de la qu\[IAcute]ntica:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^5 - 4\ x\^4 + 8\ x\^3 - 7\ x\^2 + 2\ x - 23 == 0, x]\)], 
  "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \({{x \[Rule] 
          Root[\(-23\) + 2\ #1 - 7\ #1\^2 + 8\ #1\^3 - 4\ #1\^4 + #1\^5&, 
            1]}, {x \[Rule] 
          Root[\(-23\) + 2\ #1 - 7\ #1\^2 + 8\ #1\^3 - 4\ #1\^4 + #1\^5&, 
            2]}, {x \[Rule] 
          Root[\(-23\) + 2\ #1 - 7\ #1\^2 + 8\ #1\^3 - 4\ #1\^4 + #1\^5&, 
            3]}, {x \[Rule] 
          Root[\(-23\) + 2\ #1 - 7\ #1\^2 + 8\ #1\^3 - 4\ #1\^4 + #1\^5&, 
            4]}, {x \[Rule] 
          Root[\(-23\) + 2\ #1 - 7\ #1\^2 + 8\ #1\^3 - 4\ #1\^4 + #1\^5&, 5]}}
      \)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^5 - 4\ x\^4 + 8\ x\^3 - 7\ x\^2 + 2\ x - 23. == 0, x]\)], 
  "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \({{x \[Rule] \(-0.61655616547134695`\) - 1.08756317622574648`\ I}, {
        x \[Rule] \(-0.61655616547134695`\) + 1.08756317622574648`\ I}, {
        x \[Rule] 
          \(1.40688576274848742`\[InvisibleSpace]\) - 
            2.02565553803460352`\ I}, {
        x \[Rule] 
          \(1.40688576274848742`\[InvisibleSpace]\) + 
            2.02565553803460352`\ I}, {x \[Rule] 2.41934080544571905`}}\)], 
  "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tEvidentemente, la resoluci\[OAcute]n por radicales de la \
qu\[IAcute]ntica no existe, como Abel demostr\[OAcute] en su d\[IAcute]a, as\
\[IAcute] ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " en el primer caso no lo resuelve, pues lo intenta hacer de forma exacta, \
en el segundo caso, con el simple cambio 23 por 23. interpreta que son datos \
aproximados y da una aproximaci\[OAcute]n num\[EAcute]rica a la soluci\
\[OAcute]n, que ha calculado de alguna manera. Se le puede ordenar \
directamente el uso de un m\[EAcute]todo num\[EAcute]rico:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(NRoots[x\^5 - 4\ x\^4 + 8\ x\^3 - 7\ x\^2 + 2\ x - 23 == 0, x]\)], 
  "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(x == \(-0.61655616547134695`\) - 1.08756317622574648`\ I || 
      x == \(-0.61655616547134695`\) + 1.08756317622574648`\ I || 
      x == \(1.40688576274848742`\[InvisibleSpace]\) - 
          2.02565553803460352`\ I || 
      x == \(1.40688576274848742`\[InvisibleSpace]\) + 
          2.02565553803460352`\ I || x == 2.41934080544571905`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tEl manejo de expresiones simb\[OAcute]licas es similar. Veamos algunos \
ejemplos:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((a\ x + 9)\)\^4\ \((2\ x + b)\)\)\/\(x\^2 - 1\)\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(\(\((b + 2\ x)\)\ \((9 + a\ x)\)\^4\)\/\(\(-1\) + x\^2\)\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tSi queremos desarrollar la expresi\[OAcute]n anterior, podemos escribir:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[%]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(\(6561\ b\)\/\(\(-1\) + x\^2\) + \(13122\ x\)\/\(\(-1\) + x\^2\) + 
      \(2916\ a\ b\ x\)\/\(\(-1\) + x\^2\) + 
      \(5832\ a\ x\^2\)\/\(\(-1\) + x\^2\) + 
      \(486\ a\^2\ b\ x\^2\)\/\(\(-1\) + x\^2\) + 
      \(972\ a\^2\ x\^3\)\/\(\(-1\) + x\^2\) + 
      \(36\ a\^3\ b\ x\^3\)\/\(\(-1\) + x\^2\) + 
      \(72\ a\^3\ x\^4\)\/\(\(-1\) + x\^2\) + 
      \(a\^4\ b\ x\^4\)\/\(\(-1\) + x\^2\) + 
      \(2\ a\^4\ x\^5\)\/\(\(-1\) + x\^2\)\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tPodemos, por ejemplo, integrar la expresi\[OAcute]n resultante sin m\
\[AAcute]s que escribir:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]% \[DifferentialD]x\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(a\ \((5832 + 72\ a\^2 + 486\ a\ b + a\^3\ b)\)\ x + 
      a\^2\ \((486 + a\^2 + 18\ a\ b)\)\ x\^2 + 
      1\/3\ a\^3\ \((72 + a\ b)\)\ x\^3 + \(a\^4\ x\^4\)\/2 + 
      1\/2\ \((13122 + 5832\ a + 972\ a\^2 + 72\ a\^3 + 2\ a\^4 + 6561\ b + 
            2916\ a\ b + 486\ a\^2\ b + 36\ a\^3\ b + a\^4\ b)\)\ 
        Log[\(-1\) + x] + 
      1\/2\ \((13122 - 5832\ a + 972\ a\^2 - 72\ a\^3 + 2\ a\^4 - 6561\ b + 
            2916\ a\ b - 486\ a\^2\ b + 36\ a\^3\ b - a\^4\ b)\)\ 
        Log[1 + x]\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tVeamos ahora algunos ejemplos gr\[AAcute]ficos que ilustran algunas de \
las capacidades de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " en este aspecto. La representaci\[OAcute]n gr\[AAcute]fica no se limita a \
curvas planas, sino que admite representaciones de superficies, curvas de \
nivel, etc, etc:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{x, Sin[x], x\^2 - 1}, {x, \(-3\), 3}]; \)\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.26704 0.0841083 [
[.02381 .25454 -6 -9 ]
[.02381 .25454 6 0 ]
[.18254 .25454 -6 -9 ]
[.18254 .25454 6 0 ]
[.34127 .25454 -6 -9 ]
[.34127 .25454 6 0 ]
[.65873 .25454 -3 -9 ]
[.65873 .25454 3 0 ]
[.81746 .25454 -3 -9 ]
[.81746 .25454 3 0 ]
[.97619 .25454 -3 -9 ]
[.97619 .25454 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .09882 -12 -4.5 ]
[.4875 .09882 0 4.5 ]
[.4875 .18293 -12 -4.5 ]
[.4875 .18293 0 4.5 ]
[.4875 .35115 -6 -4.5 ]
[.4875 .35115 0 4.5 ]
[.4875 .43526 -6 -4.5 ]
[.4875 .43526 0 4.5 ]
[.4875 .51936 -6 -4.5 ]
[.4875 .51936 0 4.5 ]
[.4875 .60347 -6 -4.5 ]
[.4875 .60347 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .26704 m
.02381 .27329 L
s
[(-3)] .02381 .25454 0 1 Mshowa
.18254 .26704 m
.18254 .27329 L
s
[(-2)] .18254 .25454 0 1 Mshowa
.34127 .26704 m
.34127 .27329 L
s
[(-1)] .34127 .25454 0 1 Mshowa
.65873 .26704 m
.65873 .27329 L
s
[(1)] .65873 .25454 0 1 Mshowa
.81746 .26704 m
.81746 .27329 L
s
[(2)] .81746 .25454 0 1 Mshowa
.97619 .26704 m
.97619 .27329 L
s
[(3)] .97619 .25454 0 1 Mshowa
.125 Mabswid
.05556 .26704 m
.05556 .27079 L
s
.0873 .26704 m
.0873 .27079 L
s
.11905 .26704 m
.11905 .27079 L
s
.15079 .26704 m
.15079 .27079 L
s
.21429 .26704 m
.21429 .27079 L
s
.24603 .26704 m
.24603 .27079 L
s
.27778 .26704 m
.27778 .27079 L
s
.30952 .26704 m
.30952 .27079 L
s
.37302 .26704 m
.37302 .27079 L
s
.40476 .26704 m
.40476 .27079 L
s
.43651 .26704 m
.43651 .27079 L
s
.46825 .26704 m
.46825 .27079 L
s
.53175 .26704 m
.53175 .27079 L
s
.56349 .26704 m
.56349 .27079 L
s
.59524 .26704 m
.59524 .27079 L
s
.62698 .26704 m
.62698 .27079 L
s
.69048 .26704 m
.69048 .27079 L
s
.72222 .26704 m
.72222 .27079 L
s
.75397 .26704 m
.75397 .27079 L
s
.78571 .26704 m
.78571 .27079 L
s
.84921 .26704 m
.84921 .27079 L
s
.88095 .26704 m
.88095 .27079 L
s
.9127 .26704 m
.9127 .27079 L
s
.94444 .26704 m
.94444 .27079 L
s
.25 Mabswid
0 .26704 m
1 .26704 L
s
.5 .01472 m
.50625 .01472 L
s
[(-3)] .4875 .01472 1 0 Mshowa
.5 .09882 m
.50625 .09882 L
s
[(-2)] .4875 .09882 1 0 Mshowa
.5 .18293 m
.50625 .18293 L
s
[(-1)] .4875 .18293 1 0 Mshowa
.5 .35115 m
.50625 .35115 L
s
[(1)] .4875 .35115 1 0 Mshowa
.5 .43526 m
.50625 .43526 L
s
[(2)] .4875 .43526 1 0 Mshowa
.5 .51936 m
.50625 .51936 L
s
[(3)] .4875 .51936 1 0 Mshowa
.5 .60347 m
.50625 .60347 L
s
[(4)] .4875 .60347 1 0 Mshowa
.125 Mabswid
.5 .03154 m
.50375 .03154 L
s
.5 .04836 m
.50375 .04836 L
s
.5 .06518 m
.50375 .06518 L
s
.5 .082 m
.50375 .082 L
s
.5 .11564 m
.50375 .11564 L
s
.5 .13247 m
.50375 .13247 L
s
.5 .14929 m
.50375 .14929 L
s
.5 .16611 m
.50375 .16611 L
s
.5 .19975 m
.50375 .19975 L
s
.5 .21657 m
.50375 .21657 L
s
.5 .2334 m
.50375 .2334 L
s
.5 .25022 m
.50375 .25022 L
s
.5 .28386 m
.50375 .28386 L
s
.5 .30068 m
.50375 .30068 L
s
.5 .3175 m
.50375 .3175 L
s
.5 .33433 m
.50375 .33433 L
s
.5 .36797 m
.50375 .36797 L
s
.5 .38479 m
.50375 .38479 L
s
.5 .40161 m
.50375 .40161 L
s
.5 .41843 m
.50375 .41843 L
s
.5 .45208 m
.50375 .45208 L
s
.5 .4689 m
.50375 .4689 L
s
.5 .48572 m
.50375 .48572 L
s
.5 .50254 m
.50375 .50254 L
s
.5 .53619 m
.50375 .53619 L
s
.5 .55301 m
.50375 .55301 L
s
.5 .56983 m
.50375 .56983 L
s
.5 .58665 m
.50375 .58665 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03519 L
.10458 .05751 L
.14415 .07848 L
.18221 .09865 L
.22272 .12011 L
.26171 .14077 L
.30316 .16274 L
.34309 .18389 L
.3815 .20425 L
.42237 .2259 L
.46172 .24675 L
.49955 .2668 L
.53984 .28815 L
.57861 .30869 L
.61984 .33054 L
.65954 .35158 L
.69774 .37182 L
.73838 .39335 L
.77751 .41409 L
.81909 .43612 L
.85916 .45735 L
.89771 .47778 L
.93871 .49951 L
.97619 .51936 L
s
.02381 .25517 m
.06244 .23545 L
.10458 .21611 L
.14415 .20117 L
.16408 .19514 L
.18221 .19063 L
.20178 .18689 L
.21254 .18535 L
.21738 .18477 L
.22272 .18423 L
.22739 .18383 L
.23241 .18349 L
.23518 .18333 L
.23772 .18321 L
.2403 .18311 L
.24269 .18304 L
.24488 .18299 L
.2461 .18297 L
.24721 .18295 L
.24843 .18294 L
.24975 .18293 L
.251 .18293 L
.25214 .18294 L
.25322 .18294 L
.25423 .18295 L
.25533 .18297 L
.25651 .18299 L
.25893 .18305 L
.26113 .18311 L
.26594 .18332 L
.27104 .18362 L
.28022 .18438 L
.29008 .18551 L
.30098 .18712 L
.32032 .1909 L
.34118 .19624 L
.38232 .21024 L
.42194 .22733 L
.46005 .24609 L
.50061 .26736 L
.53966 .28784 L
.58116 .30819 L
.62114 .32518 L
.6596 .33806 L
.67948 .34313 L
.68962 .34527 L
.70052 .3472 L
.71075 .34868 L
.7201 .34973 L
.72459 .35013 L
Mistroke
.72949 .35049 L
.73412 .35076 L
.73841 .35095 L
.74106 .35103 L
.7435 .35109 L
.74478 .35111 L
.74618 .35113 L
.74689 .35114 L
.74764 .35114 L
.74836 .35115 L
.749 .35115 L
.75028 .35115 L
.75146 .35114 L
.75275 .35113 L
.75341 .35112 L
.75413 .35111 L
.75663 .35106 L
.75897 .35099 L
.76365 .35081 L
.76794 .35057 L
.77759 .34982 L
.78742 .34874 L
.79655 .34745 L
.81727 .34356 L
.83777 .33843 L
.85637 .33274 L
.8964 .31756 L
.93492 .29992 L
.97589 .27907 L
.97619 .27891 L
Mfstroke
.13921 .61803 m
.14415 .60565 L
.18221 .52007 L
.22272 .4396 L
.26171 .37249 L
.30316 .31228 L
.34309 .26513 L
.3815 .22981 L
.40095 .21569 L
.42237 .20305 L
.44268 .1939 L
.45178 .19069 L
.46172 .18782 L
.4671 .18655 L
.4721 .18553 L
.47727 .18466 L
.48196 .18402 L
.48658 .18353 L
.4887 .18336 L
.49093 .18321 L
.49332 .18308 L
.49438 .18304 L
.49552 .183 L
.49675 .18297 L
.49789 .18295 L
.49859 .18294 L
.49925 .18293 L
.50049 .18293 L
.50163 .18294 L
.50286 .18296 L
.50401 .18299 L
.50508 .18302 L
.50754 .18312 L
.51014 .18327 L
.51268 .18347 L
.51504 .18369 L
.5204 .18432 L
.5293 .1858 L
.53882 .18796 L
.54906 .19097 L
.56016 .19502 L
.58032 .20447 L
.60019 .21644 L
.62123 .232 L
.65912 .26746 L
.69946 .31574 L
.73829 .37248 L
.77956 .44383 L
.81932 .52332 L
.85757 .60974 L
Mistroke
Mfstroke
.85757 .60974 m
.86085 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{297, 183.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Y0000]a000`40O003h00OU7oo00<007ooOol0
TWoo002DOol00`00Oomoo`2BOol009Aoo`03001oogoo099oo`00S7oo0P001Woo00<007ooOol0TWoo
002>Ool00`00Oomoo`03Ool00`00Oomoo`2BOol000Moo`03001oogoo07eoo`<000=oo`03001oogoo
00Aoo`8009=oo`0027oo0P00Q7oo00<007ooOol00goo00<007ooOol0TWoo000:Ool20020Ool00`00
Ool00005Ool00`00Oomoo`2BOol000aoo`8007moo`03001oogoo00Aoo`03001oogoo099oo`003Woo
0P00Q7oo00<007ooOol0TWoo000@Ool20022Ool2002COol0019oo`80081oo`03001oogoo099oo`00
57oo0P00OWoo00<007ooOol0TWoo000FOol2001lOol00`00Oomoo`2BOol001Qoo`8007Yoo`8009=o
o`006Woo0P00N7oo00<007ooOol0TWoo000LOol2001fOol00`00Oomoo`2BOol001ioo`8007Aoo`03
001oogoo099oo`0087oo0P00LWoo00<007ooOol0TWoo000ROol2001`Ool2002COol002Aoo`8006io
o`03001oogoo099oo`009Woo0P00K7oo00<007ooOol0TWoo000XOol2001ZOol00`00Oomoo`2BOol0
02Yoo`8006Qoo`03001oogoo099oo`00;7oo0P00IWoo0P00Tgoo000^Ool2001TOol00`00Oomoo`2B
Ool0031oo`80069oo`03001oogoo099oo`00<Woo0P00F7oo0`001Goo00<007ooOol0TWoo000dOol2
001FOol00`00Oomoo`05Ool00`00Oomoo`2BOol003Ioo`03001oogoo04ioo`<000=oo`03001oogoo
00Aoo`8009=oo`00=goo0P00E7oo00<007ooOol017oo00<007ooOol0TWoo000iOol2001AOol00`00
Ool00005Ool00`00Oomoo`2BOol003]oo`03001oogoo04moo`03001oogoo00Aoo`03001oogoo099o
o`00?7oo0P00EWoo00<007ooOol0TWoo000nOol2001DOol2002COol0041oo`80059oo`03001oogoo
099oo`00@Woo00<007ooOol0Cgoo00<007ooOol0TWoo0013Ool2001?Ool00`00Oomoo`2BOol004Eo
o`8004eoo`03001oogoo099oo`00Agoo0P00Bgoo0P00Tgoo0019Ool20019Ool00`00Oomoo`2BOol0
04]oo`8004Moo`03001oogoo099oo`00CGoo0P00AGoo00<007ooOol0TWoo001?Ool20013Ool00`00
Oomoo`2BOol0055oo`80045oo`8009=oo`00Dgoo0P00?goo00<007ooOol0TWoo001EOol2000mOol0
0`00Oomoo`2BOol005Moo`8003]oo`03001oogoo099oo`00FGoo0P00>Goo00<007ooOol0TWoo001K
Ool2000gOol2002COol005eoo`8003Eoo`03001oogoo099oo`00Ggoo0P00<goo00<007ooOol0TWoo
001QOol2000XOol50004Ool00`00Oomoo`2BOol006=oo`8002Qoo`03001oogoo00Aoo`03001oogoo
099oo`00@Woo40004goo00<007ooOol07goo0`000goo3000T7oo000jOol8000@Ool:000:Ool2000R
Ool40006Ool00`00Oomoo`02Ool5002;Ool003Eoo`D0029oo`D000Moo`8001]oo`D000=oo`03001o
ogoo00Aoo`03001oogoo00Moo`D008Ioo`00<goo0P00;7oo0`001Woo0P005goo0P001goo0P001Woo
00<007ooOol037oo0P00Q7oo000_Ool4000aOol30005Ool2000COol2000AOol00`00Oomoo`0>Ool2
0022Ool002Yoo`D003Qoo`<000Aoo`8000moo`8001=oo`80015oo`<007moo`00:7oo0P00@7oo0`00
0goo0P002goo0P005Goo00<007ooOol04goo0P00OGoo000VOol20015Ool30002Ool20007Ool2000G
Ool00`00Oomoo`0EOol2001kOol002=oo`<004Yoo`<00003Ool0000000=oo`8001Uoo`03001oogoo
01Moo`03001oogoo07Qoo`008Goo0P00D7oo0P0000Aoo`00000001]oo`03001oogoo01Qoo`8007Qo
o`007goo0P00E7oo10006goo0P006goo00<007ooOol0MGoo000MOol2001FOol00`00Ool00003000I
Ool00`00Oomoo`0KOol00`00Oomoo`1dOol001]oo`8005Ioo`8000Eoo`<001Moo`03001oogoo01ao
o`03001oogoo07=oo`0027oo0P003goo0P0077oo0`00:goo1@0027oo00<007ooOol01goo0P005Woo
00<007ooOol07Goo0P002Woo1@00:goo0`00:goo0P002Goo000:Ool00`00Oomoo`0:Ool2000NOol0
0`00Oomoo`0]Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool2000DOol00`00Oomoo`0OOol00`00Oomo
o`09Ool00`00Oomoo`0[Ool00`00Oomoo`0]Ool00`00Oomoo`06Ool000=oo`<000=oo`03001oogoo
00Uoo`8001]oo`<000=oo`03001oogoo02Ioo`<000=oo`03001oogoo00Ioo`03001oogoo00eoo`80
019oo`80025oo`03001oogoo00Qoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo00Moo`00
2Woo00<007ooOol01Goo0`008goo00<007ooOol0;7oo00<007ooOol01Goo00<007ooOol047oo0P00
47oo00<007ooOol08Goo00<007ooOol01goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0
1Woo0008Ool00`00Ool00005Ool2000UOol00`00Ool0000]Ool00`00Oomoo`03Ool2000EOol2000>
Ool00`00Oomoo`0ROol00`00Oomoo`06Ool00`00Oomoo`0[Ool00`00Ool0000[Ool00`00Ool00008
Ool000Uoo`03001oogoo009oo`8002Qoo`03001oogoo02]oo`8000Aoo`03001oogoo01Moo`8000ao
o`03001oogoo02=oo`03001oogoo00Aoo`8002ioo`03001oogoo02]oo`03001oogoo00Moo`002goo
0`00GGoo00<007ooOol06Woo00<007ooOol02Goo00<007ooOol097oo00<007ooOol0Jgoo0009Ool2
001OOol00`00Oomoo`0LOol20009Ool2000VOol2001[Ool000Moo`80061oo`03001oogoo01moo`80
00Moo`03001oogoo02Moo`03001oogoo06Qoo`00Igoo0P0097oo0P001Goo00<007ooOol0:7oo00<0
07ooOol0Igoo001VOol00`00Oomoo`0VOol20003Ool00`00Oomoo`0YOol00`00Oomoo`1VOol006Eo
o`03001oogoo02Uoo`800003Ool007oo02]oo`03001oogoo06Eoo`00o`00:@000Goo0007Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Ool00008Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool30006
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool20008Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool000Mo
o`03001oogoo02aoo`03001oogoo02Yoo`03001oo`0002ioo`03001oo`00008002Uoo`03001oo`00
02aoo`03001oogoo02aoo`03001oogoo00Ioo`00HWoo00<007ooOol0;goo00@007ooOomoo`<002Yo
o`03001oogoo05Qoo`03001oogoo00Ioo`00HGoo00<007ooOol0<7oo00<007ooOol00goo0`00:7oo
00<007ooOol0EWoo0P002Goo001POol00`00Oomoo`0aOol20006Ool3000WOol00`00Oomoo`1COol2
000;Ool005moo`03001oogoo039oo`03001oogoo00Moo`8002Moo`03001oogoo055oo`03001oogoo
00]oo`00Ggoo00<007ooOol0<Woo00<007ooOol02Goo0P009Woo00<007ooOol0CWoo0P003Woo001N
Ool00`00Oomoo`0cOol00`00Oomoo`0;Ool2000UOol00`00Oomoo`1;Ool2000@Ool005eoo`03001o
ogoo03Aoo`03001oogoo00eoo`8002Aoo`03001oogoo04Qoo`80019oo`00G7oo00<007ooOol0=Goo
0P0047oo0P008goo00<007ooOol0AGoo0P0057oo001LOol00`00Oomoo`0eOol00`00Oomoo`0AOol2
000QOol00`00Oomoo`13Ool2000FOol005]oo`03001oogoo03Ioo`03001oogoo01=oo`<001moo`03
001oogoo041oo`8001Qoo`00FWoo00<007ooOol0=goo00<007ooOol05Goo0`007Woo00<007ooOol0
?7oo0`006Woo001IOol00`00Oomoo`0hOol00`00Oomoo`0GOol3000MOol00`00Oomoo`0iOol2000M
Ool005Uoo`03001oogoo03Qoo`8001Yoo`@001]oo`03001oogoo03Eoo`<001moo`00F7oo00<007oo
Ool0>Goo00<007ooOol06Woo0P0000=oo`0000006Goo00<007ooOol0<Woo0`008Woo001GOol00`00
Oomoo`0jOol00`00Oomoo`0LOol2000017oo000000005goo00<007ooOol0;Woo0`009Goo001FOol0
0`00Oomoo`0kOol00`00Oomoo`0NOol20002Ool3000EOol00`00Oomoo`0ZOol3000XOol005Ioo`03
001oogoo03]oo`03001oogoo021oo`03001oogoo009oo`<001=oo`03001oogoo02Ioo`<002]oo`00
EGoo00<007ooOol0?7oo0P008Woo0P001Goo0`0047oo00<007ooOol097oo0P00;Woo001DOol00`00
Oomoo`0mOol00`00Oomoo`0SOol20006Ool4000=Ool00`00Oomoo`0OOol4000`Ool005=oo`03001o
ogoo03ioo`03001oogoo02Eoo`8000Qoo`@000Yoo`03001oogoo01Uoo`D003Aoo`00Dgoo00<007oo
Ool0=Goo1@0017oo00<007ooOol09goo0P002Woo0`001goo00<007ooOol05Woo0`00>Goo001BOol0
0`00Oomoo`0hOol00`00Oomoo`04Ool00`00Oomoo`0YOol2000;Ool;000:Ool;000lOol0055oo`03
001oogoo03Uoo`03001oogoo00Aoo`8002aoo`03001oogoo015oo`03001oo`0000T004Moo`00DGoo
00<007ooOol0>Goo00<007ooOol017oo00<007ooOol0;7oo0P004Goo00<007ooOol0D7oo001@Ool0
0`00Oomoo`0jOol00`00Oomoo`04Ool00`00Oomoo`0^Ool2000@Ool00`00Oomoo`1?Ool004moo`03
001oogoo03Yoo`8000Ioo`03001oogoo031oo`8000moo`03001oogoo04ioo`00CWoo00<007ooOol0
@goo00<007ooOol0<Woo0P003Woo00<007ooOol0CGoo001>Ool00`00Oomoo`13Ool2000eOol2000<
Ool00`00Oomoo`1=Ool004eoo`03001oogoo04Aoo`03001oogoo03Ioo`8000]oo`03001oogoo04ao
o`00C7oo00<007ooOol0AGoo00<007ooOol0>7oo0P002Woo00<007ooOol0Bgoo001<Ool00`00Oomo
o`15Ool00`00Oomoo`0jOol20008Ool00`00Oomoo`1;Ool004]oo`03001oogoo04Ioo`03001oogoo
03aoo`8000Moo`03001oogoo04Yoo`00Bgoo00<007ooOol0AWoo0P00?goo0P001Goo00<007ooOol0
BWoo001:Ool00`00Oomoo`17Ool00`00Oomoo`10Ool20004Ool00`00Oomoo`19Ool004Yoo`03001o
ogoo04Moo`03001oogoo049oo`80009oo`03001oogoo04Uoo`00BGoo00<007ooOol0B7oo00<007oo
Ool0A7oo0P0000=oo`00Ool0BGoo0019Ool00`00Oomoo`18Ool00`00Oomoo`16Ool30019Ool004Qo
o`03001oogoo04Uoo`8004Uoo`8004Qoo`00Agoo00<007ooOol0BWoo00<007ooOol0BGoo0`00AWoo
0017Ool00`00Oomoo`1:Ool00`00Oomoo`19Ool00`00Oomoo`020014Ool004Ioo`03001oogoo04]o
o`03001oogoo04Yoo`05001oogooOol00013Ool004Ioo`03001oogoo04]oo`8004]oo`03001oogoo
009oo`80045oo`00AGoo00<007ooOol0C7oo00<007ooOol0Bgoo00<007ooOol00goo0P00?goo0015
Ool00`00Oomoo`1<Ool00`00Oomoo`1<Ool00`00Oomoo`04Ool2000mOol004Aoo`03001oogoo04Eo
o`<000Eoo`03001oogoo04aoo`03001oogoo00Ioo`8003]oo`00A7oo00<007ooOol0AGoo00<007oo
Ool01Goo00<007ooOol0CGoo00<007ooOol01goo0P00>Goo0013Ool00`00Oomoo`17Ool00`00Oomo
o`04Ool2001>Ool00`00Oomoo`09Ool2000gOol004=oo`03001oogoo04Moo`03001oogoo00Aoo`03
001oogoo04ioo`03001oogoo00Yoo`03001oogoo03Aoo`00@Woo00<007ooOol0Agoo00<007oo0000
1Goo00<007ooOol0CWoo00<007ooOol02goo0P00=7oo0011Ool00`00Oomoo`19Ool00`00Oomoo`04
Ool00`00Oomoo`1?Ool00`00Oomoo`0<Ool2000bOol0045oo`03001oogoo051oo`03001oogoo051o
o`03001oogoo00eoo`80031oo`00@7oo00<007ooOol0DGoo0P00DGoo00<007ooOol03goo0P00;Woo
0010Ool00`00Oomoo`1AOol00`00Oomoo`1AOol00`00Oomoo`0@Ool2000/Ool003moo`03001oogoo
059oo`03001oogoo055oo`03001oogoo019oo`03001oogoo02Uoo`00?goo00<007ooOol0DWoo00<0
07ooOol0DWoo00<007ooOol04Woo0P00:Goo000nOol00`00Oomoo`1COol00`00Oomoo`1BOol00`00
Oomoo`0DOol2000WOol003ioo`03001oogoo05=oo`8005Aoo`03001oogoo01Eoo`8002Eoo`00?Goo
00<007ooOol0E7oo00<007ooOol0Dgoo00<007ooOol05goo0P008goo000mOol00`00Oomoo`1DOol0
0`00Oomoo`1DOol00`00Oomoo`0HOol2000QOol003aoo`03001oogoo05Eoo`03001oogoo05Aoo`03
001oogoo01Yoo`8001moo`00?7oo00<007ooOol0EGoo00<007ooOol0EGoo00<007ooOol06goo0P00
7Goo000kOol00`00Oomoo`1FOol2001FOol00`00Oomoo`0MOol2000KOol003]oo`03001oogoo05Io
o`03001oogoo05Ioo`03001oogoo01ioo`8001Uoo`00>Woo00<007ooOol0Egoo00<007ooOol0EWoo
00<007ooOol087oo0P005goo000jOol00`00Oomoo`1GOol00`00Oomoo`1GOol00`00Oomoo`0QOol2
000EOol003Uoo`03001oogoo05Qoo`03001oogoo05Moo`03001oogoo02=oo`8001=oo`00>Goo00<0
07ooOol0F7oo0P00FGoo00<007ooOol097oo0P004Goo000hOol00`00Oomoo`1IOol00`00Oomoo`1H
Ool00`00Oomoo`0VOol2000?Ool003Qoo`03001oogoo05Uoo`03001oogoo05Uoo`03001oogoo02Mo
o`8000eoo`00=goo00<007ooOol0DWoo0P001Woo00<007ooOol0FGoo00<007ooOol0:Goo0P002goo
000gOol00`00Oomoo`1DOol00`00Oomoo`03Ool00`00Oomoo`1JOol00`00Oomoo`0ZOol20009Ool0
03Ioo`03001oogoo05Aoo`03001oogoo00Aoo`8005]oo`03001oogoo02aoo`03001oogoo00Ioo`00
=Woo00<007ooOol0EGoo00<007ooOol00goo00<007ooOol0Fgoo00<007ooOol0=7oo000eOol00`00
Oomoo`1DOol00`00Ool00005Ool00`00Oomoo`1KOol00`00Oomoo`0dOol003Eoo`03001oogoo05Eo
o`03001oogoo00Aoo`03001oogoo05aoo`03001oogoo03=oo`00=7oo00<007ooOol0GGoo00<007oo
Ool0G7oo00<007ooOol0<goo000dOol00`00Oomoo`1MOol2001NOol00`00Oomoo`0bOol003=oo`03
001oogoo05ioo`03001oogoo05eoo`03001oogoo039oo`00<goo00<007ooOol0GWoo00<007ooOol0
GWoo00<007ooOol0<Goo000cOol00`00Oomoo`1NOol00`00Oomoo`1NOol00`00Oomoo`0aOol0039o
o`03001oogoo05moo`03001oogoo05ioo`03001oogoo035oo`00<Woo00<007ooOol0Ggoo0P00H7oo
00<007ooOol0<7oo000aOol00`00Oomoo`1POol00`00Oomoo`1OOol00`00Oomoo`0`Ool0035oo`03
001oogoo061oo`03001oogoo061oo`03001oogoo02moo`00<7oo00<007ooOol0HGoo00<007ooOol0
H7oo00<007ooOol0;goo000`Ool00`00Oomoo`1QOol00`00Oomoo`1QOol00`00Oomoo`0^Ool0031o
o`03001oogoo065oo`80069oo`03001oogoo02ioo`00;goo00<007ooOol0HWoo00<007ooOol0HGoo
00<007ooOol0;Woo000_Ool00`00Oomoo`1ROol00`00Oomoo`1ROol00`00Oomoo`0]Ool002ioo`03
001oogoo06=oo`03001oogoo069oo`03001oogoo02eoo`00;Woo00<007ooOol0Hgoo00<007ooOol0
Hgoo00<007ooOol0;7oo000^Ool00`00Oomoo`1SOol2001TOol00`00Oomoo`0/Ool002eoo`03001o
ogoo06Aoo`03001oogoo06=oo`03001oogoo02aoo`00;Goo00<007ooOol0I7oo00<007ooOol0I7oo
00<007ooOol0:goo000/Ool00`00Oomoo`1NOol30004Ool00`00Oomoo`1TOol00`00Oomoo`0[Ool0
02aoo`03001oogoo05moo`03001oogoo00=oo`03001oogoo06Eoo`03001oogoo02Yoo`00:goo00<0
07ooOol0GWoo100017oo0P00IWoo00<007ooOol0:Woo000[Ool00`00Oomoo`1NOol00`00Ool00005
Ool00`00Oomoo`1VOol00`00Oomoo`0YOol002Yoo`03001oogoo061oo`8000Eoo`03001oogoo06Io
o`03001oogoo02Uoo`00:Woo00<007ooOol0HGoo00<007ooOol00goo00<007ooOol0Igoo00<007oo
Ool0:7oo000YOol00`00Oomoo`1XOol00`00Oomoo`1WOol00`00Oomoo`0XOol00001\
\>"],
  ImageRangeCache->{{{0, 296}, {182.438, 0}} -> {-3.16515, -3.1816, 0.0213862,
   0.0403602}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[Sin[x + Sin[y\^2]], {x, \(-3\), 3}, {y, \(-3\), 3}]; \)\)], 
  "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.12586 .2075 -12 -8.99448 ]
[.12586 .2075 0 .00552 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.56094 .0364 -5.16972 -9 ]
[.56094 .0364 .83028 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 12 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 6 3.0917 ]
[.02411 .26511 -12 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31795 -24 -2.78699 ]
[.01568 .31795 0 6.21301 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00208 .42927 -18 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-2)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(2)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-1)] .02411 .26511 1 -0.3906 Mshowa
.02795 .31328 m
.03408 .31095 L
s
[(-0.5)] .01568 .31795 1 -0.38067 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01027 .42483 m
.01644 .42261 L
s
[(0.5)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48363 m
.00715 .48148 L
s
[(1)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.855 .815 .81 r
.38088 .63706 .40352 .64956 .44149 .60887 .41955 .59334 Metetra
.8 .806 .857 r
.41955 .59334 .44149 .60887 .47914 .58273 .45775 .56343 Metetra
.677 .762 .915 r
.45775 .56343 .47914 .58273 .51694 .57363 .49592 .55038 Metetra
.456 .643 .938 r
.49592 .55038 .51694 .57363 .55547 .58141 .53466 .55458 Metetra
.198 .469 .887 r
.53466 .55458 .55547 .58141 .59527 .60325 .57453 .57376 Metetra
.034 .342 .821 r
.57453 .57376 .59527 .60325 .63671 .63388 .616 .60308 Metetra
.015 .32 .807 r
.616 .60308 .63671 .63388 .67983 .66604 .6592 .63559 Metetra
.127 .399 .85 r
.6592 .63559 .67983 .66604 .72427 .69161 .70389 .66317 Metetra
.335 .547 .91 r
.70389 .66317 .72427 .69161 .76932 .70311 .74943 .67797 Metetra
.566 .698 .93 r
.74943 .67797 .76932 .70311 .81409 .69554 .79494 .67429 Metetra
.744 .801 .898 r
.79494 .67429 .81409 .69554 .85774 .66775 .83955 .65009 Metetra
.849 .852 .844 r
.83955 .65009 .85774 .66775 .89983 .62286 .88267 .60765 Metetra
.901 .875 .801 r
.88267 .60765 .89983 .62286 .94047 .56734 .92427 .55293 Metetra
.919 .885 .784 r
.92427 .55293 .94047 .56734 .9803 .50936 .96487 .494 Metetra
.341 .073 .354 r
.35191 .74053 .38088 .63706 .41955 .59334 .3926 .69321 Metetra
.29 .027 .331 r
.3926 .69321 .41955 .59334 .45775 .56343 .43326 .6385 Metetra
.172 0 .232 r
.43326 .6385 .45775 .56343 .49592 .55038 .47351 .58445 Metetra
.47351 .58445 .49592 .55038 .53466 .55458 .51332 .53851 Metetra
.809 .82 .859 r
.51332 .53851 .53466 .55458 .57453 .57376 .55302 .50633 Metetra
.64 .539 .724 r
.55302 .50633 .57453 .57376 .616 .60308 .59317 .49116 Metetra
.569 .443 .669 r
.59317 .49116 .616 .60308 .6592 .63559 .63443 .49359 Metetra
.532 .401 .648 r
.63443 .49359 .6592 .63559 .70389 .66317 .6774 .5115 Metetra
.51 .383 .643 r
.6774 .5115 .70389 .66317 .74943 .67797 .72242 .54018 Metetra
.494 .381 .654 r
.72242 .54018 .74943 .67797 .79494 .67429 .76948 .57268 Metetra
.481 .402 .69 r
.76948 .57268 .79494 .67429 .83955 .65009 .8181 .60076 Metetra
.458 .499 .813 r
.8181 .60076 .83955 .65009 .88267 .60765 .86735 .61632 Metetra
.178 0 0 r
.86735 .61632 .88267 .60765 .92427 .55293 .91607 .61328 Metetra
.403 .079 .299 r
.91607 .61328 .92427 .55293 .96487 .494 .96319 .58927 Metetra
.671 .5 .645 r
.33374 .60652 .35191 .74053 .3926 .69321 .37381 .55858 Metetra
.649 .483 .646 r
.37381 .55858 .3926 .69321 .43326 .6385 .41319 .52334 Metetra
.623 .475 .661 r
.41319 .52334 .43326 .6385 .47351 .58445 .45224 .50458 Metetra
.577 .48 .708 r
.45224 .50458 .47351 .58445 .51332 .53851 .49151 .50348 Metetra
.358 .506 .87 r
.49151 .50348 .51332 .53851 .55302 .50633 .53167 .51848 Metetra
.661 .174 .085 r
.53167 .51848 .55302 .50633 .59317 .49116 .57327 .54541 Metetra
.651 .3 .364 r
.57327 .54541 .59317 .49116 .63443 .49359 .61664 .57778 Metetra
.622 .307 .416 r
.61664 .57778 .63443 .49359 .6774 .5115 .66173 .60754 Metetra
.59 .285 .421 r
.66173 .60754 .6774 .5115 .72242 .54018 .70805 .62644 Metetra
.538 .228 .39 r
.70805 .62644 .72242 .54018 .76948 .57268 .75478 .62786 Metetra
.395 .05 .258 r
.75478 .62786 .76948 .57268 .8181 .60076 .801 .60853 Metetra
.651 .949 .721 r
.801 .60853 .8181 .60076 .86735 .61632 .84597 .56955 Metetra
.796 .687 .744 r
.84597 .56955 .86735 .61632 .91607 .61328 .88942 .51608 Metetra
.722 .559 .669 r
.88942 .51608 .91607 .61328 .96319 .58927 .93167 .4559 Metetra
.651 .526 .699 r
.31308 .52759 .33374 .60652 .37381 .55858 .35172 .50632 Metetra
.589 .547 .775 r
.35172 .50632 .37381 .55858 .41319 .52334 .38997 .50269 Metetra
.162 .532 .922 r
.38997 .50269 .41319 .52334 .45224 .50458 .42852 .51556 Metetra
.657 .167 .077 r
.42852 .51556 .45224 .50458 .49151 .50348 .46803 .54112 Metetra
.667 .283 .308 r
.46803 .54112 .49151 .50348 .53167 .51848 .50906 .57318 Metetra
.643 .289 .356 r
.50906 .57318 .53167 .51848 .57327 .54541 .55182 .60384 Metetra
.604 .251 .345 r
.55182 .60384 .57327 .54541 .61664 .57778 .59616 .62478 Metetra
.519 .138 .258 r
.59616 .62478 .61664 .57778 .66173 .60754 .64152 .62903 Metetra
.127 0 0 r
.64152 .62903 .66173 .60754 .70805 .62644 .6871 .61274 Metetra
.825 .89 .889 r
.6871 .61274 .70805 .62644 .75478 .62786 .73213 .57637 Metetra
.779 .664 .736 r
.73213 .57637 .75478 .62786 .801 .60853 .77613 .52455 Metetra
.739 .583 .682 r
.77613 .52455 .801 .60853 .84597 .56955 .81912 .46482 Metetra
.712 .546 .662 r
.81912 .46482 .84597 .56955 .88942 .51608 .86161 .40572 Metetra
.69 .527 .661 r
.86161 .40572 .88942 .51608 .93167 .4559 .90455 .35507 Metetra
.84 .912 .885 r
.28732 .5231 .31308 .52759 .35172 .50632 .32734 .48863 Metetra
.71 .8 .921 r
.32734 .48863 .35172 .50632 .38997 .50269 .36659 .47101 Metetra
.531 .626 .891 r
.36659 .47101 .38997 .50269 .42852 .51556 .40566 .47116 Metetra
.38 .471 .828 r
.40566 .47116 .42852 .51556 .46803 .54112 .44525 .48728 Metetra
.297 .381 .78 r
.44525 .48728 .46803 .54112 .50906 .57318 .48603 .51492 Metetra
.278 .355 .764 r
.48603 .51492 .50906 .57318 .55182 .60384 .5285 .54734 Metetra
.313 .388 .78 r
.5285 .54734 .55182 .60384 .59616 .62478 .57276 .57634 Metetra
.4 .478 .825 r
.57276 .57634 .59616 .62478 .64152 .62903 .61854 .59363 Metetra
.542 .631 .889 r
.61854 .59363 .64152 .62903 .6871 .61274 .66515 .59276 Metetra
.719 .825 .931 r
.66515 .59276 .6871 .61274 .73213 .57637 .71173 .5708 Metetra
.846 .968 .879 r
.71173 .5708 .73213 .57637 .77613 .52455 .75751 .5293 Metetra
.865 .994 .752 r
.75751 .5293 .77613 .52455 .81912 .46482 .80214 .47381 Metetra
.84 .974 .665 r
.80214 .47381 .81912 .46482 .86161 .40572 .84576 .41238 Metetra
.837 .978 .68 r
.84576 .41238 .86161 .40572 .90455 .35507 .88908 .35361 Metetra
.847 .995 .754 r
.25874 .54152 .28732 .5231 .32734 .48863 .30079 .49139 Metetra
.845 .973 .876 r
.30079 .49139 .32734 .48863 .36659 .47101 .34183 .454 Metetra
.732 .817 .918 r
.34183 .454 .36659 .47101 .40566 .47116 .38215 .43329 Metetra
.567 .61 .855 r
.38215 .43329 .40566 .47116 .44525 .48728 .42232 .43056 Metetra
.447 .463 .782 r
.42232 .43056 .44525 .48728 .48603 .51492 .46305 .44436 Metetra
.384 .386 .738 r
.46305 .44436 .48603 .51492 .5285 .54734 .50506 .47058 Metetra
.362 .36 .723 r
.50506 .47058 .5285 .54734 .57276 .57634 .54883 .5027 Metetra
.373 .379 .737 r
.54883 .5027 .57276 .57634 .61854 .59363 .5945 .53255 Metetra
.422 .448 .782 r
.5945 .53255 .61854 .59363 .66515 .59276 .64175 .55166 Metetra
.525 .595 .867 r
.64175 .55166 .66515 .59276 .71173 .5708 .68986 .55308 Metetra
.689 .849 .96 r
.68986 .55308 .71173 .5708 .75751 .5293 .73789 .53328 Metetra
.733 .989 .809 r
.73789 .53328 .75751 .5293 .80214 .47381 .78502 .49319 Metetra
.572 .835 .478 r
.78502 .49319 .80214 .47381 .84576 .41238 .83082 .43797 Metetra
.83082 .43797 .84576 .41238 .88908 .35361 .87544 .37557 Metetra
.896 .871 .805 r
.23075 .53659 .25874 .54152 .30079 .49139 .27399 .48204 Metetra
.865 .865 .837 r
.27399 .48204 .30079 .49139 .34183 .454 .31617 .43789 Metetra
.786 .832 .888 r
.31617 .43789 .34183 .454 .38215 .43329 .35742 .40918 Metetra
.632 .74 .926 r
.35742 .40918 .38215 .43329 .42232 .43056 .39821 .39835 Metetra
.42 .585 .909 r
.39821 .39835 .42232 .43056 .46305 .44436 .43923 .40514 Metetra
.236 .432 .851 r
.43923 .40514 .46305 .44436 .50506 .47058 .48124 .42653 Metetra
.149 .35 .807 r
.48124 .42653 .50506 .47058 .54883 .5027 .52489 .45693 Metetra
.161 .351 .805 r
.52489 .45693 .54883 .5027 .5945 .53255 .57049 .48869 Metetra
.259 .428 .84 r
.57049 .48869 .5945 .53255 .64175 .55166 .61794 .51318 Metetra
.424 .563 .89 r
.61794 .51318 .64175 .55166 .68986 .55308 .66667 .52249 Metetra
.617 .718 .918 r
.66667 .52249 .68986 .55308 .73789 .53328 .71578 .51136 Metetra
.782 .843 .898 r
.71578 .51136 .73789 .53328 .78502 .49319 .76431 .47877 Metetra
.881 .914 .845 r
.76431 .47877 .78502 .49319 .83082 .43797 .8116 .42824 Metetra
.923 .942 .794 r
.8116 .42824 .83082 .43797 .87544 .37557 .85755 .36683 Metetra
.79 .678 .741 r
.20526 .49383 .23075 .53659 .27399 .48204 .2487 .44246 Metetra
.765 .684 .773 r
.2487 .44246 .27399 .48204 .31617 .43789 .2909 .404 Metetra
.707 .696 .837 r
.2909 .404 .31617 .43789 .35742 .40918 .33209 .38243 Metetra
.539 .69 .937 r
.33209 .38243 .35742 .40918 .39821 .39835 .37286 .37905 Metetra
.065 .507 .896 r
.37286 .37905 .39821 .39835 .43923 .40514 .41396 .3924 Metetra
.426 0 0 r
.41396 .3924 .43923 .40514 .48124 .42653 .45621 .41833 Metetra
.573 0 0 r
.45621 .41833 .48124 .42653 .52489 .45693 .50021 .45024 Metetra
.533 0 0 r
.50021 .45024 .52489 .45693 .57049 .48869 .54623 .47987 Metetra
.272 0 0 r
.54623 .47987 .57049 .48869 .61794 .51318 .59408 .49859 Metetra
.318 .722 .979 r
.59408 .49859 .61794 .51318 .66667 .52249 .64309 .49934 Metetra
.694 .813 .939 r
.64309 .49934 .66667 .52249 .71578 .51136 .69236 .47851 Metetra
.798 .773 .83 r
.69236 .47851 .71578 .51136 .76431 .47877 .74098 .43707 Metetra
.826 .738 .767 r
.74098 .43707 .76431 .47877 .8116 .42824 .78843 .38028 Metetra
.83 .716 .739 r
.78843 .38028 .8116 .42824 .85755 .36683 .83475 .31623 Metetra
.707 .585 .717 r
.18183 .42653 .20526 .49383 .2487 .44246 .22405 .39002 Metetra
.664 .601 .774 r
.22405 .39002 .2487 .44246 .2909 .404 .26492 .37078 Metetra
.521 .635 .904 r
.26492 .37078 .2909 .404 .33209 .38243 .30503 .36973 Metetra
0 .371 .724 r
.30503 .36973 .33209 .38243 .37286 .37905 .3452 .38503 Metetra
.628 .095 0 r
.3452 .38503 .37286 .37905 .41396 .3924 .38632 .41216 Metetra
.661 .191 .125 r
.38632 .41216 .41396 .3924 .45621 .41833 .42911 .44423 Metetra
.631 .17 .14 r
.42911 .44423 .45621 .41833 .50021 .45024 .47399 .4728 Metetra
.534 .038 .024 r
.47399 .4728 .50021 .45024 .54623 .47987 .5209 .48931 Metetra
.143 0 0 r
.5209 .48931 .54623 .47987 .59408 .49859 .5693 .48705 Metetra
.699 .917 .968 r
.5693 .48705 .59408 .49859 .64309 .49934 .61833 .463 Metetra
.799 .754 .812 r
.61833 .463 .64309 .49934 .69236 .47851 .6671 .41876 Metetra
.785 .663 .729 r
.6671 .41876 .69236 .47851 .74098 .43707 .71502 .36013 Metetra
.766 .618 .695 r
.71502 .36013 .74098 .43707 .78843 .38028 .76203 .29546 Metetra
.747 .594 .686 r
.76203 .29546 .78843 .38028 .83475 .31623 .80863 .23358 Metetra
.698 .645 .793 r
.15572 .38189 .18183 .42653 .22405 .39002 .19693 .35807 Metetra
.569 .669 .906 r
.19693 .35807 .22405 .39002 .26492 .37078 .23687 .35252 Metetra
.04 .512 .885 r
.23687 .35252 .26492 .37078 .30503 .36973 .27633 .36408 Metetra
.546 0 0 r
.27633 .36408 .30503 .36973 .3452 .38503 .31628 .38882 Metetra
.656 .123 0 r
.31628 .38882 .3452 .38503 .38632 .41216 .35763 .42035 Metetra
.638 .111 0 r
.35763 .42035 .38632 .41216 .42911 .44423 .40103 .45047 Metetra
.512 0 0 r
.40103 .45047 .42911 .44423 .47399 .4728 .44671 .47044 Metetra
0 .564 .733 r
.44671 .47044 .47399 .4728 .5209 .48931 .49439 .47289 Metetra
.661 .866 .977 r
.49439 .47289 .5209 .48931 .5693 .48705 .54333 .45376 Metetra
.791 .771 .835 r
.54333 .45376 .5693 .48705 .61833 .463 .59261 .41354 Metetra
.803 .702 .754 r
.59261 .41354 .61833 .463 .6671 .41876 .64145 .35718 Metetra
.796 .665 .719 r
.64145 .35718 .6671 .41876 .71502 .36013 .6895 .29262 Metetra
.784 .646 .71 r
.6895 .29262 .71502 .36013 .76203 .29546 .73695 .22882 Metetra
.764 .638 .722 r
.73695 .22882 .76203 .29546 .80863 .23358 .78451 .17387 Metetra
.71 .939 .629 r
.1193 .41508 .15572 .38189 .19693 .35807 .16494 .36221 Metetra
.838 .978 .877 r
.16494 .36221 .19693 .35807 .23687 .35252 .20892 .32274 Metetra
.714 .739 .871 r
.20892 .32274 .23687 .35252 .27633 .36408 .25141 .30057 Metetra
.557 .52 .77 r
.25141 .30057 .27633 .36408 .31628 .38882 .29301 .29688 Metetra
.461 .399 .701 r
.29301 .29688 .31628 .38882 .35763 .42035 .33459 .31008 Metetra
.409 .34 .668 r
.33459 .31008 .35763 .42035 .40103 .45047 .3771 .33582 Metetra
.386 .322 .663 r
.3771 .33582 .40103 .45047 .44671 .47044 .42136 .36735 Metetra
.387 .342 .687 r
.42136 .36735 .44671 .47044 .49439 .47289 .46785 .39616 Metetra
.419 .42 .753 r
.46785 .39616 .49439 .47289 .54333 .45376 .51658 .41346 Metetra
.511 .627 .902 r
.51658 .41346 .54333 .45376 .59261 .41354 .567 .41211 Metetra
.56 .932 .912 r
.567 .41211 .59261 .41354 .64145 .35718 .6182 .3886 Metetra
.6182 .3886 .64145 .35718 .6895 .29262 .66919 .34414 Metetra
.66919 .34414 .6895 .29262 .73695 .22882 .7193 .28432 Metetra
.7193 .28432 .73695 .22882 .78451 .17387 .76839 .21755 Metetra
.045 0 .068 r
.07236 .50939 .1193 .41508 .16494 .36221 .12035 .45549 Metetra
0 0 .03 r
.12035 .45549 .16494 .36221 .20892 .32274 .16893 .3937 Metetra
.16893 .3937 .20892 .32274 .25141 .30057 .21693 .33277 Metetra
.647 .905 .587 r
.21693 .33277 .25141 .30057 .29301 .29688 .26369 .28059 Metetra
.821 .861 .877 r
.26369 .28059 .29301 .29688 .33459 .31008 .30913 .24308 Metetra
.639 .562 .752 r
.30913 .24308 .33459 .31008 .3771 .33582 .35369 .2236 Metetra
.532 .421 .673 r
.35369 .2236 .3771 .33582 .42136 .36735 .39813 .22272 Metetra
.473 .354 .636 r
.39813 .22272 .42136 .36735 .46785 .39616 .44338 .23824 Metetra
.439 .323 .624 r
.44338 .23824 .46785 .39616 .51658 .41346 .4903 .26521 Metetra
.42 .32 .634 r
.4903 .26521 .51658 .41346 .567 .41211 .53948 .29631 Metetra
.414 .35 .677 r
.53948 .29631 .567 .41211 .6182 .3886 .59105 .32272 Metetra
.426 .467 .799 r
.59105 .32272 .6182 .3886 .66919 .34414 .64455 .33564 Metetra
.323 .787 .939 r
.64455 .33564 .66919 .34414 .7193 .28432 .699 .3284 Metetra
.124 0 0 r
.699 .3284 .7193 .28432 .76839 .21755 .75325 .2984 Metetra
.648 .466 .623 r
.05926 .34783 .07236 .50939 .12035 .45549 .10592 .29698 Metetra
.618 .444 .624 r
.10592 .29698 .12035 .45549 .16893 .3937 .15054 .26106 Metetra
.583 .434 .645 r
.15054 .26106 .16893 .3937 .21693 .33277 .19334 .24325 Metetra
.517 .441 .709 r
.19334 .24325 .21693 .33277 .26369 .28059 .23505 .24391 Metetra
.166 .451 .88 r
.23505 .24391 .26369 .28059 .30913 .24308 .27665 .26065 Metetra
.611 .106 .027 r
.27665 .26065 .30913 .24308 .35369 .2236 .31924 .28837 Metetra
.597 .204 .269 r
.31924 .28837 .35369 .2236 .39813 .22272 .36375 .31962 Metetra
.559 .201 .317 r
.36375 .31962 .39813 .22272 .44338 .23824 .41076 .34555 Metetra
.509 .16 .31 r
.41076 .34555 .44338 .23824 .4903 .26521 .4603 .35749 Metetra
.417 .058 .245 r
.4603 .35749 .4903 .26521 .53948 .29631 .51181 .34905 Metetra
.126 0 0 r
.51181 .34905 .53948 .29631 .59105 .32272 .56433 .31796 Metetra
.854 .984 .856 r
.56433 .31796 .59105 .32272 .64455 .33564 .61684 .26685 Metetra
.787 .659 .721 r
.61684 .26685 .64455 .33564 .699 .3284 .66862 .20244 Metetra
.709 .532 .648 r
.66862 .20244 .699 .3284 .75325 .2984 .71951 .13364 Metetra
.802 .722 .776 r
.02839 .3105 .05926 .34783 .10592 .29698 .07535 .26176 Metetra
.756 .728 .827 r
.07535 .26176 .10592 .29698 .15054 .26106 .12004 .22891 Metetra
.64 .721 .907 r
.12004 .22891 .15054 .26106 .19334 .24325 .16277 .21454 Metetra
.348 .628 .957 r
.16277 .21454 .19334 .24325 .23505 .24391 .20434 .21847 Metetra
0 .373 .811 r
.20434 .21847 .23505 .24391 .27665 .26065 .24584 .2377 Metetra
0 .171 .618 r
.24584 .2377 .27665 .26065 .31924 .28837 .28843 .26657 Metetra
0 .155 .593 r
.28843 .26657 .31924 .28837 .36375 .31962 .33311 .29723 Metetra
0 .323 .748 r
.33311 .29723 .36375 .31962 .41076 .34555 .38049 .32065 Metetra
.221 .609 .952 r
.38049 .32065 .41076 .34555 .4603 .35749 .43056 .32838 Metetra
.596 .771 .963 r
.43056 .32838 .4603 .35749 .51181 .34905 .48274 .31473 Metetra
.766 .793 .874 r
.48274 .31473 .51181 .34905 .56433 .31796 .53602 .27843 Metetra
.831 .78 .804 r
.53602 .27843 .56433 .31796 .61684 .26685 .58934 .2231 Metetra
.855 .768 .765 r
.58934 .2231 .61684 .26685 .66862 .20244 .64196 .15615 Metetra
.858 .76 .754 r
.64196 .15615 .66862 .20244 .71951 .13364 .69377 .08676 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{297, 240.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Y0000l1000`40O003h00Oogoo:Woo003oOolZ
Ool00?moobYoo`00ogoo:Woo003oOolZOol00?moobYoo`00ogoo:Woo003oOolZOol00=1oo`8005Mo
o`00cWoo0P0000=oo`000000EWoo002[Ool3000MOol30003Ool2001FOol00:]oo`03001oogoo01]o
o`8000Ioo`03001oo`0005Eoo`00[7oo00<007ooOol05goo0`0027oo00@007ooOol005Aoo`00[7oo
00<007ooOol057oo0`002goo00@007ooOol005Aoo`00Zgoo00<007oo00004goo0P003Woo00D007oo
Oomoo`0005=oo`00[7oo00<007ooOol03goo10003goo00<007ooOol00Woo00<007ooOol0D7oo002l
Ool2000COol00`00Oomoo`02Ool00`00Oomoo`1@Ool00;Uoo`<001Ioo`03001oogoo009oo`03001o
ogoo04moo`00]goo0P006Goo00<007ooOol00goo00<007ooOol0CWoo002dOol3000KOol00`00Oomo
o`03Ool00`00Oomoo`1>Ool00;5oo`<001ioo`03001oogoo00=oo`8004moo`00[goo0P008Goo00<0
07ooOol01Goo00<007ooOol0C7oo002/Ool30002Ool00`00Oomoo`0NOol00`00Oomoo`05Ool00`00
Oomoo`1<Ool00:Yoo`8002Ioo`03001oogoo00Ioo`03001oogoo04]oo`00Ygoo0`00:7oo00<007oo
Ool01goo00<007ooOol0BWoo002UOol2000[Ool00`00Oomoo`07Ool00`00Oomoo`1:Ool00:9oo`<0
02eoo`03001oogoo00Qoo`03001oogoo00Yoo`<003aoo`00Wgoo0`00<7oo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol0?7oo002MOol20002Ool00`00Oomoo`0^Ool00`00Oomoo`09Ool00`00
Oomoo`04Ool30003Ool00`00Oomoo`0kOol009Yoo`<003Eoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo03]oo`00V7oo0P00>7oo00<007ooOol02goo00<007ooOol01goo00<007oo0000?7oo
002EOol3000jOol2000<Ool20009Ool00`00Oomoo`0kOol009=oo`8003eoo`03001_5`0000Yoo`<0
04Moo`00T7oo0`00?goo00<006[g00003Goo00<007ooOol0A7oo001]Ool00`00Oomoo`0MOol30000
0goo001oo`0nOol01@00J_L006[g000037oo00<007ooOol0A7oo001/Ool00`00Ool0000LOol20013
Ool01P00J_M_5`00KaP000eoo`03001oogoo04=oo`00K7oo00<007oo00006Goo0`00A7oo00P006[g
JaMZm`00J_M[5`003Goo00<007ooOol0@Woo001/Ool00`00Ool0000GOol20017Ool02000KaMZmflH
001_5f[g000=Ool00`00Oomoo`12Ool006aoo`03001oo`0001Aoo`<004Qoo`0:001[5f[gKaMZm`00
J_M_5f[g000=Ool00`00Oomoo`11Ool006eoo`03001oogoo015oo`8004Yoo`0;001_5f[gKaQZmflG
001_66[gKaL0000=Ool00`00Oomoo`11Ool007ioo`<00003Ool007oo04Uoo`0<001ZmflGJ_M[5f[g
001Zmf/GJ_M_5`003Goo00<007ooOol0@7oo001kOol3001>Ool03@00J_M_66[gKaMZmflH001_5f[g
KaQZm`0000ioo`03001oogoo03moo`00NGoo0P00D7oo00l006[gKaMZmf/GJ_M_5f[g001ZmflGJ_M[
5f[g00003Goo0P00@7oo001fOol3001BOol03`00KaQZmflGJ_M_66[gKaL006lHJ_M_5f[gKaP0000=
Ool20010Ool007Aoo`8005Aoo`0A001_5f[gJaMZmflGJ_M[5f[g001Zmf/GJ_M_5f[gJaL0000>Ool0
0`00Oomoo`0mOol0075oo`<005Eoo`0@001_66[gKaMZmflHJ_M_5f[gKaP006lGJ_M_66[gKaL2000>
Ool00`00Oomoo`0mOol006moo`80009oo`03001oogoo059oo`0A001_5f[gJaMZmflGJ_M[5f[gKaMZ
m`00J_M_5f[gJaMZm`02000?Ool00`00Oomoo`0lOol006aoo`<005Uoo`0D001ZmflGJ_M_66[gKaMZ
mflHJ_M_5`00KaQZmflGJ_L005HCFQ@000moo`03001oogoo03]oo`00JGoo0`00Fgoo018006[gJaMZ
mflGJ_M[5f[gKaMZmf/GJ_L006[gJaMZm`00EQ<2FQ@00`00Oomoo`0=Ool00`00Oomoo`0kOol006Mo
o`8005eoo`0F001ZmflGJ_M_66[gKaMZmflHJ_M_5f[gKaP006lGJ_L005HCFQAF4eXD000@Ool00`00
Oomoo`0jOol006Aoo`<005moo`0A001[5f[gKaMZmf/GJ_M_5f[gJaMZmflGJ_M[5`00KaL00003FQ@0
0eHC001oo`0@Ool00`00Oomoo`0iOol0069oo`80065oo`0?001_5f[gKaQZmflGJ_M_66[gKaMZmflH
J_M_5f[g00800006FQAF4eXDEQ=J50004Goo00<007ooOol0>Goo001OOol30002Ool00`00Oomoo`1M
Ool04@00JaL006lGJ_M[5f[gKaMZmf/GJ_M_5f[gJaMZmflG00000eXD00EF4eXDFQAJ5000015oo`03
001oogoo03Qoo`00GGoo0P00I7oo010006lHJaL006[gKaMZmflHJ_M_5f[gKaQZmflGJ_M_60800008
EQ=J55HCFQAF4eXDEQ<0015oo`8003Uoo`00FWoo0`00IGoo014006/GJaM[66/G001ZmflGJ_M[5f[g
KaMZmf/GJ_M_5f[g00800003FQAF4eXD009J5003EQ=J5000019oo`03001oogoo03Moo`00Egoo0`00
J7oo01/006/GKaQ[5flH001_66[gKaMZmflHJ_M_5f[gKaQZm`00EQ<005HCFQAF4eXDEQ=J55HC0000
4goo00<007ooOol0=Woo001EOol2001ZOol00`00JaM[6003JaL02f/H001[5f[gKaMZmf/GJ_M_5f[g
00000UXD00D005XDFQAJ55HC00=J5003001oogoo00eoo`03001oogoo009oo`03001oogoo03Eoo`00
<Woo0`007Goo1000JWoo01h006/GKaQ[5flHJaM_66/GKaP006lHJ_M_5f[gKaQZm`00EQ=J55HC001F
4eXDEQ=J55HCFQAF4eXD000=Ool20004Ool00`00Oomoo`0eOol0039oo`03001oogoo01]oo`8006eo
o`03001[5f/H00=[5`0BJaQ[5f/GJaL006[gJaMZmflGJ_M[5`00FQAF4eXD001J55HC0eXD00AF4eXD
FQ@000aoo`800003GYH007oo00=oo`03001oogoo03Aoo`00;Goo0`000goo00<007ooOol05goo0`00
KWoo020006/GKaQ[5flHJaM_66/GKaQ[5flHJaL006[gKaQZmflG001J55HCFQAF4`00EQ=J55HCFQAF
4eXDEQ=J50002goo0`0000=RUP00Ool017oo00<007ooOol0<goo000cOol00`00Oomoo`0EOol2001`
Ool00`00JaM[6003JaL01F/HJaM[5f/GJaP00V/G00L006lGJ_M[5`00FQAF4`03FQ@01@00FQAJ55XD
EQ<00eXD00=F4`00Ool02Woo0P0000ARUUjFGYH000Aoo`03001oogoo03=oo`00<Woo00<007oo0000
4goo0`00LWoo024006lHJaM_66/GKaQ[5flHJaM_66/GKaQ[5flH001_5`00FQAF4eXDEQ=J55HC001F
4eXDEQ=J55HCFQAF4eXD00002Woo0`0000ANMV:FGWH000Eoo`03001oogoo039oo`00<goo00<007oo
Ool03goo0`00M7oo00<006/HJaL00V/G00E[66/GJaM[5f/H00=[5`06JaQ[5`00J_L005HC0eXD00EF
4eXD001J55HC00=J5005EQ=J55XDFQ@00008Ool30003GYH00f:FGYH00005Ool00`00Oomoo`0aOol0
04=oo`80009oo`03001oogoo075oo`0T001_66/GKaQ[5flHJaM_66/GKaQ[5flHJaM_66/GKaQ[5`00
EQ=J55HCFQAF4eXDEQ<005HCFQAF4eXDEQ=J55HCFQAF4`001goo100000IRUUifHYINMV:F0005Ool2
000bOol0041oo`<007Moo`03001[66/G009[5`05JaQ[5f/GJaM[6003JaL016/HJaM[5f/G0P000eXD
00EF4eXDFQAJ500000=J5007EQ=J55XDFQAF4eXD00001Woo1@0000=NUV:FGYH00UjF00=RUP00Ool0
0goo0P00<Woo000nOol2001iOol09P00KaQ[5flHJaM_66/GKaQ[5flHJaM_66/GKaQ[5flHJaL006:F
001F4eXDEQ=J55HCFQAF4`00EQ=J55HCFQAF4eXDEQ=J55HC0005Ool5000025ifHYINMV:FGWIRUUif
0006Ool00`00Oomoo`0_Ool003]oo`<007Yoo`03001[66/G009[5`05JaQ[5f/GJaM[6003JaL01V/H
JaM[5f/GJaP0009RUP03001F4eXD009J5005EQ=J5000FQAF4`03FQ@01EHCFQAJ55XD000017oo1P00
00ERUUjFGYINUV:F009NUP03001oogoo00Aoo`03001oogoo02moo`00>Goo0P0017oo1`00LWoo0180
06/GKaQ[5flHJaM_66/GKaQ[5flHJaM_66/GKaQ[5flH0002HYH056JF001J55HCFQAF4eXDEQ=J5000
FQAF4eXDEQ=J55HCFQAF4eXD0002Ool600002V:FGWIRUUifHYINMV:FGWIRUP001Woo00<007ooOol0
;Woo000fOol300000goo001oo`0300001e;LC]`002Ym:WhZOBYn00P006Uoo`05001[5f/GJaM[6003
JaL01F/HJaM[5f/GJaP00f/G00=[6000HYH00f:F00@005XDFQAF4`=J5005EQ<005XDFQAF4`03FQ@0
15HCFQAJ50000Woo1P000ejF00MRUUjFGYINUV:FGYH00007Ool00`00Oomoo`06Ool00`00Oomoo`0T
Ool003=oo`<000=oo`<0000AD]a>g5;LC]aBg4kL000ZOBYn:Wd^ORYm:WhZOBin:WdZOP03000UOol>
000cOol04P00JaM_66/GKaQ[5flHJaM_66/GKaQ[5flHJaM_66/GKaP0009RUP0GIYIRUV:F001J55HC
FQAF4eXDEQ=J5000FQAF4eXDEQ=J55HCFQAF4eXD001oo`0700002f:FGWIRUUifHYINMV:FGWIRUUif
00001Woo00<007ooOol01Goo00<007oo00009Goo000aOol20003Ool300001E;LC]a>g4kLD]`00dkL
00mBg4kL000ZOBYn:WdZORYm:WhZOBYn:WdZOP000GT00P008Goo0P0000i8b4S7B<Q8adS8B<M8b4S7
B<Q8adS8B<L004C90`00;goo00D006LH001[5f/H00=[5`05JaQ[5f/GJaM[6003JaL00f/HJaL00006
HYH01@00FQAJ55XDEQ<00UXD00<005HCFQ@00UXD00EF4eXDFQAJ55HC00T00003GYIRUUjF009NUP06
HYINUUjFGYIRUP001goo00<007ooOol017oo00<007oo00009Goo000^Ool30003Ool200003U;LC]aB
g4kLD]a>g5;LC]aBg4kLD]a>g5;LC]`200002RYn:Wd^ORYm:WhZOBin:WdZOP000P5i0P007Goo0P00
01=8@000B<M8b4S7B<Q8adS8B<M8b4S7B<Q8a`00A:U4bD2YA<Y4Z@04000ZOol05@00IaQ[6@00KaQ[
5flHJaM_66/GKaQ[5flHJaM_66/GKaQ[5`00HYIVUP03HYH04fJFHYH005HCFQAF4eXDEQ=J5000FQAF
4eXDEQ=J55HCFQAF4eXD00P0000=GWIRUUifHYINMV:FGWIRUUifHYINMV:F00001goo00<007ooOol0
0goo00<007oo00009Goo000/Ool20005Ool01@00G]T004kLD]`00dkL00EBg4kLC]a>g5;L00=>g00=
D]a>g4kL000ZORYm:WhZOBYn:WdZORYm:Wh00P000P5i0P006Goo0P00011<HDQQ0018adS8B<M8b4S7
B<Q8adS8B<M8b4S7B<P000U4b@<002Ioo`06001W66/IIaU[6@000V/G00E[66/GJaM[5f/H00=[5`03
JaQ[5`0000QRUP03001J55HC00=J5005EQ<005XDFQAF4`03FQ@00eHCFQAJ500600000``0001RUP03
GYH01F:FGYINUUjFHYH00ejF00<007ooOol01Goo00<007ooOol00goo00<007oo00009Goo000YOol3
0005Ool2000085kIG_YNf@00C]aBg4kLD]a>g5;LC]aBg4kLD]a>g5;LC]aBg4kLD]`002Yn:Wd^ORYm
:WhZOBin:WdZORYm00020GT00`5h0000000EOol200007TQ0C658@4aQ0018b4S7B<Q8adS8B<M8b4S7
B<Q8adS8B<L0042YA<Y4ZDC9@:U4bTBYA<U0ZDC:A:U4b@8002=oo`0E001W66/IIaQ[6FLHJaT006lH
JaM_66/GKaQ[5flHJaM_66/G001RUVJF00=RUP0FIYIRUV:FHYH005HCFQAF4eXDEQ=J5000FQAF4eXD
EQ=J55HCFQAF4eXDEQ<400003P`0200005ifHYINMV:FGWIRUUifHYINMV:FGWH20008Ool00`00Oomo
o`03Ool00`00Oomoo`0TOol002Moo`8000=oo`0>001oogooOol005kjG]UNnEkIG_YNf@00C]aBg0=>
g005D]a>g4kLC]aBg003C]`03e;LC]a>g000:WhZOBYn:WdZORYm:WhZOBYn:Wd000040GT2000AOol2
00004daQB65<HDQQC64004S8B<M8b4S7B<Q8adS8B<M8b4S7B<Q8a`0000i4b@<0021oo`09001W66/I
IaU[6FLHJaUW6@0000=[5`07JaQ[5f/GJaM[66/G00002f:F00@005XDFQAF4`9J5003001F4eXD009J
5006EQ=J55XDFQAF4eXD10000P`000@005jFGYIRUP=NUP05HYINUUjFGYH00002GUD00`00Oomoo`04
Ool00`00Ool0000[Ool002Aoo`<000Qoo`0I001RnUkIG_YNfF;jG]UNnUkI001>g5;LC]aBg4kLD]a>
g5;LC]aBg4kLD]a>g5;LC]`03P0000<1N@5h0GT00P003Woo0P0002I8@4aQB41<HDQ0C658@000B<M8
b4S7B<Q8adS8B<M8b4S7B<Q8adS80014bTBYA<U0ZDC:A:U4bD2YA<Y4ZDC9@:U4bP00@8TlR4290P00
7Goo01D006LHJaUW66/IIaQ[6FLHJaUW6000JaM_66/GKaQ[5flHJaM_6000IYH00f:F00EVUV:FHYIR
UVJF009RUP05001J55HCFQAF4`0200002UXDEQ=J55HCFQAF4eXDEQ=J55HC0`00018800`0300005if
HYINMV:FGWIRUUifHYINMV:F001NEEYD0008Ool00`00Oomoo`0YOol0025oo`<000Uoo`80000=G_YN
fEkiG]UNnUkIG_UNfEkjG]T004kLD]`00dkL00EBg4kLC]a>g5;L009>g080000=AK<003ff@KHm]D6f
?KI1]Sfe@KHm]T6f?KD00`000`5i0P002Woo0P0001M<HDQQC658HDaQB65<HDQQ0018adS8B<M8b4S7
B<Q8adS8B<M8b4S7B<Q8a`0000e4b@03000lRCb900<lR@03001oogoo01Uoo`0=001W66/IIaU[6FLH
JaUW6F/IIaQ[6FLI00000f/G00A[66/GJaL000aRUP03001F4`0000800005EQ=J5000FQAF4`03FQ@0
15HCFQAJ55XD0P0010`000<006:FGYH00UjF00IRUUjFGYINUV:F0003GUD00`00Oomoo`07Ool00`00
Oomoo`0XOol001moo`8000]oo`0H001NfF;jG]UNnUkIH_YNfEkjG]URnUkIG_YNf@00C]aBg4kLD]a>
g5;LC]aBg4kL0P000199]4FcBKA5/`00?KE1]Sfe@KHm]D6f?KE1]Sfe@KHm]@004K/200020GT20007
Ool20000;DQ0C658@4aQB41<HDQ0C658@4aQ0018b4S7B<Q8adS8B<M8b4S7B<Q8adS8B<L004BYA<U0
ZDC:A:U4bD2YA<Y4ZDC9@:U4bTBYA<T00429?8U0RCb8@8TlR@02000HOol05@00IaQ[6FLHJaUW66/I
IaQ[6FLHJaUW66/I001_66/GKaQ[5flH001VUP03HYH01FJFHYIRUV:FIYH00f:F0`00015F4eXDEQ=J
55HC001F4eXDEQ=J55HCFQAF4eXDEQ<000P000<<000=001RUUifHYINMV:FGWIRUUifHYH005iEFU@0
0eiE00<007ooOol01goo00<007ooOol09goo000MOol2000<Ool04`00G]UNnUkIG_UNfEkjG]UNnEkI
G_YNfEkiG]UNnUkI001>g5;L00=>g0<00099]00AAK=9]4VdBK@0046f?KI1]Sfe@KHm]T6f?KE1]Sff
@KH000034M/60003Ool200006TaQB65<HDQQC658HDaQB65<HDQQC64004S8B<M8b4S7B<Q8adS8B<M8
b4S7B<Q8adS8000=A<T00`00?8TlR@07?8T00`00Oomoo`0DOol04@00IaQ[6FLIJaUW66/IIaU[6FLH
JaUW6F/IIaQ[6@00JaP00V/G00<006:FHYH02F:F0P0000ERUP00FQAJ55HC00=J5005EQ<005XDFQAF
4`03FQ@015HCFQAJ50000``000D005jFGYINUV:F00=NUP03HYH005iE00ENE@03001oogoo00Moo`03
001oogoo02Moo`007Goo0`002Goo0P0001ANfF;jG]UNnUkIH_YNfEkjG]URnUkIG_YNfF;jG]UNnUkI
001>g5;L0P0001a5/dVdAK=9]4FcBKA5/dVdAK<003fe@KHm]D6f?KE1]Sfe@KHm]D6f?KE1]P005M`A
^aGK4K/Eg0H0000dB41<HDQ0C658@4aQB41<HDQ0C658@4aQ0018b4S7B<Q8adS8B<M8b4S7B<Q8adS8
B<M8b4S70010ZDC:A:U4bD2YA<Y4ZDC9@:U4bTBYA<U0Z@00?8U0RCb8@8TlRD29?8Q0RCb9@8T2000C
Ool05@00IaQ[6FLHJaUW66/IIaQ[6FLHJaUW66/IIaQ[6FLHJaT006lHJaL00003HYH01FJFHYIRUV:F
IYH00`0002AVUV:FHYIRUP00EQ=J55HCFQAF4eXDEQ<005HCFQAF4eXDEQ=J55HCFQ@000`0200<0000
HYINMV:FGWIRUUifHYINMP00FU@3GUD00eYDGUD0000:Ool00`00Oomoo`0VOol001eoo`03001oo`00
00Qoo`0E001NnEkIG_YNfEkiG]UNnUkIG_UNfEkjG]UNnEkIG_YNfEkiG]UNnUkI00800003BKA5/dVd
0099]00EAK=9]4VdBKA5/dVd0011]Sfe@KHm]T6f?KE1]Sff@KHm]D6f?KI1]P0000HAf`@0000KC658
HDaQB65<HDQQC658HDaQB65<HDQQ0018adS8B<M8b4S7B<Q8adS8B<M8b4S7B<Q8a`0000i4b@03000l
RCb900XlR@80011oo`0E001W66/IIaU[6FLHJaUW6F/IIaQ[6FLIJaUW66/IIaU[6FLH001[5`0000IR
UP<000MRUP05001J55XDFQAF4`03FQ@01EHC001J55XDEQ<00eXD00=F4`0030000P`000<005jFHYH0
0ejF00=RUUjF00001eiE00<007ooOol02Goo00<007ooOol09Goo000EOol50003Ool01000Oomoo`00
1Woo01D006KH001RnUkIG_YNfF;jG]UNnUkIH_YNfEkjG]URnUkIG_YNfF;jG]T00P0002=9]4FcBKA5
/dVdAK=9]4FcBKA5/dVdAK=9]000@KHm]D6f?KE1]Sfe@KHm]D6f?KE1]Sfe@KH001GL4K/Efa6k5M`A
^aGK00<0000hC658@4aQB41<HDQ0C658@4aQB40004S7B<Q8adS8B<M8b4S7B<Q8adS8B<M8b4S7B<P0
04C:A:U4bD2YA<Y4ZDC9@:U4bTBYA<U0ZDC:A:T003b8@8TlRD29?8Q0RCb9@8TlR429?8U0RCb8@8T0
00ioo`0E001W66/IIaQ[6FLHJaUW66/IIaQ[6FLHJaUW66/IIaQ[6FLHJaUW600000=RUP05IYH00000
001VUP03HYH066JFHYIRUV:FIYIRUP00EQ=J55HCFQAF4eXDEQ=J5000FQAF4eXDEQ=J55HCFQ@000<<
0009001RUUifHYINMV:FGWH005YD00=NE@06FUANEEiEGUEJE0002Woo00<007ooOol09Goo000GOol0
0`00Oomoo`02Ool30002Ool00`00Oomoo`02Ool05000I]QVf6KH001NnEkIG_YNfEkiG]UNnUkIG_UN
fEkjG]UNnEkIG_X200000dfc0015/`03BK@01DFcBKA9]4VdAK<00dVd0155/`00?KI1]Sfe@KHm]T6f
?KE1]Sff@KHm]D6f?KI1]P0000DAf`03001WNfMk0080000IC658HDaQB65<HDQQC658HDaQ0018b4S7
B<Q8adS8B<M8b4S7B<Q8adS8B<M8b4S700003DC900<003b9?8T03Cb90`002goo01@006LHJaUW6F/I
IaQ[6FLIJaUW66/IIaU[6FLHJaUW6F/IIaQ[6FLI0P0000ARUP00000000eRUP03001J55HC00=J5005
EQ=J55XDFQ@00003FQ@015HCFQAJ50000P`000<006:FGYH00UjF00=RUUjF00002UiE00<007ooOol0
2Goo00<007ooOol097oo000AOol30003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0?000Oomoo`00
I]QRefKHH]L005kIH_YNfEkjG]URnUkIG_YNfF;jG]UNnUkIH_X004gCBK9=d`00BKA5/dVdAK=9]4Fc
BKA5/dVdAK=9]4FcBK@0046f?KE1]Sfe@KHm]D6f?KE1]Sfe@KHm]D6f?KD0016k5M`A^`800004Jg]W
Nf]kIg/30000=dQ0C658@4aQB41<H@00B<Q8adS8B<M8b4S7B<Q8adS8B<M8b4S7B<Q8a`00A:U4bD2Y
A<Y4ZDC9@:U4bTBYA<U0ZDC:A:U4b@00@8TlRD29?8Q0RCb9@8TlR429?8U0RCb8@8TlR@00<2Hd9c0V
008000Qoo`0D001W66/IIaQ[6FLHJaUW66/IIaQ[6FLHJaUW66/IIaQ[6FLHJaUW60@00005IYIRUV:F
HYIVUP03HYH01FJFHYIRUV:FIYH00f:F01aVUP00FQAF4eXDEQ=J55HCFQAF4eXD001J55HCFQAF4eXD
EQ<000P0001NMV:FGWIRUUifHYH000=NE@05FUANEEiEGUEJE002GUD00`00Oomoo`09Ool2000UOol0
01Moo`03001oogoo009oo`03001oogoo00Aoo`8000=Vf00AH]QVf6KH001NfEkiG]UNnUkIG_UNfEkj
G]UNnEkIG_X00005CK<00`00BKA5/`03BK@01DFcBKA9]4VdAK<00TVd01<003fe@KHm]T6f?KE1]Sff
@KHm]D6f?KI1]Sfe@KHm]P004M/00008Ig/200005DQQC658HDaQB64004S7B<Q8adS8B<M8b4S7B<Q8
adS8B<M8b4S7B<P0000>A<T00`00?8TlR@0<?8T00`00<2L`9`03<2L00`00Oomoo`04Ool04`00IaQ[
6FLIJaUW66/IIaU[6FLHJaUW6F/IIaQ[6FLIJaUW66/I00<0009[nP03001RUV:F00mRUP04001J55XD
EQ<3FQ@01EHCFQAJ55XD00000eXD00EF4eXD000<0000009NUP04HYINUUjF000<GUD00`00Oomoo`09
Ool00`00Oomoo`0SOol001Moo`03001oogoo009oo`8000Eoo`0C001Vf6;GI]QRefKHH]MVf6;G001N
fF;jG]UNnUkIH_YNfEkjG]T00P0006U=ddVbCM=9/dgCBK8004FcBKA5/dVdAK=9]4FcBKA5/dVdAK=9
]4Fc000m]D6f?KE1]Sfe@KHm]D6f?KE1]Sfe@KHm]D6f?KD006MkJg]WNf]kIg][NfMkJg]WNf]kIg/0
04Q0C658@000B<M8b4S7B<Q8adS8B<M8b4S7B<Q8adS8B<M8b4S70010ZDC:A:U4bD2YA<Y4ZDC9@:U4
bTBYA<U0Z@00?8U0RCb8@8TlRD29?8Q0RCb9@8TlR429?8U0RCb8000`9S@W<2Hd9c0V=2L00P000Woo
0P00015O6`00IaQ[6FLHJaUW66/IIaQ[6FLHJaUW66/IIaQ[6FLH00<00005JmY_nf_JKo/00002HYH0
1FJFHYIRUV:FIYH00f:F00EVUV:FHYIRUVJF009RUP0I001J55HCFQAF4eXDEQ=J55HCFQAF4`00EQ=J
55HCFQAF4`00300005ifHYINMV:F00000eiE00EJE5iEGUENEEYD00=NE@03FUANE@0000aoo`03001o
ogoo029oo`005Woo0P0017oo00<007ooOol00goo00D006KHI]QVf6;H00=Vf00<H]QVf6KH001NfEki
G]UNnUkIG_UNf@0024fc00D004VdBKA9]4Fc00=9]00GAK=9]4VdBKA5/dVd0011]Sfe@KHm]T6f?KE1
]Sff@KHm]D6f?KI1]Sfe001CTP02000:Ig/200004DaQ0018b4S7B<Q8adS8B<M8b4S7B<Q8adS8B<M8
b4S700003TC900<003b9?8T033b900<0030W<2L01c0W0P00011S>elkHc/006/IIaQ[6FLIJaUW66/I
IaU[6FLHJaUW6@<00003IaT006_j009[nP04Jo][nV_j000@HYH00`00EQ=J5002FQ@01EHCFQAJ55XD
EQ<00UXD00<005HCFQ@00UXD00@000`00000009NUP03001NEEiE00aNE@03001oogoo00]oo`03001o
ogoo025oo`0077oo00<007ooOol00Woo094006KHH]MVf6;GI]QRefKHH]MVf6;GI]QRe`00G]URnUkI
G_YNf@00BK==ddVbCM=9/dgCBK9=ddVc0015/dVdAK=9]4FcBKA5/dVdAK=9]4FcBKA5/`00?KE1]Sfe
@KHm]D6f?KE1]Sfe@KHm]D6f?KD004nADi9?TE>B001[NfMkJg]WNf]kIg][NfMkJg]WNf]k0018b4S7
B<Q8adS8B<M8b4S7B<Q8adS8B<M8b4S7B<P004C:A:U4bD2YA<Y4ZDC9@:U4bTBYA<U0ZDC:A:T003b8
@8TlRD29?8Q0RCb9@8TlR429?8U0RCb8@8T003@W<2Hd9c0V=2L`9S@W<2Hd9`00Hc]O6f<kGaYS>`00
JaUW66/IIaQ[6FLHJaUW6003000036LHJaUW6000JmY_nf_JKo][fVokJmX000=RUP05IYIRUV:FHYIV
UP03HYH066JFHYIRUV:FIYH005XDEQ=J55HCFQAF4eXDEQ=J55HCFQAF4`00EQ=J55HC000800800003
HYINMP00009NE@05FUANEEiEGUEJE003GUD01UYDGUENEEiEFU@000aoo`03001oogoo025oo`006goo
0`000Woo00D006KHI]QVf6;H00=Vf00:H]QVf6KHI]QRf6KH001NnUkIG_T2000:CK<00`00BKA5/`03
BK@01DFcBKA9]4VdAK<00dVd00h0046f?KI1]Sfe@KHm]T6f?KE1]Sff@KHm]@000U>B00A?TU>BDi9C
TP8000YWN`80000>B<M8b4S7B<Q8adS8B<M8b4S7B<Q8adS8B<L000e4b@03000lRCb900`lR@03000`
9c0W00H`9`80000<Hc]O>f<kGc]S>elkHc/006/IIaQ[6FLI0`0000AW6F/IIaQ[6@8000=[nP07Jo][
nV_jJoY[nf_j000046:F00<005XDEQ<00eXD00EF4eXDFQAJ55HC009J5007001F4eXDFQ@006:EHYH0
0P0045iE00<007ooOol02goo00<007ooOol087oo000KOol0A`00Oomoogoo001Vf6;GI]QRefKHH]MV
f6;GI]QRefKHH]MVf6;GI]P005kj001=ddVcCM=9/TgCBK==ddVbCM=9/dgCBK8004FcBKA5/dVdAK=9
]4FcBKA5/dVdAK=9]4FcBK@0046f?KE1]Sfe@KHm]D6f?KE1]Sfe001?TE>BCi5CTTnADi9?TE>BCi40
0P0000U[NfMkJg]WNf]kIg][NfMkJg/00P0003a8adS8B<M8b4S7B<Q8adS8B<M8b4S70014ZDC9@:U4
bTBYA<U0ZDC:A:U4bD2YA<Y4ZDC90010RCb9@8TlR429?8U0RCb8@8TlRD29?8Q0RCb9000`9S@W<2Hd
9c0V=2L`9P00GaYS>elKHc]O6V<kGa]S>elJHc/4000056LHJaUW66/IIaQ[6@00Ko][fVokJmY_nf_J
Ko][fVokJmY_n`00IYH3HYH01FJFHYIRUV:FIYH00f:F01UVUV:FHYIRUP00EQ=J55HCFQAF4eXDEQ=J
55HCFQAF4eXD001J55HCFQ@006:FHYD00002GUD01EYDGUENEEiEFU@00eiE00EJE5iEGUENEEYD009N
E@03001oogoo00aoo`03001oogoo01moo`006goo00@007ooOol000=Vf005H]QVf6KHI]QRf003I]P0
1f;HI]QVf6KHH]QVf00000e=/`050019]4VdBKA5/`03BK@01DFcBKA9]4VdAK<00TVd00/003fe@KHm
]T6f?KE1]Sff@KHm]@00009CTP05Ci9CTU>BDi9?TP070009Ig/200002TS8B<M8b4S7B<Q8adS8B<M8
b0003TC900<003b9?8T033b900<0030W<2L00c0W0P0000UO>f<kGc]S>elkHc]O>f<kGc/00`0000YW
6F/IIaQ[6FLIJaUW66/I001[n`=[nP05Jo][nV_jJoY[n`03JoX00`00HYIRUP0>HYH01@00FQAJ55XD
EQ<00eXD00]F4eXDFQAJ55HCFQ@005XDEQ<006:F0080015NE@03001oogoo00aoo`03001oogoo01mo
o`006goo0`00015Vf6;GI]QRefKHH]MVf6;GI]QRefKHH]MVf6;GI]QRefKH0080000XBK==ddVbCM=9
/dgCBK9=ddVcCM=9/TgCBK==d`00BKA5/dVdAK=9]4FcBKA5/dVdAK=9]4FcBK@0046f?KE1]Sfe@KHm
]D6f?KD004nADi8600001d8GAQQ25dHH@QL003FE00@00005Jg]WNf]kIg][N`040000<dS7B<Q8adS8
B<M8b4S70010ZDC:A:U4bD2YA<Y4ZDC9@:U4bTBYA<U0ZDC:0010RCb8@8TlRD29?8Q0RCb9@8TlR429
?8U0R@00=2L`9S@W<2Hd9`00Hc]O6V<kGa]S>elJHc]O6`03000075lKHc]O6P00IaQ[6FLHJaUW66/I
001_nf_JKo][fVokJmY_nf_JKo][fVokJmY_nf_J001RUVJF0f:F00EVUV:FHYIRUVJF00=RUP0AIYIR
UP00EQ=J55HCFQAF4eXDEQ=J55HCFQAF4eXDEQ=J500200001F:EHYH0069e00000eiE00EJE5iEGUEN
EEYD00=NE@07FUANEEiEGUEJE5iE00003Woo00<007ooOol07Woo000KOol20003I]P01F;HI]QVf6KH
H]P00fKH00URf6KHI]QVf6;HI]P0057C00003Tfc00<004FcBK@00TVd00E5/dVdBKA9]4Fc00=9]00:
AK<003ff@KHm]D6f?KI1]Sfe0002Di820002AQP01DHGAQQ664HHAQL00dHH00A65`00>IDiUP8iU@@0
009WN`03001>=`0000800005B<Q8adS8B<L0000>A<T00`00?8TlR@0<?8T00`00<2L`9`02<2L02000
Hc]O>f<kGc]S>elkHc/200003UlkHc]O>f<kGc]S>elk001W6F/IIaQ[6@00Jo/3JoX01F_kJoY[nV_j
Jo/00f_j00A[nf_jJoX0011RUP03001F4eXD009J5005EQ=J55XDFQAF4`02FQ@30002HYH01000HWEN
M@004EiE00<007ooOol037oo0P007goo000KOol0>P00I]QRefKHH]MVf6;GI]QRefKHH]MVf6;GI]QR
efKHH]MVf000DM==d`00BK9=ddVcCM=9/TgCBK==ddVbCM=9/dgCBK9=d`00BKA5/dVdAK=9]4FcBKA5
/dVdAK=9]4FcBKA5/`00?KE1]Sfe@KHm]D6f0`0001IJneKj00125dHH@QM6648GAQQ25dHH@QM66000
>IHeUCVF=IDiUSFE>IHeU@<00003CSMB=`0000<0000SB<M8b000A<Y4ZDC9@:U4bTBYA<U0ZDC:A:U4
bD2YA<Y4Z@00?8Q0RCb9@8TlR429?8U0RCb8@8TlRD29?8Q0R@00=2L`9P0200001F<kGaYS>elKHc/0
0`0001mS>elJHc]O6f<kGaYS>elKHc]O6P00IaQ[6@00Ko][fVokJmY_nf_JKo][fVokJmY_nf_JKo][
fVokJmX00003HYH01FJFHYIRUV:FIYH00f:F00mVUV:FHYIRUVJF001J55HCFQAF4eXDEQ=J55HCFQ@0
0P0000=RUF:FHYD00P0000IRMEieHWH005iEFU@3GUD01EYDGUENEEiEFU@00eiE00EJE5iEGUENE@00
00moo`03001oogoo01eoo`006goo0P0000=Vf6;HI]P00VKH00ERf6KHI]QVf6;H00=Vf007H]QVf6KH
001=de7C00003Tfc00@004VdBKA5/`=9]005AK=9]4VdBKA5/`03BK@01P00@KHm]T6f?KE1]P8000AJ
n`05001664HHAQQ65`03AQP014HGAQQ660000cVE00DiUSVE>IDiUCVF008iU@<0009>=`030001=`00
008000i4b@03000lRCb900/lR@08000`9`00001O>f<kGc]S>`<0000AHc]O>f<kGc]S>elkHc]O>f<k
Gc]S>elkHc/006/I001[n`03JoX01F_kJoY[nV_jJo/00f_j00M[nf_jJoY[nV_kJoX0000?HYH01000
FQAJ55HC0eXD00EF4`00001RUV:E00=RUP800004GWERMEie000BGUD00`00Oomoo`0=Ool00`00Oomo
o`0LOol001Yoo`0i001oogoo001Vf6;GI]QRefKHH]MVf6;GI]QRefKHH]MVf6;G001=de7CCM8004Vc
CM=9/TgCBK==ddVbCM=9/dgCBK9=ddVcCM<004VdAK=9]4FcBKA5/dVdAK=9]4FcBKA5/dVdAK<003fe
@KHm]D6f0080000QE_YJneKjF_]FnU[k0016648GAQQ25dHH@QM6648GAQP003VF=IDiUSFE>IHeUCVF
=IDiUSFE000aE35E001B=dhg0080000L0EL00000@:U4bTBYA<U0ZDC:A:U4bD2YA<Y4ZDC90010RCb9
@8TlR429?8U0RCb8@8TlRD29?8P400000d/NBad0000300004F<kGaYS>elKHc]O6V<kGa]S>elJHc]O
6f<kGaYS>elKHc/00P0001A[fVokJmY_nf_JKo][fVokJmY_nf_JKo][fVokJmY_nf_JKo/006JF0f:F
00EVUV:FHYIRUVJF00=RUP09IYIRUV:F001J55HCFQAF4eXD0080000>HYERUV:EHYIRUF:FHYD005ie
001NMF9eGWD0009NE@05FUANEEiEGUEJE003GUD01EYDGUENEEiEFU@00UiE00<007ooOol03Woo00<0
07ooOol06goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`00
0VKH00ERf6KHI]QVf6;H00=Vf005H]QVf6KH001=d`03DM<00dgC001=/`0<CK<00`00AK=9]002BK@0
1DFcBKA9]4VdAK<00dVd00I5/dVd0011]Sfe@KH20007F_/00`00AQM66002AQP024HGAQQ664HHAQM6
6000>IH3>ID02CVF>IDiUCVE>IHiU@00<E@aE@0200001DhgDSL0005G0CL01@001dC900<003b9?8T0
1Sb9100014/N1000015O>f<kGc]S>elkHc]O>f<kGc]S>elkHc]O>f<kGc]S>elk00800003<EDaE000
00<0009[nP05Jo][nV_jJoY[n`03JoX01V_kJoY[nV_jJo/000mRUP03001J55XD008000=RUP0=HYER
UV:FHYIRU@00GWERM@00HWENMF9e000045iE0P0047oo00<007ooOol06goo000:Ool00`00Ool00007
Ool00`00Ool00003Ool20002Ool0<`00H]MVf6;GI]QRefKHH]MVf6;GI]QRe`00CM=AddgBDM==de7C
001=ddVcCM=9/TgCBK==ddVbCM=9/dgCBK9=d`00BKA5/dVdAK=9]4FcBKA5/dVdAK=9]4FcBKA5/dVd
0011]P0200008eKjF_]FnU[kE_YJneKjF_/004HH@QM6648GAQQ25dHH@QM6648G000eUCVF=IDiUSFE
>IHeUCVF=IDiUP00<EDaE35E<E@00P0000QB=`000001=`5G000JOQYM200000A0RCb8@8TlR@@00005
Bai;7D/NBae;7P0300007D/NBae;7P00Hc]O6V<kGa]S>elJHc]O6f<kGaYS>elKHc]O6V<kGa/0035D
=GDaE35e<E@eMC5D<GD0100000i[fVokJmY_nf_JKo][fVokJmY_nf_J001RUVJF0f:F00EVUV:FHYIR
UVJF00=RUP03IYIRUP000080000CHYERUV:EHYIRUF:FHYERUV:E001NMF9fGWERM@00HWINM@00FU@0
0eiE00EJE5iEGUENEEYD00=NE@07FUANEEiEGUD006[G000047oo00<007ooOol06Woo0005Ool30002
Ool00`00Ool00009Ool01@00Oomoogoo000017oo00@006KHI]QRf0=Vf005H]QVf6KH001=d`03DM<0
14gCDM=Ad`003Tfc00<004VdAK<00dVd00E5/dVdBKA9]4Fc00=9]003AK<0000000]Jn`03001664HG
00=66005AQM664HHAQP00002>ID01CVF>IDiUCVE>IH00cVE00D0035D<E@aE35E008aE003001B=dhg
008000050EL000006WdJOP036Wd00aYn6Wd000040006Bah30007Bah03P00Hc]O>f<kGc]S>elkHc]O
>f<kGc]S>elkHc/20002<ED01C5D<EDaEC5E<E@00c5E00<003GI=MP01@000f_j00A[nf_jJoX000aR
UP@00003I[H006:F009RUP0@HYERUV:FHYIRU@00GWERMEieHWENMF9e001RMEie000>GUD01000J]MV
eP0047oo00<007ooOol06Woo000:Ool00`00Ool00007Ool20004Ool00`00Oomoo`03Ool0F@00H]MV
f6;GI]QRefKHH]L004gCDM==dU7CCM=AddgBDM<004gCBK9=ddVcCM=9/TgCBK==ddVbCM=9/dgCBK80
04FcBKA5/dVdAK=9]4FcBKA5/dVdAK=9]4FcBK@005[kE_YJneKjF_]FnU[kE_YJneKjF_]FnP00@QM6
648GAQQ25dHH@QM6648GAQP003VF=IDiUSFE>IHeUCVF=IDiUP00<EDaE35E<E@aEC5D<ED00`0001A1
]@000001=P006UdJOQYM6WhJGAYn6UdJOQYM6Wh004/NBae;7T/M0P0002a;7T/MBai;7D/NBae;7T/M
Bai;7D/N001S>elJHc]O6f<kGaYS>elKHc]O6V<k000eE000=GDaE35e<E@eMC5D<GDaE3Ee<E@aM@00
=MTaf3GI<MPefC7H1@0000=[fVok00000V:F00=VUP0000001P0001]RUVJfHYIV]V:F001RUF:FHYER
UV:EHYIRUF:F001RMUieHWENMF9fGWERM@00HWH005iEFU@00eiE00EJE5iEGUENEEYD00=NE@06001Z
efKFJ]MVeP0047oo00<007ooOol06Goo000:Ool00`00Ool00007Ool00`00Oomoo`03Ool20005Ool0
1000I]QVf6;H0VKH00<004gCDM<00U7C00I=de7CDM=AddgC000>CK<01@00BKA9]4VdAK<00dVd00U5
/dVdBKA9]4FcBK@006_k000035[k00@004HHAQQ65`=66004AQM664HH0003>ID02CVF>IDiUCVE>IHi
U@00<E@aE@03<E@0235E<E@aE35D0011]46e@K@300000aYm6WhJO@026Wd01AYn6WdJOAYm6Wh01000
3T/N00T006<kGc]S>elkHc]O>f<kGc/00P000S4c00<0035D<ED00S5E00DaE35E<EDaEC5D008aE@0<
000af3GI=MPefC7H=MTef3GI<MPefCGH1P001BLM00/006JfHYIR]V:FI[IRUV:f001RUV:E00=RUP0>
HYERUP00HWENMF9eGWERMEieHWENM@00GWD000aNE@07001ZefKFJ]MVef[G00004Goo00<007ooOol0
67oo000;Ool00`00Oomoo`06Ool30002Ool00`00Oomoo`06Ool0F@00H]MVf6;GI]P0057CCM9AddgC
DM==dU7CCM=Ad`00CM=9/dgCBK9=ddVcCM=9/TgCBK==ddVbCM=9/`00AK=9]4FcBKA5/dVdAK=9]4Fc
BKA5/dVd001[nfOKJo/005[kE_YJneKjF_]FnU[kE_YJneKjF_/004HH@QM6648GAQQ25dHH@QM66000
>IHeUCVF=IDiUSFE>IHeUCVF=ID0035D<EDaE35E<E@aEC5D<ED00`0000=1]D6D@KD00`0000HJOQYM
6WhJGAYn6Ud400005d/NBae;7T/MBai;7D/NBae;7T/MBai;7D/NBae;7T/MBah006<kGaYS>elKHc/0
0P00020a<cED<C<eE000<GDaE3Ee<E@aMC5D=GDaE35e<E@eMC5D000af3GI<MPefC7H=MTaf3GI<MPe
fC7H=MTaf3GI0P00028W7B/m9ad[?BLM001RUVJfHYIV]V:FI[IRUVJf001RUV:EHYIRUF:F001RMUie
HWENMF9fGWERMEieHWINM@00GWD0009NE@05FUANEEiEGUEJE003GUD02EYD001VeV[GI]IZefKFJ]L0
000@Ool2000IOol001Uoo`03001oogoo00Ioo`05001Vf6KHI]P00003DM<01DgCDM=Ade7CCM<00U7C
00<004fcCK<034fc00<004VdAK<00dVd00E5/dVdBKA9]4Fc0099]006001[ff_kJm][n`002e[k00D0
04HHAQQ664HG00=66004AQL003VE>IH3>ID01SVF>IDiUCVE>IH0008aE00><EDaE35D<E@aEC5D000]
=2eD0011]D6d@KE1]08000036WhJO@00008000<JO@036Wh004/N00m;7P07001O>f<kGc]S>`00=C<0
0c4c00<e<c4c00000S5E00DaE35E<EDaEC5D00<aE@0C<E@aE@00=MTaf3GI=MPefC7H=MTef3GI<MPe
fCGH=MTaf3GI=MP00P000RLM00/006:FH[IRUVJfHYIR]V:FI[IRUP00009RUP0?HYERUV:F001NMF9e
GWERMEieHWENMF9eGWERMEie008000YNE@09001VeV[GI]MZefKFJ]MVe`00015oo`03001oogoo01Mo
o`006Goo0P0027oo05`006KH001AddgBDM==de7CCM9AddgCDM==dU7C001=ddVbCM=9/dgCBK9=ddVc
CM=9/TgCBK==ddVb0015/dVdAK=9]4FcBKA5/dVdAK=9]4Fc001Wff_kIm][nfOKJo/005[kE_YJneKj
F_]FnU[kE_YJneKj00125dHH@QM6648GAQQ25dHH@QL003FE>IHeUCVF=IDiUSFE>IHeU@00<E@aEC5D
<EDaE35E<E@aEC5D000]=35D0P0000=1U46e@I@0100001XJOQYM6WhJGAYn6UdJOP00Bai;7D/NBae;
7T/MBai;7D/NBae;7T/MBai;7D/NBad005lK0P0002LeE34c=E@a<cED<C<eE34c000aE35e<E@eMC5D
<GDaE3Ee<E@aMC5D=GD003GI<MPefC7H=MTaf3GI<MPefC7H=MTaf3GI<MPefC7H=MT00P0001mRUVJf
HYIV]V:FI[IRUVJfHYIV]V:F001RUF:FHYD005ieHWENMF9fGWERMEieHWINMF9eGWERMUie001JE003
GUD03eYDGUENEEiEFU@006KFJ]MVeV[GI]IZefKFJ]L0000BOol00`00Oomoo`0FOol001Uoo`03001o
ogoo00Qoo`05001Ade7CDM==d`03DM<01TgCDM=Ade7CCM<000i=/`050019]4VdBKA5/`03BK@03DFc
BKA9]000Jm][nf_KJo][ff_kJm][n`0000UJn`03001664HG00=66005AQM664HHAQP00002>ID01CVF
>IDiUCVE>IH00SVE00<0035E<E@00S5D00XaEC5D<E@aE35E000]E2dd;E@]=0<00003@KA1]D6d00D0
00<JO@036Wh004/N00a;7P@00003<C<e<c4c008a<`06=C<a<c4c<C<e<`000c5E00DaE35E<EDaEC5D
00<aE@0Q<E@003GH=MTaf3GI=MPefC7H=MTef3GI<MPefCGH=MTaf3GI=MP006:FH[IRUVJfHYIR]V:F
I[IRUV:fHYIV]P00009RUP0@001NMF9eGWERMEieHWENMF9eGWERMEieHWENMF9e0008GUD03000I]IZ
efKGJ]MVeV[GI]MZefKFJ]L0015oo`03001oogoo01Ioo`006Goo00<007ooOol027oo02`004gBDM==
de7CCM9AddgCDM==dU7CCM=Ad`00CM=9/dgCBK9=ddVcCM=9/TgCBK==ddVbCM=9/`00AK=9]4FcBKA5
/dVdAK=9]4Fc001Wff_kIm][nfOK1`0002MFnU[kE_YJneKjF_]FnU[k0016648GAQQ25dHH@QM6648G
000eUCVF=IDiUSFE>IHeUCVF=ID0035D<EDaE35E<E@aEC5D<EDaE000;C@00`0000/]=000@IA1]D6D
@KD003Ud>E<mM3UC00@000066Wh004/NBae;7T/M2000050eD`00=E@a<cED<C<eE34c=E@a<cED<C<e
E34c000aE3Ee<E@aMC5D=GDaE35e<E@eMC5D<GDaE000<MPefC7H=MTaf3GI<MPefC7H=MTaf3GI<MPe
fC7H001RUVJfHYIV]V:FI[IRUVJfHYIV]V:FI[IRUP00HYD005ieHWENMF9fGWERMEieHWINMF9eGWER
MUieHWENMF9f001NEEYD0eiE00iJE5iE001ZefKFJ]MVeV[GI]IZefKFJ]MVeP002Woo0P001Woo00<0
07ooOol01Goo0`003Goo000IOol20009Ool00`00DM==d`03DM<01DgCDM=Ade7CCM<00U7C00<004fc
CK<03Dfc00<004FcBK@00TVd00A5/dVdBKA9]0H000I6_0D000AJn`04001664HHAQL3AQP014HGAQP0
03VF0cVE00TiUSVE>IDiUCVF>ID0035D<ED00c5D00<aEC5D<E@00P0000D]=2eD;C@]E2dd0080000;
@KE1]000>E<iLcUC>G<iDcUc>E<iL`06000033Dc=E<e<cEC=C<eDcDc=E<e<`00<C<e<`<a<`05=C<a
<c4c<C<e<`02<C<00`00<EDaE003<ED01C5D<EDaEC5E<E@00c5E00h003GI=MPefC7H=MTef3GI<MPe
fCGH=MTaf3GI0P0000mRUV:fHYIV]V:FH[IRUVJfHYIR]V:FI[IRUV:fHYH00P00011RMEieHWENMF9e
GWERMEieHWENMF9eGWERMEieHWENM@8000ENE@0>001ZefKGJ]MVeV[GI]MZefKFJ]MVef[GI]H000Qo
o`03001[mF_E00<000Aoo`03001oogoo00Aoo`03001oogoo00eoo`006Goo00<007ooOol027oo03L0
04gCDM==dU7CCM=AddgBDM==de7CCM9AddgC0019/TgCBK==ddVbCM=9/dgCBK9=ddVcCM=9/TgC0019
]4FcBKA5/dVdAK=9]000FYT004ZlAYa6_4JKB[a6W4JlAY]:_4JLA[a6V`001O/6700400006UKj0012
5dHH@QM6648GAQQ25dHH000iUSFE>IHeUCVF=IDiUSFE>IH0035E<E@aEC5D<ED30000Q35E000aE2dd
<ED]=35D;C@aE@00@KE1U000>E<iM3UC?G@iDcUd>E<mM3UC>G@003EC=C<eDcDb=E<e<cEC=C8eDcDc
=E<003ED<C<eE34c=E@a<cED<C<eE34c=E@a<cED000aMC5D=GDaE35e<E@eMC5D<GDaE3Ee<E@0037H
=MTaf3GI<MPefC7H=MTaf3GI<MPef@00I[IRUVJfHYIV]V:FI[IRUVJfHYIV]V:FI[IRUVJfHYIV]P00
HWENMF9fGWERMEieHWINMF9eGWERMUieHWENMF9fGWERM@00GUD005iEFUANE@00J]MVeV[GI]IZefKF
J]MVeV[GI]IZefKFJ]L000Moo`800003ImA[mFOD008000Aoo`03001oogoo00Eoo`03001oogoo00ao
o`0067oo00<007ooOol02Goo00D0057CDM=AddgC00=Ad`07CM=Ade7CDM==de7C00003Tfc00@004Vd
BKA5/`=9]005001FV5JHEYT0000<A[`00`001Q/66`031Q/20003AQP024HGAQQ664HHAQL003VE>IH3
>ID01CVF>IDiUCVE00000S5D0`000S5D00/aEC5D000]=2eD;C@]E2dd;E@]=2eD00<0000H>G<iDcUc
>E<iLcUC>G<iDcUc>E<003Dc=E<e<cEC=C<eDcDc=E<e<cEC=C<eD`000S4c00De<c4c<C<a<cDc00<a
<`03=C<a<`00008aE@05<E@aEC5E<EDaE003<ED0835D<EDaE@00<MPefCGH=MTaf3GI=MPefC7H=MT0
06JfHYIR]V:FI[IRUV:fHYIV]V:FH[IRUVJfHYIR]V:FI[H200004UieHWENMF9eGWERMEieHWENMF9e
GWERMEieHWENMF9eGWERM@8000=NE@0@001Vef[GI]IZefKGJ]MVeV[GI]MZefKFJ]MVef[G0006Ool0
1@00JmE[mF_E00000UHD00<007ooOol00Woo00<007ooOol017oo00<007ooOol037oo000HOol30009
Ool0=P00CM9AddgCDM==dU7CCM=AddgBDM==de7CCM8004VcCM=9/TgCBK==ddVbCM=9/dgCBK9=ddVc
CM<004VdAK=9]4FcBK@005ZIEYQJVEJH0016VdZlAYa6_4JKB[a6W4JlAY]:_4JLA[a6V`8000051Q`5
n`HL1O/670020000448GAQQ25dHH@QM66000>IHeUCVF=IDiUSFE>IHeUCVF0`0008XaEC5D<EDaE35E
<E@aE@00<ED]=35D;C@aEBdd<E@]=35E;C@003UC?G@iDcUd>E<mM3UC>G@iDced000eDcDb=E<e<cEC
=C8eDcDc=E<e<SEC=C<0034c=E@a<cED<C<eE34c=E@a<cED<C<eE000=GDaE35e<E@eMC5D<GDaE3Ee
<E@aMC5D=GD003GI<MPefC7H=MTaf3GI<MPef@00I[IRUVJfHYIV]V:FI[IRUVJfHYIV]V:FI[IRUVJf
HYIV]P00H[MRUP00GWERMEieHWINMF9eGWERMUieHWENMF9fGWERMEieHWINM@00FU@005iE001VeV[G
I]IZefKFJ]MVeV[GI]IZefKFJ]MVeV[GI]H20004Ool01@00ImA[mFOD00000eHD00<007ooOol00goo
00<007ooOol00Woo00<007oo00003Goo000HOol00`00Oomoo`09Ool00`00DM==d`03DM<01DgCDM=A
de7CCM<00e7C00<004fcCK<034fc00<004FcBK@00TVd00A5/`00EYQFV@=FV0030016_4Jl00]6_0T0
00966005AQM664HHAQP00002>ID00cVF>IDiU@0400000c5D<EDaE002<E@03c5E<E@aE35D000]=2eD
;C@]E2dd;E@]=2eD;C@]E00300005cUc>E<iLcUC>G<iDcUc>E<003Dc=E<e<cEC=C<eDcDc=E<e<cEC
=C<eD`00=C<00c4c00De<c4c<C<a<cDc00<a<`03000aE35E008aE@05<E@aEC5E<EDaE003<ED07S5D
<ED003GI<MPefCGH=MTaf3GI001Ve`00H[IRUVJfHYIR]V:FI[IRUV:fHYIV]V:FH[IRUVJfHYH0009R
UP0C001RMEieHWENMF9eGWERMEieHWENMF9eGWERMEieHWENMF9e00000UiE01<006KGJ]MVeV[GI]MZ
efKFJ]MVef[GI]IZefKGJ]MVeP00LkQg^@0200001goo000006_eJmE[m@0000=F5003001oogoo009o
o`8000Eoo`03001oogoo00aoo`004Woo00<007ooOol00goo00<007ooOol02Goo03D004gCDM==dU7C
CM=AddgBDM==de7CCM9AddgC0019/TgCBK==ddVbCM=9/dgCBK9=ddVcCM=9/TgC0019]4FcBKA5/`00
EYQJVEJHFYUFV5ZIEYP004JKB[a6W4JlAY]:_4JLA[a6VdZl00800009DUMFN000@Y`nNd:L?Wa2W3ik
00800007AQQ25dHH@QL003FE>IH00`0007hiUSFE>IH0035E<E@aEC5D<EDaE35E<E@aE@00<E@]=35E
;C@aE2dd<ED]=35D;C@002eE<ED003ed>E<iM3UC?G@iDcUd000eDcDc=E<e<SEC=C<eDcDb=E<e<cEC
=C80034c=E@a<cED<C<eE34c=E@a<cED<C<eE34c000aE3Ee<E@aMC5D=GDaE35e<E@eMC5D<GDaE000
<MPefC7H=MTaf3GI001Vf6:g001RUVJfHYIV]V:FI[IRUVJfHYIV]V:FI[IRUVJfHYH006:FH[MRUP00
GWERMUieHWENMF9fGWERMEieHWINMF9eGWERMUieHWENM@00GUD2000056[GI]IZefKFJ]MVeV[GI]IZ
efKFJ]MVeV[GI]H007>hMmUc^7OILkP2000016_eImA[m@000UHD00=F5EHD00001Woo00<007ooOol0
4Goo000AOol00`00Ool00004Ool2000;Ool01000DM=AddgC0e7C00M=de7CDM=AddgCDM<0000>CK<0
1`00BKA9]4Fc001FV5JI00=FV005EYUFV5JHEYP00007A[`20005DUP02000@Y`nO4:L@Wa2W3il@Y`2
00000dHGAQP000020002>ID01SVF>IDiUCVE>IH0008aE005<EDaE35D<E@aE@02<E@03P00;E@]=2eD
;C@]E2dd;E@]=2eD;C@002eE<ED200004cUC>G<iDcUc>E<003Dc=E<e<cEC=C<eDcDc=E<e<cEC=C<e
D`00008a<`05=C<a<c4c<C<e<`03<C<01SDc<C<a<`00<EDaE0<aE@05<E@aEC5E<EDaE003<ED01C5D
000ef3GI<MP00P0001=Vef;GI]MVe`00HYIR]V:FI[IRUV:fHYIV]V:FH[IRUVJfHYH00005HYH04P00
GWERMEieHWENMF9eGWERMEieHWENMF9eGWERMEieHWENM@80000JJ]L006[GI]MZefKFJ]MVef[GI]IZ
efKGJ]MVeV[G001g^G>hMkQc^7Ni001[mF_EJoD000IF5003001oogoo00Aoo`03001oogoo011oo`00
4Goo00<007oo000017oo00<007ooOol02Woo0300057CCM=AddgBDM==de7CCM9AddgCDM==dP00BK==
ddVbCM=9/dgCBK9=ddVcCM=9/TgCBK==ddVb0015/`00EYQJVEJHFYUFV5ZIEYQJVEJHFYT004JlAY]:
_4JLA[`200004E9GDWQBEeIhDUMBN59GEWP004:L?W]2W3il@Y`nNd:L?W`00`0009deUCVF=IDiUSFE
>IHeUCVF=ID0035D<EDaE35E<E@aEC5D<EDaE000;C@aE2dd<ED]=35D;C@aEBdd<E@0035E;EDaEBeD
000iDcUd>E<mM000=E<e<SEC=C<eDcDb=E<e<cEC=C8eDcDc000a<cED<C<eE34c=E@a<cED<C<eE34c
=E@a<`00<E@aMC5D=GDaE35e<E@eMC5D<GDaE3Ee<E@aM@00=MTaf000H[MVf6:gI]MR]fKH001V]V:F
I[IRUVJfHYIV]V:FI[IRUVJfHYH006:FH[MRUV:gHYIR]`00HWENMF9fGWERMEieHWINMF9eGWERMUie
HWENMF9fGWERM@00J]MVeV[G001ZefKFJ]MVeV[GI]IZefKFJ]MVeV[G001gfG>hMmUc^7OILkP006OD
JoD00002EQ@01UHEEQAF55HDEQD000Ioo`03001oogoo011oo`004Goo00<007oo00000goo00<007oo
Ool02goo00<004gCDM<00U7C00E=de7CDM=AddgC00=Ad`03001=/dfc00e=/`040019]000EYT3EYP0
1EJIEYQFV5JHEYT00UJH00<004JlA[`00P002e9H00D004:L?Wa2W49l00<00006@W`00000000iUCVF
0cVE00DiUSVE>ID0035E00<aE00A<EDaE35D<E@aE@00;E@]=2eD;C@]E2dd;E@]=2eD;C@00003;ED0
5C5E;ED00000>G<iDcUc000eDcDc=E<e<cEC=C<eDcDc=E<e<cEC=C<00003<C<01CDc<C<a<c4c=C<0
0c4c00<e<`00<ED00S5E00DaE35E<EDaEC5D00<aE@04<E@aEC5E<ED20002I]L04V;GI]MVefKGH]MV
e`00I[IRUV:fHYIV]V:FH[IRUVJfHYH000MRUP0A001NMF9eGWERMEieHWENMF9eGWERMEieHWENMF9e
GWERM@0200006FKFJ]MVef[G001ZefKGJ]MVeV[GI]MZefKFJ]L007NiLkQg^7>hMkUc^000JmE[m@00
00QF5003001oogoo00Eoo`03001oogoo00moo`004Goo00<007oo00000goo0`002goo01d0057CCM9A
ddgCDM==dU7CCM=AddgBDM==d`00BK9=ddVcCM=9/TgCBK==ddVbCM=9/dgCBK9=ddVc0080000=FYUF
V5ZIEYQJVEJHFYUFV5ZIEYQJVEJHFYT00P0000mBEeIhDUMBN59GEWQBEe9hDUMFN59GDWQBE`00?W`0
0`0005PnO4:L?W]2W3il@Y`003VF=IDiUSFE>IHeUCVF=ID0035D<EDaE35E<E@aEC5D<EDaE000;C@a
EBdd<E@]=35E;C@aE2dd<ED0035E;E@aEBeE<ED]E35E000iM3UC000e<cEC=C8eDcDc=E<e<SEC=C<e
DcDb=E<003ED<C<eE34c=E@a<cED<C<eE34c=E@a<cED000eMC5D<GDaE3Ee<E@aMC5D=GDaE35e<E@e
M@800017H[MVf6:gI]MR]fKHH[MVef:g001RUVJfHYIV]V:FI[IRUVJfHYH006:FH[MRUV:gHYIR]f:F
H[MRUP00GWERMEieHWINMF9eGWERMUieHWENMF9fGWERM@00J_QVm`00I]IZefKF001VeV[GI]IZefKF
J]MVeV[G001gfG>hMmUc^7OILkP006ODJoD00002EQ@01EHEEQAF55HDEQD00eHD00<007ooOol01Goo
00<007ooOol03Woo000BOol00`00Oomoo`02Ool00`00Oomoo`0;Ool01000DM=AddgC0e7C00M=de7C
DM=AddgCDM<0000?CK<00`00EYUFV002EYP01EJIEYQFV5JHEYT00eJH00=FV@0000003E9H0`0000M2
O4:L?Wa2W49l@Y`nO00200001E[J000iUCVE>IH00cVE00DiUP00<E@aE35E00<aE00A<EDaE35D<E@0
02dd;E@]=2eD;C@]E2dd;E@]=2eD000aE@03;ED00c5E;ED]E@0300003cEC=C<eDcDc=E<e<cEC=C<e
DcDc=E<e<`00<C<e<`03<C<01CDc<C<a<c4c=C<00c4c00<0035D<ED00S5E00DaE35E<EDaEC5D008a
E@8000=Ve`05H]MVefKGI]MRe`03I]L02f;G001RUVJfHYIR]V:FI[IRUV:f00002F:F02T0069eGWER
MEieHWENMF9eGWERMEieHWENMF9e001Zn6KgI_P006[GI]IZefKG001VeV[GI]MZefKFJ]MVe`00LkQg
^7>hMkUc^7Nh001[m@0000]F5003001oogoo00Eoo`03001oogoo00ioo`005goo00<007ooOol02goo
03L0057CCM=AddgBDM==de7CCM9AddgCDM==dU7C001=ddVbCM=9/dgCBK9=ddVcCM=9/TgCBK==d`00
FYUFV5ZIEYQJVEJHFYUFV5ZIEYQJVEJHFYT005YFEUD0059GDWQBEeIhDUMBN59GEWQBE`030000259G
DWQBE`00?Wa2W3ik@Y`2000015JiF]YF^E[J0P0002DeUCVF=IDiUSFE>IH0035E<E@aEC5D<EDaE35E
<E@aE@00<E@]=35E;C@aE2dd<ED]=35D;C@002eE<ED]E35E;EDaEBeD<ED]E@0200008cEC=C<eDcDb
=E<e<cEC=C8eDcDc=E<003ED<C<eE34c=E@a<cED<C<eE34c=E@a<cED000aMC5D=GDaE35e<E@eMC5D
<GD00`0004]Vef:gI]QR]fKGH[MVf6:gI]MR]fKHH[MVe`00I[IRUVJfHYIV]V:FI[H006:gHYIR]f:F
H[MRUV:gHYIR]f:F001NMF9fGWERMEieHWINMF9eGWERMUieHWENM@00I_MZn6KgJ_P006[GI]IZefKF
001VeV[GI]IZefKF001c^7OILkQgfG>hMmT006_eIm@005HDEQD00eHD00MF5EHDEQAF55HEEQ@00008
Ool00`00Oomoo`0=Ool001Moo`8000aoo`03001=de7C009Ad`05CM=Ade7CDM==d`03DM<00dgC001=
/`0;CK<20003EYP01EJIEYQFV5JHEYT00eJH0P0000AJEUIFFUH000IBF0<000MBF00?0012O000001J
fUJjF]YF^U[JE[YJfUJj000iUCVF00<iU@05000aE35D<E@aE@03<E@03S5E<E@002dd;E@]=2eD;C@]
E2dd;E@]=2eD0002;ED01C5E;ED]EBeE<ED00ReE00<003Fg00000P0000TeDcDc=E<e<cEC=C<eDcDc
00000c4c00De<c4c<C<a<cDc00<a<`03=C<a<`00008aE@04<E@aEC5E<ED300000dNl001Ve`02I]L0
1F;GI]MVefKGH]L00fKG00]RefKGI]MVe`00H[IRUVJfHYIR]P0000aRUP0W001NMF9eGWERMEieHWEN
MF9eGWERMEie001VmfKhI_MZn6Kg001Vef[GI]IZefKG001VeV[GI]L007>hMkQc^7NiLkQg^000JoE[
e@0000eF5003001oogoo00Eoo`8000ioo`005goo00<007ooOol02goo0380057CCM9AddgCDM==dU7C
CM=AddgBDM==de7C001=ddVcCM=9/TgCBK==ddVbCM=9/dgCBK8007oo001FV5ZIEYQJVEJHFYUFV5ZI
EYP005IFFUIFEEYFEUIJEP00EWQBEe9h0P00041BEe9hDUMFN59GDWQBEeIhDUMBN59G001F^E[JE[UJ
fUJiF]YF^E[JE[UJfUJi000eUCVF=IDiUP00<EDaE35E<E@aEC5D<EDaE35E000aEBdd<E@]=35E;C@a
E2dd<ED]=000;E@aEBeE<ED]E35E;EDaEBeD<ED003Fg<ILe]`80000I=C8eDcDc=E<e<SEC000eE34c
=E@a<cED<C<eE34c=E@a<cED<C<eE34c000aE35e<E@00P0004m7_4>lAkd006KGH[MVf6:gI]MR]fKH
H[MVef:gI]QR]fKGH[MVf6:g001RUVJfHYIV]P00H[MRUV:gHYIR]f:FH[MRUV:gHYIR]f:FH[L0069e
GWERMUieHWENMF9fGWERMEie001Vmf[hI_MZn6KgJ_QVm`00I]IZefKFJ]L006[GI]H007>hMmUc^7OI
LkQgfG>h001We000EQAF5@03EQ@01EHEEQAF55HDEQD00eHD00=F5@00Ool01goo00<007ooOol037oo
000GOol00`00Oomoo`0;Ool01000DM=AddgC0e7C00E=de7CDM=AddgC009Ad`03001=/dfc00U=/`05
001oogoo001FV@03EYP035JIEYQFV5JH001FEUYFEUIJEUIFFUIFEP@000aBF00E001N]`00E[YJfUJj
F]YF^U[JE[YJfUJjF]YF^P00>IDiUSVE000aE35E00<aE00A<EDaE35D<E@002dd;E@]=2eD;C@]E2dd
;E@]=2eD;C@00003;ED02C5E;ED]EBeE<ED]E@00<KLe]`03<KL300001SDc=E<e<cEC000e<`<a<`05
=C<a<c4c<C<e<`03<C<00cDc000aE@020005Ak`01000I]MVef;G0fKG00ERefKGI]MVef;G00=Ve`07
H]MVefKG001RUV:f00003V:F028005ieHWENMF9eGWERMEieHWENM@00I_MVn6KgJ_QVmfKhI_MZn000
J]MVef[GI]IZe`00J]L007NhLkQg^G>hMkQc^0<000mF5003001oogoo00Moo`03001oogoo00]oo`00
5Woo00<007oo000037oo01X0057CCM=AddgBDM==de7CCM9AddgCDM==dU7C001=ddVbCM=9/dgCBK9=
ddVcCM=9/P0017oo00h005ZIEYQJVEJHFYUFV000EUIJEUIEFUIFEUYF100004UBEeIhDUMBN59GEWQB
Ee9hDUMFN59GDWQBE`00G[MR^000F]YF^E[JE[UJfUJiF]YF^E[JE[UJfUJi000eUCVF000aEC5D<EDa
E35E<E@aEC5D<EDaE000;C@aEBdd<E@]=35E;C@aE2dd<ED0035E;E@aEBeE<ED]E35E;EDaEBeD000a
UcFg<ILe]c6G=KLaU`0300002CDb000a<cED<C<eE34c=E@a<`0:0000BTNl@ka7_DNl001R]fKHH[MV
ef:gI]QR]fKGH[MVf6:gI]MR]fKHH[MVef:gI]P006JfHYH006:FH[MRUV:gHYIR]f:FH[MRUV:gHYIR
]f:FH[MRUP00GWERMEieHWINMF9eGWD006KgJ_QVmf[hI_MZn6KgJ_QVmf[h001ZefKFJ]MVeV[G001g
fG>hMmUc^7OILkP400001EHEEQAF55HDEQD00eHD00EF5EHDEQAF55HE009F5003001oogoo00Qoo`03
001oogoo00Yoo`005Woo0P003Goo00<004gCDM<00U7C00E=de7CDM=AddgC00=Ad`03CM<004fc00Q=
/`03001oogoo00=oo`03001FV5JI00=FV005001FEUYFEUIJEP03000015YFEUIJEP00359H018005jg
G[QN^6:h001JfUJjF]YF^U[JE[YJfUJjF]YF^U[JE[X200001CVF000aE35D<ED00c5D014aEC5D<E@0
02eD;C@]E2dd;E@]=2eD;C@]E2dd000]EC5E00<]E@06<ED]EBeE;EDaE@000S6g00De]c6g<KLa]cFg
00<a]`T000XnO0@0009Ve`05H]MVefKGI]MRe`03I]L01F;GI]MVefKGH]L00fKG00ARefKG0000011R
UP0U001RMEieHWENMF9eGWD006KgI_QVmf[hI_MVn6KgJ_QVmfKhI_L006KFJ]MVef[G001g^000MkUc
^7NhLkQg^@00Jm@005Xd00003eHD00<007ooOol01goo00<007ooOol02Woo000FOol00`00Oomoo`0<
Ool06000DM==dU7CCM=AddgBDM==de7CCM9AddgCDM<004gCBK==ddVbCM=9/dgCBK8000Moo`03001F
V5ZI00800003EUIJEP000080000WFUIFEEYFEUIJEUIEFUH0059hDUMFN59GDWQBEeIhDUMBN59G001N
]f:hG[MR^5jgH[P005[JE[UJfUJiF]YF^E[JE[UJfUJiF]X006ML0080002><E@aEC5D<EDaE35E<E@a
EC5D000]=35D;C@aEBdd<E@]=35E;C@aE000<ED]EC5E;E@aEBeE<ED]E35E;ED0036G=KLaUcFg<ILe
]c6G=KLaUcFg<ILe]`00@W`nNd9l?W]2O3ik@W`nNd9l?W]2O3ik@W`nNd9l?W]2O3ik001S6@00H[MV
ef:gI]QR]fKGH[MVf6:gI]MR]fKHH[MVef:gI]QR]fKGH[L006:FH[MRUV:gHYIR]f:FH[MRUV:gHYIR
]f:FH[MRUV:gHYH005ieHWINMF9eGWD006KgJ_QVmf[hI_MZn6KgJ_QVmf[hI_MZn6Kg001VeV[G001g
fG>h001c^7OILkQgf@00JoD005XeEQ@005HDEQD3EQ@01EHEEQAF55HDEQD00eHD00=F5EHD00002Woo
00<007ooOol02Goo000FOol00`00Ool0000<Ool01000DM=AddgC0e7C00E=de7CDM=AddgC009Ad`03
001=/dfc00E=/`03001oogoo00Ioo`04001FV000FUH300002eYFEUIJEUIFFUIFEUYFEUIJEUIF0000
2E9H00H005jgG[QN^6:hG[L2G[P03F:h001JfUJjF]YF^U[JE[YJfUJjF]X006=L009SF`03000aEC5D
008aE00B<EDaE35D<E@aE@00;E@]=2eD;C@]E2dd;E@]=2eD;C@]E0000ReE00DaEBeE;ED]EC5E00<]
E@05000a]c6g<KLe]`03<KL01CFg<KLa]c6g000043il0P000V<J00D006KGI]MVef;G00=Ve`05H]MV
efKGI]MRe`03I]L00f;GI]MVe`02000BHYH08000GWERMEie001VmfKhI_MZn6KgI_QVmf[hI_MVn6Kg
J_QVmfKh001ZefKF001c^7NiLkP007>hMkT006_D0003FS@00`00EQAF500=EQ@00`00Oomoo`09Ool0
0`00Oomoo`08Ool001Ioo`8000eoo`0G001AddgCDM==dU7CCM=AddgBDM==de7CCM9Ad`00CM=9/TgC
BK==ddVbCM<00009Ool300005EYFEUEJEUIFFUIFEEYFEUIJEUIEFUIFEUYFEUD0059GDWQBEeIhDUMB
N00200004EjgH[QN]f:hG[MR^5jgH[QN]`00E[UJfUJiF]YF^E[JE[T00P0000EWG6=KHeaSFfML0080
001j<E@aEC5D<EDaE35E<E@002dd<ED]=35D;C@aEBdd<E@]=35E;C@002eD<ED]EC5E;E@aEBeE<ED]
E35E000e]c6G=KLaUcFg<ILe]c6G=KLaUcFg<IL003ik@W`nNd9l?W]2O3ik@W`nNd9l?W]2O3ik@W`0
06LJHaUW6V<IIaX006KHH[MVef:gI]QR]fKGH[MVf6:gI]MR]fKHH[MVef:g001RnFLI001R]f:FH[MR
UV:gHYIR]f:FH[MRUV:gHYIR]f:FH[MRUV:g001RMEieHWH006[hI_MZn6KgJ_QVmf[hI_MZn6KgJ_QV
mf[hI_MZn080000>LkQgfG>hMmUc^000LkP006OD001F55XdEQ@000=F5005EQEF55HDEQAF5@03EQ@0
1UHEEQAF55HDEQD000Yoo`03001oogoo00Qoo`001Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol03Goo00D0057CDM=AddgC00=Ad`06CM=Ade7CDM==d`001Tfc00<007oo
Ool01Woo0`00015FEUYFEUIJEUIFFUIFEUYFEUIJEUIFFUIFEUYFEUIJEP0000EBF003001R^5jg009N
^006H[QN]ejhG[QR^5jg0Ujh00T005JjF]YF^U[JE[X006=KHe`00f=K00ESG6=KHe]SF`0000<aE00A
<EDaE35D<E@002dd;E@]=2eD;C@]E2dd;E@]=2eD000aE@03;ED02C5E;ED]EBeE<ED]E@00<KLe]`03
<KL01CFg<KLa]c6g=KL00c6g00<003il?W`02Sil00D006<JHaYS6V<I009S6P03001RefKG009Ve`05
H]MVefKGI]MRe`03I]L026;GI]L00000H_UVnF;i000AHYH06`00GWERM@00I_QVmf[hI_MVn6KgJ_QV
mfKhI_MZn6KgI_QVmf[hI_L007>hMkUc^7NhLkQg^@0200000f_D001J=004FS@00`00EQAF500=EQ@0
0`00Oomoo`08Ool20009Ool000Eoo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00ioo`0D
001=dU7CCM=AddgBDM==de7CCM9AddgCDM<004gCBK==ddVbCM<000Ioo`<000=oo`0d001FEEYFEUIJ
EUIEFUIFEUYFEUEJEUIFFUIFEEYFEUIJEP00EWQBEe9h001R^5jgH[QN]f:hG[MR^5jgH[QN]f:hG[MR
^5jg001F^E[JE[T006=KIeaSFf=LHe]WG6=KHeaSFfMLHe/20000I35E<E@aEC5D<ED0035D;C@aEBdd
<E@]=35E;C@aE2dd000]EC5E;E@aEBeE<ED]E35E;EDaEBeD000aUcFg<ILe]c6G=KLaUcFg<ILe]c6G
=KL0049l?W]2O3ik@W`nNd9l?W]2O3ik@W`006LJHaUW6V<IIaYS6FLJHaT006:gI]QR]fKGH[MVf6:g
I]MR]fKHH[MVe`00IaURnFLIH_QW6@00H[MRUV:gHYIR]f:FH[MRUV:gHYIR]f:FH[MRUV:gHYIR]f:F
0P00019Zn6KgJ_QVmf[hI_MZn6KgJ_QVmf[hI_MZn6KgJ_QVm`00KiX2000017OILkQgfG>h0`0000QF
55XdEQAJ=EHDFS@005HE0eHD00EF5EHDEQAF55HE00=F5004EQEF55HD0007Ool300000goo001oo`08
Ool000Eoo`03001oo`0000Uoo`04001oogooOol3000>Ool00`00DM==d`03DM<01DgCDM=Ade7CCM<0
0e7C00D004fcCK==/`0000Aoo`<000Ioo`0B001JEUIFFUIFEUYFEUIJEUIFFUIFEUYFEUIJEUIFFUIF
EP000U9H00<006:hG[L00Ujh00IR^5jgG[QN^6:hG[L2G[P01F:hG[MN^000F]X00P0000=SFf=LHe/0
0V=K00ESG6=KHe]SFf=L00=SF`80008aE00A<EDaE000;C@]E2dd;E@]=2eD;C@]E2dd;E@]=000;EDa
E@03;ED01S5E;ED]EBeE<ED0008a]`05=KLa]c6g<KLe]`03<KL013Fg<KLa]`0023il0P000f<J00US
6F<JHaYS6V<IHaX006KGH]L00fKG00mRefKGI]MVef;GI]L006KiH_UVnF;iI_URnFKi00004F:F0180
06KhI_MZn6KgI_QVmf[hI_MVn6KgJ_QVmfKhI_MZn6Kg0004KiX200000g>hMkP000020006FS@00`00
EQAF500>EQ@00`00Oomoo`040004Ool00`00Oomoo`07Ool000Eoo`03001oo`0000Moo`8000Aoo`03
001oogoo00ioo`0B001=de7CCM9AddgCDM==dU7CCM=AddgBDM==d`00BK9=d`000Woo0`002Goo0180
05IFFUIFEEYFEUIJEUIEFUIFEUYFEUEJEUIFFUIFEEYFEUH200007f:hG[MR^5jgH[QN]f:hG[MR^5jg
H[QN]f:hG[MR^5jgH[P006=LHe]WG6=KHeaSFfMLHe]SG6=KIeaSFf=L0080001mFcaOG@00000aE35E
000aEBdd<E@]=35E;C@aE2dd<ED]=35D000aEBeE<ED]E35E;EDaEBeD<ED]EC5E000e]c6G=KLaUcFg
<ILe]c6G=KLaUcFg<IL003ik@W`nNd9l?W]2O3ik001S6FLJHaUW6V<IIaYS6FLJHaUW6V<IIaX006KG
H[MVf6:gI]MR]fKHH[MVe`00IaURnFLIH_QW6F;iIaURn000HYIR]f:FH[MRUV:gHYIR]f:FH[MRUV:g
HYIR]f:FH[L006LJ001Zn6KgJ_QVmf[hI_MZn6KgJ_QVmf[hI_MZn6Kg001_VW>jKiY_^VnJLkY_VP02
00002V_e001J=000FSEF55XdEQAJ=@000UHD00EF5EHDEQAF55HE00=F5006EQEF55HDEQAF5EHD0`00
27oo00<007ooOol01goo0005Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool01@00
DM=Ade7CCM<00e7C00Q=de7CDM=AddgCDM<004fc10003Goo01@005IFFUIFEUYFEUIJEUIFFUIFEUYF
EUIJEUIFFUIFEUYF001R^5jg0Ujh00IR^5jgG[QN^6:hG[L2G[P01f:hG[MN^5jhH[P006mj008000=S
F`06HeaSFf=KHe]SG6=K0P0001EO?E/lFcaK?5lmFc`0035D<ED002eD;C@]E2dd;E@]=2eD;C@]E2dd
00000beE00DaEBeE;ED]EC5E00<]E@05000a]c6g<KLe]`03<KL01cFg<KLa]c6g=KLa]`0000DnO003
001S6F<J009S6P05HaUS6V<JHaYS6@03HaX01F<I001VefKGH]L00fKG00eRefKG001VnF;iI_URnFKi
H_UVnF;iI_T0000?HYH04P00IaYS6@00I_MVn6KgJ_QVmfKhI_MZn6KgI_QVmf[hI_L000Q_VP03001[
e000009J=003001J=5Xd00AJ=003001F55HD00eF5003001oogoo00Uoo`03001oogoo00Ioo`001Woo
00<007ooOol01Woo0`000goo0P003goo00h004gBDM==de7CCM9AddgCDM==dU7CCM=AddgB0`0047oo
02L005YFEUIJEUIEFUIFEUYFEUEJEUIFFUIFEEYFEUIJEP00I[L006:hG[MR^5jgH[QN]f:hG[MR^5jg
H[QN]f:hG[MR^000KgY[NFmjJgT00P0000EWG6=KHeaSFfML00800008FcaOGE/lGeeK?5mMFcaOG@@0
000X;C@aEBdd<E@]=35E;C@aE2dd<ED0035E;E@aEBeE<ED]E35E;EDaEBeD<ED003Fg<ILe]c6G=KLa
UcFg<ILe]c6G=KLaUcFg<IL003ik@W`20000;f<IIaYS6FLJHaUW6V<IIaYS6FLJHaUW6V<IIaYS6@00
H[MVef:gI]QR]fKG001W6F;iIaURn6LIH_UW6F;hIaURnFLI001R]f:FH[MRUV:gHYIR]f:FH[MRUV:g
HYH00P0002MW6V<IIaYS6@00I_MZn6KgJ_QVmf[hI_MZn6KgJ_QVm`00KiYc^VnJKkY_VW>jKiY_^P00
JoD005XdEQAJ=EHD001F55XeEQAJ=5HD00000eHD00EF5EHDEQAF55HE00=F5005EQEF55HDEQ@0000;
Ool00`00Oomoo`06Ool001Eoo`03001oogoo00ioo`03001AddgC00=Ad`05CM=Ade7CDM==d`05000B
Ool05@00FUIFEUYFEUIJEUIFFUIFEUYFEUIJEUIFFUH006:gH[H005jhH[QN]`02G[P01V:hG[MN^5jh
H[QN]`9N^003H[P006mj009_NP04JgY_NVmjKgX200000f=K00000002Fc`01ElmFcaK?5/lGcd00e/l
00=O?@00AWX00P0000`]=2eD;C@]E2dd;E@]=2eD;C@]E000<ED3;ED01C5E;ED]EBeE<ED00ReE00<0
03Fg<KL00S6g00De]c6g<KLa]cFg00<a]`06=KL003il001S6V<I0f<J00ES6F<JHaYS6V<I00=S6P05
HaUS6V<JHaX00003I]L046;G000006KiH_UVnF;iI_URnFKiH_UVnF;iI_URn@002f:F01<006<IIaYS
6FLJHaUW6P00J_QVmfKhI_MZn6KgI_QVmf[hI_L00008KiX01000JmA[e0001EXd00<005XdFS@00UXd
00<005HDEQ@03UHD00<007ooOol027oo00<007ooOol01Woo000EOol00`00Oomoo`0>Ool02@00CM=A
ddgBDM==de7CCM9Ad`02000014gBDM==d`004goo03`005IEFUIFEUYFEUEJEUIFFUIFEEYFEUIJEP00
I[MR]VJgH[H005jgH[QN]f:hG[MR^5jgH[QN]f:hG[MR^000KgY[NFmjJgU_NV]iKgY[NFmjJgT005/l
GeeK?5mMFcaOGE/lGeeK?5mMFcaOGE/l0016NTYkAWX200008S5E;C@aE2dd<ED]=35D;C@002eE<ED]
E35E;EDaEBeD<ED]EC5E;E@0036G=KLaUcFg<ILe]c6G=KLaUcFg<ILe]c6G0P0005eW6V<IIaYS6FLJ
HaUW6V<IIaYS6FLJHaUW6V<IIaYS6FLJHaUW6P00I]QR]`00H_QW6F;iIaURn6LIH_UW6F;hIaURnFLI
H_QW6F;i001RUV:gHYIR]f:FH[MRUV:gHYH006<IIaYS6FLJHaUW6V<IIaX006[hI_MZn6KgJ_QVmf[h
I_L006nJLkY_VVnjKiYc^VnJKkY_VP00Jm@005HDFSEF55XdEQAJ=EHD001F55XeEQ@005HDEQD00eHD
00EF5EHDEQAF55HE00=F5004EQEF55HD000:Ool00`00Oomoo`06Ool001Aoo`80011oo`06001Ade7C
DM==de7C0`000e7C00==d`00Ool04goo00l005YFEUIJEUIFFUIFEUYFEUIJEUIFFUIFEP00H[H00f:g
00ER]P00G[QR^5jg009N^006H[QN]ejhG[QR^0000fmj00E[NVmjKgY_NV]j009_NP05001[f`00FcaO
?@03Fc`01ElmFcaK?5/lGcd00e/l00<004IjAWX00TIj0P0000L]=2eD;C@]E2dd;E@00002;ED01C5E
;ED]EBeE<ED00beE00DaE@00<KLa]cFg00<a]`05=KLa]c6g<KLe]`020002Dgh01@00HaYS6V<JHaT0
0f<J00ES6F<JHaYS6V<I00=S6P0GHaUS6V<J001Re`00H_UVnF;iI_URnFKiH_UVnF;iI_URnFKiH_UV
nF;iI_T00008HYH05000HaUW6V<IIaYS6FLJHaUW6V<I001Vmf[hI_MVn6KgJ_QVmfKh0008KiX00`00
Jm@00008FS@00`00FSAJ=002FS@00`00EQAF500<EQ@2000:Ool00`00Oomoo`06Ool001Aoo`03001o
ogoo00moo`03001=dU7C00<00007DM==de7CCM9AddgC00005Woo03l005YFEUEJEUIFFUIFEEYFEUIJ
EUIE001R]VJgH[IV]f:fI[L006:hG[MR^5jgH[QN]f:hG[MR^000KgY[NFmjJgU_NV]iKgY[NFmjJgT0
06_KJo][f`00FcaOGE/lGeeK?5mMFcaOGE/lGeeK?5mM0016NdIjBW]6NTIkAWX00P0001TaE2dd<ED]
=000;E@aEBeE<ED]E35E;EDaEBeD<ED]EC5E000e]c6G=KLaUcFg<ILe]`030000H5=oDgiGOe=nDgl0
06LJHaUW6V<IIaYS6FLJHaUW6V<IIaYS6FLJHaUW6V<IIaYS6@00H_QW6F;iIaURn6LIH_UW6F;hIaUR
nFLIH_QW6F;iIaURn000HYIR]f:FH[MRUV:gHYH006<IIaYS6FLJHaUW6V<IIaYS6FLJHaT006KgJ_QV
mf[hI_MZn000LkY_VVnjKiYc^VnJKkY_VP00JmA[m@00FSEF55XdEQAJ=EHDFSAF55Xe001J=5HDFSD0
009F5005EQEF55HDEQAF5@03EQ@015HEEQAF55HD0P002Woo00<007ooOol01Woo000DOol00`00Oomo
o`0?Ool30003DM<01TgCDM=Ade7CCM<001Moo`0<001FEUYFEUIJEUIFFUIFEUYFEUH006:f0f:g00ER
]V:gH[MR]`00009N^006H[QN]ejhG[QR^0000fmj00I[NVmjKgY_NV]jKgX20005Jm/200001ElmFcaK
?5/lGcd00e/l00AO?E/lFc`000M6NP800004;C@]E2dd0003;ED01C5E;ED]EBeE<ED00beE00D0036g
<KLa]cFg00<000QCOP03001S6F<J009S6P05HaUS6V<JHaYS6@03HaX016<IHaYS6V<J0P0001AGWP00
H_UVnF;iI_URnFKiH_UVnF;iI_URnFKiH_UVnF;iI_URn@001F:F01@006<IIaYS6FLJHaUW6V<IIaYS
6FLJHaUW6P00I_QVmf[hI_MVn00026nJ00@006_D000000]J=004001J=5Xd000=EQ@01000FSAJ=000
2Goo00<007ooOol01Woo000DOol00`00Oomoo`0<Ool400002dgCDM==dU7CCM=AddgBDM==de7C0000
5goo04<005YFEUIJEUIEFUIFEUYFEUD006:fI[MR]VJgH[IV]f:fI[MR]P00G[MR^5jgH[QN]f:h001_
NV]iKgY[NFmjJgU_NV]iKgX006_kJm][nf_KJo][ff_kJm][n`00GeeK?5mMFcaOGE/lGeeK?5mMFc`0
04IjAW]6NTYkAWY6NdIjBW]6NP020000435E000aEBeD<ED]EC5E;E@aEBeE<ED]E35E;ED0036G0P00
01YCOe=nEgmCOU=oDgiGOe=nDgmCOUMoDgh006<IIaYS6FLJHaUW6V<IIaYS6FLJHaUW6V<I0P0001UK
_UNMFkh006LIH_QW6F;iIaURn6LIH_UW6F;hIaURnFLIH_QW6F;iIaT006:gHYIR]`0200006f<IIaYS
6FLJHaUW6V<IIaYS6FLJHaUW6V<IIaX006[hI_MZn000LkY_VVnjKiYc^VnJKkY_VP05000045HDFSAF
55XeEQAJ=5HDFSEF55XdEQAJ=@00FSAF50000eHD00EF5EHDEQAF55HE00=F5005001J=5XeFS@0000:
Ool00`00Oomoo`05Ool001Aoo`8000Yoo`<000=oo`05001Ade7CDM==d`03DM<00dgCDM<0000IOol0
2@00FUIFEUYFEUIJEUIF001R]P03H[L01F:fH[MR]f:gH[H00V:g00H005jgG[QN^6:h0003KgX01f]j
KgY_NVmjJgY_NP0000][f`d000Q6NQ4000mCOP03001S6F<J009S6P06HaUS6V<JHaYS6F<J0P0001QG
WUNnEiiG_UNNEkh006KiH_UVnF;iI_URnFKiH_UVnF;iI_URnFKiH_UVnF;i0002HYH05@00IaYS6FLJ
HaUW6V<IIaYS6FLJHaUW6V<IIaYS6FLJHaT006KgI_P00008KiX2000016og001NE@0035Xd00@005Xd
FS@000YF5006001J=5XdFSAJ=@002Woo00<007ooOol01Goo000DOol00`00Oomoo`06Ool30006Ool0
2P00CM9AddgCDM==dU7CCM=Ad`006Woo02`005IEFUIFEUYFEUD006:fI[MR]VJgH[IV]f:fI[MR]VJg
H[IV]f:f001N]f:h001_NV]iKgY[NFmjJgU_NV]iKgX006_kJm][nf_KJo][ff_kJm][nf_K0P0000aK
?@00@W`nNd9l@W]2O3ik@Wa2Nd9l?W/4000044YkAWY6NdIjBW/003WH=MPif3GH>MPef3WH=MP002ef
0P0000<2=`8f0SL00P0001MCOUMoDgiCOe=nEgmCOU=oDgiGOe=nDgmCOUMoDgh006<IIaYS6FLJHaUW
6V<I0080000JFkiGWU^nEieK_UNNFkiGWE^n001W6F;hIaURnFLIH_QW6F;iIaURn6LIH_UW6F;hIaUR
n@80000BIaYS6FLJHaUW6V<IIaYS6FLJHaUW6V<IIaYS6FLJHaUW6V<I0P00025c^VnJKkY_VW>jKiY_
^VnJ001[mfogJoL005YDGUD005XeEQAJ=5HDFSEF55XdEQAJ=EHDFSAF5000EQ@005HDEQD00eHD00]F
5EHDEQAF55HE001J=EXdFSEJ=00000Yoo`03001oogoo00Eoo`004goo00<007ooOol01Goo0P002Goo
00<0057CCM<00e7C00==de7C000077oo00H005IFFUIFEP00H[H3H[L01F:fH[MR]f:gH[H00f:g00ER
]V:g001R^00000=_NP07JgY_NVmjKgY[NVmj00002F_K0P0000mK?5/mEcaK?000@Wa2Nd9l@W]2O49k
@Wa2Nd9l00000RgI00<]fP0000000dIj00<003GH=MP01SGH00@002fG;GH]U`<00082=P03001COU=n
00aCOP03001S6V<I00=S6P80000KEiiG_UNNEkiGWUNnEiiG_UNNEkiGWP00H_UVnF;iI_URnFKiH_UV
nF;iI_URnFKiH_UVnF;i0080000DIaYS6FLJHaUW6V<IIaYS6FLJHaUW6V<IIaYS6FLJHaUW6V<IIaX0
00Q_VP06001[mfogKoL005YE0UiE00<005XdFS@02eXd0P002EHD00@005XdFSAJ=@=J=003001oogoo
00Moo`03001oogoo00Eoo`004goo0`000Woo0`0037oo00L0057CCM9AddgCDM<0000MOol05000FUIF
EEYF001V]f:fI[MR]VJgH[IV]f:fI[MR]VJgH[IV]f:fI[L200001f]iKgY[NFmjJgU_NV]i00800008
Jo][ff_kJm][nf_KJo][f`80000FFceG?5/mEcaK?ELlFcd0049l?W]2O49k@W`nNd9l@W]2O000<MX]
fBgJ;MT3000044Ij000ef3WH=MPif3GH>MPef000;GHaUbef<IL]MS6G1000015COUMoDgiCOe=nEgmC
OU=oDgiGOe=nDgmCOUMo001W6V<I0080000KFkiGWE^nEiiK_UNMFkiGWU^nEieK_UNNFkiGW@00H_UW
6F;hIaURnFLIH_QW6F;iIaURn6LI0080000CEceK?@00IaYS6FLJHaUW6V<IIaYS6FLJHaUW6V<IIaYS
6FLJHaT00P00029SG000001_VW>jKiY_^VnJLkX006ogJoL005YDGUEJE5iE001J=5HDFSEF55XdEQAJ
=EHDFSAF55XeEQAJ=000FSD0009F500>EQEF55HDEQAF5@00FSEJ=5XeFSAJ=EXdFSD000Uoo`03001o
ogoo00Eoo`002goo1@000goo00<007oo00000P003goo00H0057CDM==de7C000NOol01000EUIJEP00
0f:g00ER]V:gH[MR]f:f00=R]`05H[IR]f:gH[L00002LgT400000fmjJgX00008Jm/200001ELlFcaK
?5/mEc`00U/l00eK?ELlFc`0049l@W]2O49k@Wa2Nd9l@W/00003;MT012gJ;MT]fBgI0P0023GH00T0
02ef;IL]MRfG;GH]Ubef;IL00`001e=n200001]GWUNnEiiG_UNNEkiGWUNnEiiG_UNNEkiGWUNnEiiG
_P00I_URnFKiH_UVnF;iI_URnFKiH_T00P001ELm010006LJHaUW6V<IIaYS6FLJHaUW6V<IIaYS6FLJ
HaT0009SG004He]SG6=L0004KiX01@00KoM_m`00FUD00eiE00=JE@00FS@03EXd0P001eHD00<005Xd
FSD00eXd00=J=EXd00002Goo00<007ooOol01Goo000=Ool00`00Oomoo`03Ool2000BOol01@00DM==
de7C000087oo0P0001MV]f:fI[MR]VJgH[IV]f:fI[MR]VJgH[IV]f:fI[L007=iKgQcNFmhLgU_N7=i
00/0000NFceG?5/mEcaK?ELlFceG?5/mEcaK?ELl0012Nd9l?W]2O49k@W`nNd9l@W/002gI<MX]fBgJ
;MTafRgI0`00014ef3WH=MPif3GH>MP0036G;GHaUbef<IL]MS6G;GH002Uf00P000064GTAF1Ei4EPA
NA5H100001MK_UNNFkiGWE^nEiiK_UNMFkiGWU^nEieK_UNNFkh006LIH_UW6F;hIaURnFLI008000=G
?@0AFceG?ELmEcd006<IIaYS6FLJHaUW6V<IIaYS6FLJHaUW6P0200001f=KHeaSFf=LHe]SG6=K0080
000MLkX006ogJoM_m`00GUEJE5iEFUANEEYD001F55XdEQAJ=EHDFSAF55XeEQAJ=5HDFSEF55Xd001F
5@03EQ@035HEEQ@005XdFSEJ=5XeFSAJ=EXdFSD000Uoo`03001oogoo00Eoo`003Goo00<007ooOol0
17oo00<007ooOol047oo00@004gCDM<0025oo`05001R]f:gH[MR]P03H[L01F:fH[MR]f:gH[H00f:g
00ER]P00LgUcNFmi00=cN@03KgT006_g00I[m`04001[V`000002Fc`01U/mEcaK?5/lFceG?09K?00=
FceG?000@W]2O49k@Wa2Nd9l@W]2O49k00000bgI00L]fRgI;MT]f@008GP00005=MP05000;GH]Ubef
;IL]MRfG;GH]Ubef000YMRef:GH]MRUf;GH0015I00074ET400004eNNEkiGWUNnEiiG_UNNEkiGWUNn
EiiG_UNNEkh006KiH_UVnF;i008000YG?@0<001S6FLJHaUW6V<IIaYS6FLJHaUW6P000f=L00ESFf=L
HeaSG6=K00=SG005001_mfogKoL00003GUD01EYEGUENEEiE00003UXd0P0015HD00<005XdFSD00eXd
00EJ=EXdFSAJ=00000Ioo`05001oogooOol00006Ool000eoo`03001oogoo00Eoo`80011oo`04001A
ddgB000ROol06P00I[MR]VJgH[IV]f:fI[MR]VJgH[IV]f:fI[MR]P00KgQcNFmhLgU_N7=iKgP006_g
JoP3JoL0?f_h000006NKJka[Vf^l001K?ELlFceG?5/mEcaK?ELlFceG?5/mEc`0049k@W`nNd9l@W]2
O3ik@W`002gJ;MTafRgI;MX]fC7J000UV25g000ef3WH=MPif3GH000]MS6G;GHaUbef<IL]MS6G000]
MbUf;GHYMReg:GH]MP0200002Q5H4GTAF1Ei4EPANA5H000M^R6j2@0000UK_UNNFkiGWE^nEih006;h
IaT00P0000=G?E/mEcd00ULm00EK?ELmEceG?E/m00=G?@0e001S6FLJHaUW6V<IIaYS6FLJ001SG6=K
HeaSFf=LHe]SG6=KHeaSFf=L001_mf_gKoL005iEFUANEEYDGUEJE5iEFU@005HDFSEF55XdEQAJ=EHD
FSAF55XeEQAJ=5HDFSEF5000EQAF5@02EQ@03000FSEJ=5XeFSAJ=EXdFSEJ=5XeFS@000Aoo`<0009o
o`03001oogoo00Aoo`003Goo00<007ooOol01goo00<007ooOol03Goo00<0057C00008goo00<006:f
H[L00V:g00ER]V:gH[MR]f:f00=R]`05H[H007=iLgU_N@03LgT00fmiLgT00005JoL00`00Ji][V`05
Ji/200000e/lFceG?002Fc`00e/m0000000500002D9l@W]2O49k@Wa2Nd9l000]fP03;MT01RgJ;MT]
f@009GPQN08000<ef00D000]Ubef;IL]MRfG;GH]Ubef000YMRef:GH]MRUf;GHYMRef:GH000LAF@04
000M^Qfj7KX300049]h9000@Ecd01P00HaUW6V<IIaYS6@8000=SG005He]SG6=LHeaSF`03He`01@00
KoM_mfog00000eiE00MJEEiEGUENEEYEGUD0000?FS@20002EQ@00`00FSEJ=002FS@01EXeFSAJ=5Xd
FSD00UXd00<007ooOol00Woo0P0000AcV000Ool000Ioo`0037oo0P002Woo00<007ooOol037oo0P00
9Goo01L006:fI[MR]VJgH[IV]f:fI[MR]VJgH[H006mhLgU_N7=iKgQcNFmhLgT006_h00=[m`0<JoP0
06^lIi][_6^KJkaWVf^lJi][_6NK1P0000I:>4HgBSQ6=dXhASL400009d9l@W]2O3ik000]fBgJ;MTa
fRgI;MX]f@008GPUV25g9IP003WH=MP002ef<IL]MS6G;GHaUbef<IL]MP00:GH]MbUf;GHYMReg:GH]
MP020000315H4GTAF1Ei4EPAN@008KXM^R6j7KTQ^P<0000=:]lVgRKO9]hZgbKN9]lVgR[O9]h005Lm
Fcd00eLm00EK?ELmEceG?E/m00=G?@0DFceG?ELm001W6V<IIaYS6@00He]SG6=KHeaSFf=LHe]SG6=K
HeaSF`<0000OJoM_mf_g001JE5iEFUANEEYDGUEJE5iEFUANE@00FSAF55XeEQAJ=5HDFSEF55XdEQAJ
=EHDFSAF5000EQ@00P0000eJ=EXdFSEJ=5XeFSAJ=EXdFSEJ=5XeFS@00003Ool01@00<4P007=hMiP0
0P001Woo000IOol00`00Oomoo`0;Ool00`00Oomoo`0TOol00`00H[MR]P03H[L01V:fH[MR]f:gH[H0
009cN@07KgUcNG=iLgU_NG=i00001F_g00<006^KJi/01f^K0`0034Xh00<0018L4Qd00P0000I2Nd9l
@W/002gI;MX3;MT07BgJ;MT0025h9GPQN2Eh000ef000;IL]MRfG;GH]Ubef;IL]MRfG000]MRUf;GHY
MRef:GH]MRUf;GH00`001A5I00<001fj7KX011fj0`002BKN00<005LmEcd03ULm00D006LJ000006=K
00=SG005He]SG6=LHeaSF`02He`00`00FoT00002KoL01F_g001NEEiEFUD00eiE00IJEEiEGUENEEYE
000>FS@01000EQ@000000eXd00EJ=EXdFSAJ=5Xe00=J=00<FSD007ooOol00318<4T007NHLgQcV000
1Woo000JOol2000cOol05000I[MR]VJgH[IV]f:fI[MR]VJg001cNFmhLgU_N7=iKgQcN@00JoP3JoL0
2V_h001[_6NKJka[Vf^lIi][_6^K0P0001AB5ThEDQH004XhASM:>4HgBSQ6=dXhASM:>4HgBSQ6=`00
4Q`B7A8L100000dafRgI;MX]fC7J;MT]fP009IPQN2FH8GLUV00300008c6G;GHaUbef<IL]MS6G;GH0
02Uf;GHYMReg:GH]MRUf;GLYMP00:GH]U`004GTAF1Ei4EP001fi8KXM^R6j7KTQ^Qfj8KX0100000XV
gR[O9]hVgbKN:]lVgP00EceK?@=G?@05FceG?ELmEceK?@03Ecd0<e/m00000000HeaSFf=LHe]SG6=K
HeaSFf=LHe]SG6=K001Kn@00JoM_mf_g001JE5iEFUANEEYDGUEJE5iEFUANEEYDGUD005XeEQAJ=5HD
FSEF55XdEQAJ=EHDFSAF55XeEQAJ=00300003EXeFSAJ=EXdFSEJ=5XeFSAJ=EXdFSEJ=000009oo`06
000`BBa8001cN7NH0P001Woo000LOol00`00Oomoo`0aOol00`00H[MR]P03H[L01F:fH[L007=iKgT0
0g=i00=_NG=i000016_g0P0026^K00<0058EDQD00e8E00<004XhBSP02dXh00H0018L4QdB718M4Q`2
0002;MT092gJ;MT]fBgI;MX002Eh8GPUN25h9GPQN000;GH]Ubef;IL]MRfG;GH]U`00;GHYMRef:GH]
MRUf;GHYMRef000]Mbef;GL000@AF@03000M^Qfj00LM^P03000b>`0000<000@VgP03001G?ELm00MG
?@@0009>g003C]d006=L009SG005He]SG6=LHeaSF`02He`00`00FoT00002KoL01F_g001NEEiEFUD0
0eiE00EJEEiEGUENEEYE009NE@03001J=5Xd00eJ=005001J=5Xd001J=@03FS@01EXeFSAJ=5XdFSD0
0eXd0P0000H`BC18<4T007>HLgP20006Ool001eoo`03001oogoo031oo`0A001R]VJgH[IV]f:fI[L0
07=iKgQcNFmhLgU_N7=iKgP00003JoL02@00Ji][_6NKJka[Vf^lIi][_002000064hEDQI>5E8FCQEB
5ThE0016=dXhASM:>4HgBSQ6=dXhASM:>4HgBSQ6=`004Q`B7@80000@CMA=m000000]fBgJ;MTafRgI
000QMbFH8GPUV25g9IP200005Ref<IL]MS6G;GHaUbef<IL002eg:GH]MRUf;GLYMRef:GH002ef;ILY
MRfG0P00018AF1Ei000Q^Qfi8KXM^R6j7KTQ^Qfj8KX003Hl<S/f?38k=S`400001BKN001G?E/mEcd0
1@0003E:g4kMB]a>gD[LC]e:g4kM001SG6=KHeaSFf=LHe]SG6=K001Kn@00JoM_mf_gKoL005iEFUAN
EEYDGUEJE5iEFUANEEYDGUEJE5iEFU@005HDFSEF55XdEQAJ=EHDFSAF55XeEQAJ=5HD0080000GFSEJ
=5Xe001J=EXdFSEJ=5XeFSAJ=EXdFSEJ=5Xe000`BBa8<4T`B000LgP00002Ool00`00Oomoo`03Ool0
01ioo`03001oogoo031oo`08001R]f:gH[IR]`00LgU_N@=cN@04KgUcNG=i0003JoL40004Ji/20009
DQD00`00BSQ:>00<BSP20006CM@00`00;MT]fP03;MT01`008GPUN25h9GPQN2Eh00<0000G;IL]MRfG
;GH]Ubef000YMRef:GH]MRUf;GHYMRef:GH002ef;GL]MReg;GH000024ET00`007KXM^P077KX02@00
=S/b>cHl<S/f>c8k=S`b>`0500000dkLC]e:g002C]`01TkMB]a>g4kLC]e:g09>g003C]d006=L009S
G004He]SG0000002FoT00`00KoM[m`0200000eiEFUENE@02GUD01EYEGUENEEiEFUD00eiE00=JEEiE
000035Xd00D006:gH[L005Xe009J=003001J=EXd009J=00;FSEJ=5XdFSAJ=EXd000`B319<4P`B@02
0003Ool00`00Oomoo`03Ool001moo`03001oogoo02moo`0>001V]f:fI[L007=iKgQcNFmhLgU_N7=i
KgP0009[m`8000Aoo`@0000ICQEB5ThEDQI>5E8FCQEB5ThEDQI>5@00ASM:>4HgBSQ6=dXhASM:>4Hg
BSQ6=dXhASL00P0000Q=mDgDCOA9e4geCMA=m4WD0P0005D]fRgI<MX002FH8GLUV25h9IPQM`008ELQ
N000<IL]MS6G;GHaU`00;GHYMReg:GH]MRUf;GLYMRef000]Ubef;ILYMRfG;GH0015H000M^R6j7KTQ
^Qfj8KXM^B6j7KXQ^P00=S`b>cHl<S/f?38k=S`b>cHl<S/004[LC]e:g4kMB]a>gD[LC]e:g4kMB]a>
gD[LC]e:g4kM001SG6=KHe`005oiFoUOn@060000<eYDGUEJE5iEFUANEEYDGUEJE5iEFUANEEYDGUEJ
E000EQAJ=5HDFSEF55XdEQAJ=EHDFSAF55Xe001V]f:f001J=5XeFS@005XdFSEJ=5XeFSAJ=EXdFSEJ
=5Xe000`BC18<4T/B0020003Ool00`00Oomoo`03Ool0021oo`80031oo`05001R]f:g001_N@03LgT0
16miLgUcN@000V_g00<007ooOol01goo00<0058EDQD02U8E00<004XhBSP02DXh00<0057d00002TgD
0P000RgI024002Eh8GPUN25h9GPQN0008ELQN000;IL]MRfG;GH]U`00;GHYMRef:GH]MRUf;GHYMP00
;GH]Mbef;GL]MReg;GH00`002Afj00h0038k=S/b>cHl<S/f>c8k=S`b>cHk<S/004[L0TkL00I>gD[L
C]a>g4kMB]`2C]`02DkMB]a>g4kLC]d006=L001On@040002Jm/01000HYMRUP000UiE00EJEEiEGUEN
EEYE00=NE@05FUENEEiEGUD0000;FS@01@00H[MR]fJg00000UXd00EJ=EXd001J=5Xe00=J=00:FSEJ
=5XdFSAJ=@00<4T`B3190004Ool00`00Oomoo`03Ool0029oo`03001oogoo02eoo`0;001R]P00KgQc
NFmhLgU_N7=iKgQcN@03000:Ool0=@00CQEB5ThEDQI>5E8FCQEB5ThEDQI>5E8F001:>4HgBSQ6=dXh
ASM:>4HgBSQ6=`00CM=Am4gC0019e4geCMA=m4WDCOE=e4gdBMA=mDgD000]f@008GPUV25g9IPQN2FH
000QN25G8GP00P0001H]MS6G;GH002Uf;GHYMReg:GH]MRUf;GLYMP00:GH]Ubef;ILYMRfG;GH]U`80
000U7KXQ^Qfi8KXM^R6j7KTQ^Qfj000b>cHl<S/f?38k=S`b>cHl<S/f?38k001:g4kMB]a>gD[LC]e:
g4kMB]a>gD[LC]e:g4kMB]`0100000=GOP00Jm`00V_K03P006:gHYIR]`00GUEJE5iEFUANEEYDGUEJ
E5iEFUANEEYDGUEJE5iE001J=EHDFSAF55XeEQAJ=5HDFSD006JgH[IV]f:f001J=5XeFSAJ=EXd001J
=5XeFSAJ=EXdFSEJ=5XeFS@002a8<4T`B00017oo00<007ooOol00goo000SOol00`00Oomoo`0]Ool4
00000g=iKgUcN@02LgT2000=Ool00`00DQEB5@0:DQD00`00BSQ:>006BSP01P00DOAAm57cDO@000]=
e0@0000S8GPUN25h9GPQN2Eh000QMb5G8GPQE`00;GH]U`00;GHYMRef:GH]MRUf;GHYMRef000]Mbef
;GL]MReg;GH]Mbef000a^00300067KX03`00=S`b>cHk<S/f?38k=S/b>cHl<S/f>c8k001:g002C]`0
1TkMB]a>g4kLC]e:g09>g003C]d00000009GGP03EeeGGP0000A[f`06001RUV:GHYH005YE0eiE00EJ
EEiEGUENEEYE00=NE@04FUENEEiE0008FS@01000H[MR]fJg0f:g00H005XdFSAJ=5Xe0002FS@01EXe
FSAJ=5XdFSD00UXd00D00319<4P`B@0000Aoo`03001oogoo00=oo`0097oo00<007ooOol0<7oo1@00
3goo01@0058FCQEB5ThEDQI>5E8FCQEB5ThEDQI>5@00ASM:>4HgBSQ6=dXh0P0003]=de7dCM=Am4gC
001=e4gdBMA=mDgDCOA9e4geCMA=m4WDCOD004Wf000UV25h9IPQMbFH8GP001eG8GPQEb5h7EL002ef
000YMReg:GH]MRUf;GLYMRef:GH002ef;ILYMRfG;GH]UbUf;IL]MP00<KPef36h0080000K8KXM^R6j
7KTQ^P00=S`b>cHl<S/f?38k=S`b>cHl<S/f?000C]e:g4kMB]a>gD[LC]e:g4kM00<00007EgiGGEMn
EeeGOP00Jm`00f_K03P006:FH[MNUV:g001NEEYDGUEJE5iEFUANEEYDGUEJE5iEFUANEEYDGUD005Xd
EQAJ=EHDFSAF55Xe001V]f:fI[MR]VJgH[IV]`00FSEJ=5XeFSAJ=@00FSEJ=5XeFSAJ=EXdFSEJ=000
<4P`B@001Woo00<007ooOol00Woo000UOol20014Ool00`00DQEB5@0:DQD00`00BSQ:>003BSP01@00
DOAAm57dDO<00e7d00<004gDCM@02TgD010004GFBOH002Eh8GPUN25h9GPQN0008ELQMb5G8GPQE`<0
000H:GH]MRUf;GHYMRef:GH]MP00;GL]MReg;GH]Mbef;GL]MReg000ef36h=MPa^3GH0`000afj00l0
03Hl<S/f>c8k=S`b>cHk<S/f?38k=S/004kMB]`00TkL00I>g@00000005MNEed3Eeh00eMMEeh00004
Jm/02P00HYIRUf:FHYMRUV:G001NEEYE0eiE00EJEEiEGUENEEYE00=NE@03FUD005Xd00IJ=003001R
]fJg00=R]`05I[MR]`00FSAJ=@03FS@01EXe001J=5XdFSD00eXd00EJ=@00<4T`B00000Ioo`03001o
ogoo009oo`009goo00<007ooOol0@Goo02`0058FCQEB5ThEDQI>5E8FCQEB5ThEDQI>5E8F001:>4Hg
BSP0057dCM=Am4gCDOA=de7dCM<004WDCOE=e4gdBMA=mDgDCOA9e4geCMA=m000BOI5eDWf0P0002PQ
N2FH8GLUV0008GPMEb5h8ELQN1eG8GP002ef:GH]MbUf;GHYMReg:GH]MP00;IL]MRfG:GH]Ubef;ILY
MRfG000ef36h=MPa^3GH<KPef0@0000?<S/f?38k=S`b>cHl<S/f?38k=S`b>cHl001>gD[L0080000;
EgiGGEMnEeeGOUMMEgiGGEMn001[g003Jm/0>P00HYIR]ejFH[MRUV:gGYH005YDGUEJE5iEFUANEEYD
GUEJE5iEFUANEEYDGUEJE000EQAJ=5HDFSEF5000H[IV]f:fI[MR]VJgH[IV]`00FSEJ=5XeFSAJ=EXd
FSD005XeFSAJ=EXdFSEJ=5Xe000`B@001Woo00<007ooOol00Woo000XOol00`00Oomoo`11Ool00`00
DQEB5@0:DQD01000BSQ:>0000e7d00EAle7dDOAAm57c009Am003001=e4gD00Y=e00A0015mTGFBOI5
e@008GPUN25h000QEb5h8ELQMb5G8GPQE`03000072Uf;GHYMRef:GH]MRUf000]MReg;GH]Mbef;GL]
MReg;GH0036h=MPa^3GH<KPef36h=MPa^3GH400000EGGEMNEeiGGUMM00=GGP03Eed0000000A[f`0:
001RUV:GHYIRUf:FHYMRUV:G0003GUD01EYEGUENEEiEFUD00eiE00EJEEiEGUENE@0000AJ=003001R
]fJg00=R]`06I[MR]f:gH[MV]`000UXd00EJ=EXdFSAJ=00000=J=007FSEJ=5XdFS@0031800001Woo
00<007ooOol00Woo000YOol00`00Oomoo`10Ool03P00CQEB5ThEDQI>5E8FCQEB5ThEDQI>5E8FCQD2
0000He7dCM=Am4gCDOA=de7dCM=Am4gCDO@004gdBMA=mDgDCOA9e4geCMA=m4WDCOE=e000AME9mTGE
BOI5e@008GPUV25g000QEb5h7ELQN25G8GPME`009GP002Uf;GLYMRef:GH]M`00;ILYMRfG;GH]UbUf
;IL]MRfG000ef36h=MPa^3GH<KPef36h=MPa^3GH<KP003iJ@U/nFT9K?UY2FciJ@U/nFT9K?UY2F`00
EgiGGEMnEeeGOUMMEgiGG@00Jm][g003Jm/0?000HYIR]ejFH[MRUV:gGYIR]f:FH[L005iEFUANEEYD
GUEJE5iEFUANEEYDGUEJE5iEFU@005HDFSEF5000H[IV]f:fI[MR]VJgH[IV]f:fI[MR]P00FSAJ=EXd
FSEJ=5XeFS@005XdFSEJ=5XeFSAJ=@00<4T000Ioo`03001oogoo009oo`00:Woo0P00@7oo00<0058E
DQD02e8E00D0057dDOAAm57c00=Am006DO=Am57dDOAAl`0034gD01<004WfAME5mTGFBOI5e@008GPU
N0008GLQEb5h8ELQMb5G8GP000029IP2000072ef:GH]MRUf;GH002eg;GH]Mbef;GL]MReg;GH]M`00
=MPa^3GH<KPef36h=MPa^3GH<KPef0000d9K00E2FT9K@U]2Fd9J00=2F`05@UY2F`00EeiGG@03Eeh0
0eMM001[f`04Jm/03P00HYIRUf:FHYMRUV:GHYIRUf:FHYMRUP00FUD3GUD01EYEGUENEEiEFUD00eiE
00=JEEiE00000UXd00<006:gI[L00f:g00EV]f:gH[MR]fJg009R]`03001J=EXd009J=005FSEJ=5Xd
FS@00003FS@01EXeFS@0031800001Woo00<007ooOol00Woo000/Ool00`00Oomoo`0mOol03@00CQEB
5ThEDQI>5E8FCQEB5ThEDQI>5E8F0080000PCM=Am4gCDOA=de7dCM=Am4gCDOA=de7d001=mDgDCOA9
e4geCMA=m4WDCOE=e4gdBM@004GEBOI5eDWfAME9mP80000h8GPUV0008GPQEb5h7ELQN25G8GP002FH
9GPUV000;GLYMRef:GH002ef;ILYMRfG;GH]UbUf;IL]MP00<KPef36h=MPa^3GH<KPef36h=MPa^3GH
0012FciJ@U/nFT9K?UY2FciJ@U/nFT9K?UY2F`800006EeeGOUMM001[ff_L0f_K03h006:FH[MNUV:g
HYIR]ejFH[MRUV:gGYIR]`00GUEJE5iEFUANEEYDGUEJE5iEFUANEEYDGUEJE5iE001J=000I[MR]VJg
H[IV]f:fI[MR]VJgH[IV]f:f001J=5XeFSAJ=EXdFSEJ=5XeFS@005XdFSEJ=5Xe000`B@001Woo00<0
07ooOol00Woo000]Ool00`00Oomoo`0mOol00`00DQEB5@08DQD01@00DO@0057dDO<00e7d00EAle7d
DOAAm57c009Am003001=e4gD00]=e0080015eTWfAME5mP00EaaC70<000088ELQMb5G8GPQEb5g8EL0
00@UV080000K:GH]MP00;GL]MReg;GH]Mbef;GL]MReg;GH0036h=MPa^3GH<KPef36h=MPa^3GH<KP0
049J00=2F`05@UY2Fd9K@U]2FP03@U/01T9J@U]2F`00Eed000I[f`0A001RUf:FHYMRUV:GHYIRUf:F
HYMRUV:GHYIRU`00GUEJE@03GUD01EYEGUENEEiEFUD00eiE00AJE@00001V]`=R]`05I[MR]f:gH[MV
]`03H[L01FJgH[L005XdFSD00eXd00EJ=EXdFS@005Xe00=J=003FSD0000000Moo`03001oogoo005o
o`00;Woo00<007ooOol0?7oo0380058FCQEB5ThEDQI>5E8FCQEB5P00EOAAl`00CM=Am4gCDOA=de7d
CM=Am4gCDOA=de7d001=m4WDCOE=e4gdBMA=mDgDCOA9e4geCMA=m000BOI5eDWf001G7E;lEaeBo5LM
0P0003HMEb5h8ELQN1eG8GPQE`009GLUV2Eh9IPUM`00:GH002Uf;IL]MRfG:GH]Ubef;ILYMRfG000e
f36h=MPa^3GH<KPef36h=MPa^3GH<KP003iJ@U/nFT9K?UY2FciJ@U/nFT9K?UY2FciJ@U/30000@V_L
Jm][ff_KJm`006:gGYIR]f:FH[MNUV:gHYIR]ejFH[MRUV:gGYH005YDGUEJE5iEFUANEEYDGUEJE5iE
FUANEEYDGUD006JgH[IV]f:fI[MR]VJgH[IV]f:fI[MR]VJgH[IV]`00FSEJ=5XeFSAJ=EXdFSEJ=5Xe
001J=EXdFSEJ=08000Moo`03001oogoo005oo`00;goo0P00?7oo00<0058EDQD01e8E00D0057dEOAA
l`00009Am005DO=Am57dDOAAl`03DO@00e7cDO@0000<CM@01P00AME5mTGF001C70=G700;DaaG7000
8GPQEb5g8ELQN25G8GL000069IP300006Bef;GL]MReg;GH]Mbef;GL]MReg000ef36h=MPa^3GH<KPe
f36h=MPa^3GH0012Fd9J00=2F`05@UY2Fd9K@U]2FP02@U/20003Fed20002Jm/04@00HYMRUV:GHYIR
Uf:FHYMRUV:GHYIRUf:FHYMRUV:G00000eiE00EJEEiEGUENEEYE00=NE@04FUENE@000003H[L01FJg
H[MR]f:gI[L00f:g00EV]f:gH[MR]`0000=J=005FSEJ=5XdFSAJ=@02FS@01000FSEJ=5Xd0P001goo
00<007ooOol00Goo000aOol00`00Oomoo`0iOol0<@00DQI>5E8FCQEB5ThEDQI>5@00DO=Em57cEO@0
057dCM=Am4gCDOA=de7dCM=Am4gCDOA=d`00CMA=m4WDCOE=e4gdBMA=mDgDCOA9e4ge0019mTGE001B
o5LMD_aG7E;l00D0000>7ELQN25G8GPMEb5h000UV2Eg9IPUN2FH9GLUV080000P:GH]Ubef;ILYMRfG
;GH]UbUf000a^3GH<KPef36h=MPa^3GH<KPef36h=MP0049K?UY2FciJ@U/nFT9K?UY2F`800007FcaK
GE/lFeeK?5]MFc`00P0003iR]ejFH[MRUV:gGYIR]f:FH[MNUV:gHYIR]ejFH[MRUP00FUANEEYDGUEJ
E5iEFUANEEYDGUEJE5iE001CeTnf001R]VJgH[IV]f:fI[MR]VJgH[IV]f:fI[MR]VJg001J=EXdFSEJ
=5XeFSAJ=EXdFSEJ=5Xe001J=EXd0P001goo00<007ooOol00Goo000bOol00`00Oomoo`0hOol00`00
DQEB5@05DQD01000DOAEm57c0U7d00<0057cDO@00U7d00EAle7dDOAAm57c00=Am003001=e4gD00]=
e0800003DaaG700000<000Eoo`07000QEb5g8ELQN25G000022FH0`0001D]Mbef;GL]MReg;GH]M`00
=MPa^3GH<KPef36h=MPa^3GH<KPef36h00000T9K00E2FT9K@U]2Fd9J008000UKG@0E001WV`00HYMR
UV:GHYIRUf:FHYMRUV:GHYIRUf:FHYMRUV:GHYH005YE00=NE@0<FUENEEiEGUEJEEiE001CeU>fDmH0
06Jg0f:g00EV]f:gH[MR]fJg00=R]`05I[MR]f:g001J=@03FS@02eXeFSAJ=5XdFSEJ=000FSAJ=EXd
00001goo00<007ooOol00Goo000cOol00`00Oomoo`0hOol0:P00CQEB5ThEDQI>5@00DO=Em57cEOAA
leGd001Am4gCDOA=de7dCM=Am4gCDOA=de7dCM<004WDCOE=e4gdBMA=mDgDCOA9e4geCMA=m4WD001S
>P8000Yoo`80000?8GPQEb5h7EL002Eh9IPUMbFH9GPUV2Eg000]fC7j00<0000G;ILYMRfG;GH]U`00
=MPa^3GH<KPef36h=MPa^3GH<KPef36h000nFT9K?UY2F`020000CE/lFeeK?5]MFcaKGE/lFeeK?5]M
001[W6Mk001RUV:gGYIR]f:FH[MNUV:gHYIR]ejFH[MRUV:gGYIR]`00GUEJE5iEFUANEEYDGUEJE5iE
001CeTnfDmI?]U?F001V]f:fI[MR]VJgH[IV]f:fI[MR]VJgH[IV]f:f001J=5XeFSAJ=EXdFSEJ=5Xe
FSAJ=EXd001J=5Xe00001goo00<007ooOol00Goo000dOol00`00Oomoo`0gOol00`00DQEB5@02DQD0
1000DOAEm57c0U7d00=Em57c00000U7d00EAle7dDOAAm57c00=Am003DO=Am00000a=e0<000ioo`05
000QMb5G8GP000089IP01@00<MTanS7I<OT00`00010]Mbef000a^3GH<KPef36h=MPa^3GH<KPef36h
=MP00092F`8000YKG@80009WV`0CJiaWV`00HYIRUf:FHYMRUV:GHYIRUf:FHYMRUV:GHYIRUf:F0000
0UiE011JEEiEGUENEEYEGUD005?FDkICeU>fDmIC]P00H[MV]`=R]`05I[MR]f:gH[MV]`03H[L01FJg
001J=5XdFSD00eXd00UJ=EXdFSAJ=5XeFS@005Xd00001goo00<007ooOol00Goo000eOol2000gOol0
:000CQEB5ThE001AleGdDO=Em57cEOAAleGd001Am4gCDOA=de7dCM=Am4gCDOA=de7dCM=Am000COA9
e4geCMA=m4WDCOE=e4gdBMA=m@004Goo0P00018QEb5h000UV2Eh9IPUMbFH9GPUV000<OX]fC7j;MTa
nRgI<OX2000022ef000a^3GH<KPef36h=MP80000:E/lFeeK?5]MFcaKGE/lFeeK?5]MFc`006MkJiaW
Nf^LIg][W000H[MRUV:gGYIR]f:FH[MNUV:gHYIR]ejFH[MRUV:gGYH005YDGUEJE5iEFU@00P0002=C
eTnfDmI?]U?FCkICeTnf001R]VJgH[IV]f:fI[MR]VJgH[IV]f:fI[MR]P00FSAJ=EXdFSEJ=5XeFSAJ
=EXdFSEJ=5Xe008000Uoo`40005oo`5oo`00=goo00<007ooOol0=7oo00L0058EDQEB5@00EOAAl`02
DO@01UGdDO=Am57dEO@000=Am005DO=Am57dDOAAl`03DO@00e7c001=e009CM@00`00Oomoo`0BOol0
0`008EL000089IP02@00<OTafC7j<MTanC7I<OXaf@080002@W/01T9l@W]2Nd9k@W`000YKG@05001W
VfNKIi][W003Ii/04V^L001RUf:FHYMRUV:GHYIRUf:FHYMRUV:GHYIRUf:FHYL000=NE@0=FUD005>f
DmIC]U?FDkICeU>fDmIC]U?F00000V:g00EV]f:gH[MR]fJg00=R]`05I[MR]f:gH[L00003FS@01UXe
FSAJ=5XdFSEJ=0800003Ool007oo00Qoo`40005oo`5oo`00>7oo00<007ooOol0=7oo02D0058F001E
m57cEOAAleGdDO=Em57cEOAAl`00CM=Am4gCDOA=de7dCM=Am4gCDOA=de7d001=mDgDCOA9e4geCMA=
m4WDCOD0000FOol30000JREg9IPUN2FH9GLUV2Eh000]fC7j;MTanRgI<OX]fC7j;MTanP00AYa2NdJL
@W]6W49kAYa2NdJL@W]6W49kAY`005]MFcaKGE/lFeeK?5]MFc`006MkJiaWNf^LIg][W6MkJiaWN`00
GYIR]f:FH[MNUV:gHYIR]ejFH[MRUV:gGYIR]f:F001JE5iEFU@004nfDmI?]U?FCkICeTnfDmI?]U?F
CkICeP00I[MR]VJgH[IV]f:fI[MR]VJgH[IV]f:fI[L005XeFSAJ=EXdFSEJ=5Xe0P0017oo00<007oo
Ool01Woo0@000Goo0Goo000iOol00`00Oomoo`0cOol200001UGdDO=Am57dEOAAl`9Am006EOAAle7d
001Am57c0e7d00EAle7dDOAAm57c009Am003001=e4gD00I=e003001oogoo01Moo`03000UV2FH00HU
V00=000afC7i<MTanS7I<OTafC7j<MT0049k@W`00d9k00E2O49k@W]2Nd9l00=2N`03@W`005]M00EK
G@05001WVfNKIi][W003Ii/066^LIi]WVfNK001RUV:GHYIRUf:FHYMRUV:GHYIRUf:FHYMRUV:G001N
EEYE001C]P80000;DmIC]U?FDkICeU>fDmIC]U?FDkH00003H[L01FJgH[MR]f:gI[L00f:g00EV]f:g
001J=5Xe00=J=08000Moo`03001oogoo00Eoo`40005oo`5oo`00>Woo0P00<goo02@005GdDO=Em57c
EOAAleGdDO=Em57cEOAAl`00CM=Am4gCDOA=de7dCM=Am4gCDOA=de7d001=m4WDCOE=e4gdBMA=mDgD
000JOol2000092Eg9IPUN2FH9GLUV000<OX]fC7j;MTanRgI<OX]fC7j;MT0049kAYa2NdJL@W]6W49k
AYa2NdJL@W]6W49kAY`005]MFcaKG@80000LIg][W6MkJiaWNf^LIg][W6MkJiaWNf^L001R]ejFH[MR
UV:gGYIR]f:FH[MNUV:gHYIR]ejFH[L500000cWi00000002000064nfDmI?]U?FCkICeTnf001R]VJg
H[IV]f:fI[MR]VJgH[IV]f:fI[L005XeFSAJ=@8000Uoo`03001oogoo00Eoo`40005oo`5oo`00?7oo
00<007ooOol0<7oo00H0057cDOAAm5GdDO<2DO@01UGdDO=Am57dEO@000=Am005DO=Am57dDOAAl`03
DO@00e7cDO@00006CM@00`00Oomoo`0KOol200059IP03P00<OXafC7i<MTanS7I<OTafC7j<MT0049k
@W`3@W/01D9l@W]2Nd9k@W`00d9k00E2O000Fed006^L00=WV`05JiaWVfNKIi][W003Ii/04F^LIi]W
V`00HYMRUV:GHYIRUf:FHYMRUV:GHYIRUf:FHYL00`0000HmUCVE>ID003Wi=OT2>OT300001U>fDmIC
]U?F001V]`=R]`05I[MR]f:gH[MV]`03H[L016Jg0000000037oo00<007ooOol017oo0@000Goo0Goo
000mOol00`00Oomoo`0_Ool08P00EOAAleGdDO=Em57cEOAAleGdDO=Em57c001=de7dCM=Am4gCDOA=
de7dCM=Am4gCDOA=d`00CMA=m4WDCOE=e00087oo0P0001dUN2FH9GL002gI<OX]fC7j;MTanRgI<OX]
fC7j0016W49kAYa2NdJL@W]6W49kAYa2NdJL@W]6W49k0080000LJiaWNf^LIg][W6MkJiaWNf^LIg][
W6MkJiaWNf^LIg/006:FH[MNUV:gHYIR]ejFH[MRUV:gGYH200003SfE>IDmUCVE?IDiU@00=OTinCGi
>OTenCWi=OT4000025?F001V]f:fI[MR]VJgH[H7000?Ool00`00Oomoo`03Ool10001Ool1Ool003io
o`03001oogoo02ioo`04001Am5GdDO<2DO@01UGdDO=Am57dEOAAl`9Am003001Ale7d009Am005DO=A
m57dDOAAl`03DO@00`00CMA=e002CM@00`00Oomoo`0QOol200029IP03000<MTanS7I<OTafC7j<MTa
nC7I<OX00092N`05@Wa2Nd9k@W]2O003@W/700000fNKJiaWV`02Ii/01F^LIi]WVfNKJi`00fNK00Y[
W6NK001RUV:GHYIRUf:FHYMRUP<000<iU@07?IDiUCVE>IDmUCVE00000SWi00DenCWi>OTinCGi00<i
n@T0009cN@03001oogoo015oo`03001oogoo00=oo`40005oo`00?goo0P00;goo0200057cEOAAleGd
DO=Em57cEOAAleGdDO=Em000DOA=de7dCM=Am4gCDOA=de7dCM=Am4gC0019e4geCMA=m0009Goo0`00
014anRgI<OX]fC7j;MTanRgI<OX]fC7j0016W49kAYa2NdJL00@00005@I=1U46C@IA1T`0300004fMk
JiaWNf^LIg][W6MkJiaWNf^LIg][W6MkJi`006:gHYIR]ejF00@0000R?IDiUCfE>IDmUCVE?IDiUCfE
>IDmU@00>OTenCWi=OTinCGi>OTenCWi=OTin@00KgY[FV]jJeY_NV]JJgX007=i000COol00`00Oomo
o`03Ool10001Ool0045oo`03001oogoo02aoo`05001Am57dEOAAl`02DO@01eGdDO=Am57dEOAAl`00
009Am005DO=Am57dDOAAl`03DO@00e7cDO@00003CM@00`00Oomoo`0VOol700001S7I<OXafC7i<MT0
0092N`<000=1U005@I=1U46D@IA1T`03@I@300001F^LIi]WVfNKJi`00fNK00M[W6NKIi]WVf^L001R
U`020004?G@01000>IDiUCfE0cVE00HmUCVE>IDiUCfE0003>OT04CGi>OTinCWi=OTin@00JgY[FV]j
JeY[NV]JJgY[FV]j00005Goo00<007ooOol00Woo0@000Goo0012Ool00`00Oomoo`0[Ool07P00DO=E
m57cEOAAleGdDO=Em57cEOAAleGd001Am4gCDOA=de7dCM=Am4gCDOA=de7dCM<004gDCO@0031oo`T0
000?AKA5e@00@IA1Td6D@I=1U46C@IA1Td6D@I<003ec0100000V?I@iM3fD>G<mU3Ud000iUCfE>IDm
UCVE?IDiUCfE>IDmUCVE000enCWi=OTinCGi>OTenCWi001_NV]JJgY[FVmjJeY[NV]JKgX001Moo`05
001oogooOol00001Ool004=oo`03001oogoo02Yoo`03001Em57c009Am006EOAAle7dDOAEm57c0U7d
00<0057cDO@00U7d00EAle7dDOAAm57c00=Am003DO<0000003Eoo`050001>@4i1CT1>@0300001D6C
@IA1U46D@I<00d6D00m1Td6D000mU3ec?I@mLcfD?G<mU3ec?I@mLcfD00002ced00<003fE>ID00SVE
00DmUCVE>IDiUCfE00<iU@03000enCWi008in@0==OTin@00JgY[FV]jJeY[NV]JJgY[FV]j00006Goo
00@007ooOol0005oo`00A7oo0P00:Woo01/0057cEOAAleGdDO=Em57cEOAAleGdDO=Em000DOA=de7d
CM=Am4gCDOA=de7dCM=Am4gCDO@00P00=Woo04L000EI0CP5F@4h1ET0046D@I=1U46C@IA1Td6D@I=1
U46C000mLd6D?G=1U3ec@I@mLd6D?G=1U3ec000iM3fD>G<mU3Ud?I@iLcfD>G@mU3Uc000iUCfE>IDm
UCVE?IDiUCfE>IDmUCVE?ID003Wi=OTinCGi>OT006mjJeY[NV]JKgY[FV]jJeY_NP0001Yoo`04001o
ogoo0001Ool004Ioo`03001oogoo02Moo`05001Am57dEOAAl`02DO@02UGdDO=Am57dEOAAle7d001A
m57c0e7d00EAle7dDOAAm57c009Am003001oogoo03Ioo`040001>@4i1CT20CT200001D6C@IA1U46D
@I<00d6D00e1T`00?G<mU3ec?I@mLcfD?G<mU3ec?I@0000<?G@00`00>IDmU@03>ID01CfE>IDiUCVE
?ID00SVE00l003Wi=OTin@00JgY[FV]jJeY[NV]JJgY[FV]j000077oo00<007oo00000Goo0017Ool0
0`00Oomoo`0VOol06`00DO=Em57cEOAAleGdDO=Em57cEOAAleGdDO<004gCDOA=de7dCM=Am4gCDOA=
de7dCM<0000jOol200001@4h1ET1>0003IX00P0003Y1U46C@IA1Td6D@I=1U000@I@mLd6D?G=1U3ec
@I@mLd6D?G<003Uc?I@iM3fD>G<mU3Ud?I@iLcfD>G@mU000?IDiUCfE>IDmUCVE?IDiUCfE>IDmUCVE
000enCWi001_NV]JJgY[FVmjJeY[NV]JKgX001ioo`40005oo`400000B7oo00<007ooOol09Goo00<0
05GdDO<00U7d00IEm57cDOAAm5GdDO<2DO@00eGd001Am002DO@01E7cDOAAm57dDO<00e7d00<007oo
Ool0>Woo00D0004i1CT1>@00008=VP050011U46D@IA1T`02@I@03000?G<mU3ec?I@mLcfD?G<mU3ec
?I@000`mM005000iUCVE>IDmU@03>ID01SfE>IDiUCVE?IDiU@80000:JgY[FV]jJeY[NV]JJgY[FV]j
000POol2000004Uoo`03001oogoo02Eoo`0I001Em57cEOAAleGdDO=Em57cEOAAleGdDO<004gCDOA=
de7dCM=Am4gCDOA=de7d0000?Woo00D0004h1ET1>000008=VP80000e@I=1U46C@I@0046D?G=1U3ec
@I@mLd6D?G=1U3ec@I@003fD>G<mU3Ud?I@iLcfD>G@mU3Uc?I@003fE>IDmUCVE?IDiUCfE>IDmUCVE
?IDiUCfE001_NV]JJgY[FVmjJeY[NV]JKgX0000QOol2000004Yoo`8002Eoo`04001Am5GdDO<2DO@0
2UGdDO=Am57dEOAAle7d001Am57c0e7d00EAle7dDOAAm000041oo`8000031CT000fJ00<=VP0A0011
U46D@I<003ec?I@mLcfD?G<mU3ec?I@mLcfD?G<0000<?G@00`00?IDiU@02>ID01SfE>IDiUCVE?IDi
U@80000:Gc`006]jJeY[NV]JJgY[FV]j000ROol2000004aoo`03001oogoo029oo`0G001Em57cEOAA
leGdDO=Em57cEOAAleGdDO<004gCDOA=de7dCM=Am4gCDO@00013Ool010001ET000fK0`fJ0P0002=1
U46C000mLd6D?G=1U3ec@I@mLd6D?G=1U000?I@iM3fD>G<mU3Ud?I@iLcfD>G@mU3Uc000iUCfE>IDm
UCVE?IDiUCfE0080000;Fc]O?5/kGc`006mjJeY[NV]JKgX0000OOol40002Ool004eoo`03001oogoo
025oo`06001Ale7dDOAEm57c0U7d00MEm57cDOAAm5GdDO<00002DO@01U7cDOAAm57dDO<004Aoo`03
0005>@0000D=VP<0000;?I@mLcfD?G<mU3ec?I@mLcfD?G<0000<?G@01000>IDiUCfE0cVE00<mU@00
Gc`00Ull00UO>ellGcaO?000JgY[FV]j000077oo10001Woo001>Ool00`00Oomoo`0POol05P00EOAA
leGdDO=Em57cEOAAleGdDO=Em57cEO@0057dCM=Am4gCDOA=d`00AWoo0P0000<=VPfK3IX00PfJ020=
V`fJ0000046D?G=1U3ec@I@mLd6D?G=1U000?I@iLcfD>G@mU3Uc?I@iM3fD>G<mU3Ud000iUCfE>IDm
UCVE0P0000aO?5/kGcaK>ellFc]O?5/kGc`006mj000IOol4000:Ool004moo`80021oo`04001Am5Gd
DO<2DO@01UGdDO=Am57dEOAAl`9Am003001Ale7d009Am003DO<007oo04Qoo`03000=VPfJ00D=VP@0
0007?I@mLcfD?G<mU3ec00003Ced00<003VE>ID00P0000EO>ellGcaO?5lk00=O?005Gc]O?5llGc`0
000FOol4000>Ool0055oo`03001oogoo01eoo`0D001Em57cEOAAleGdDO=Em57cEOAAleGdDO=Em000
DOA=de7dCM<004]oo`8000093I/=VPfJ3IX=V`00:S`V?2Xl00<0000A@I@mLd6D?G<003Ud?I@iLcfD
>G@mU3Uc?I@iM3fD>G<mU003000035llFc]O?5/kGcaK>ellFc]O?5/kGcaK>`8001Aoo`<0019oo`00
DWoo00<007ooOol07Goo00D0057dDOAEm57c009Am007EOAAle7dDOAEm57c00000U7d00=Ale7d0000
CGoo0P0010fJ00<002Xl9S`00bXl0`0000<mU000?G@01Ced1`000Ull00EO>ellGcaO?5lk00=O?004
Gc]O?5ll000BOol4000EOol005=oo`03001oogoo01aoo`0B001AleGdDO=Em57cEOAAleGdDO=Em57c
EO@0057dCM=Am000D7oo00d000fJ3IX=VPfK000Z?2Hl:S`V?2Xl9S`Z?00800004TJlA]e6_4KMA[a6
gDJl001K>ellFc]O?5/kGcaK>ellFc]O?08000moo`@001Uoo`00E7oo0P0077oo00<005GdDO<00U7d
00IEm57cDOAAm5GdDO<2DO@015Gd001Am000DWoo0P000PfJ00@002Xl:S`V?0<Z?00B9S`Z?2Xl0016
_DKMA[e6gDJmA]e6_DKMA[e6gDJmA]e6_@000Ull00MO>ellGcaO?5lkGc`0000=Ool4000MOol005Io
o`03001oogoo01Uoo`0>001AleGdDO=Em57cEOAAleGdDO=Em57cEOAAl`<005Aoo`80000O3IX002Hl
:S`V?2Xl9S`Z?2Hl:S`V?000A[a6gDJlA]e6_4KMA[a6gDJlA]e6_4KMA[`005/kGcaK>ellFc/00P00
2Woo10008Goo001GOol00`00Oomoo`0HOol01@00DOAAm5GdDO<00U7d00MEm57cDOAAm5GdDO=Am003
001FOol20003:S`01BHl:S`Z?2Xl9S`00RXl00h004JmA]e6_DKMA[e6gDJmA]e6_DKMA[e6g@000ell
00=O>`00Ool027oo0`009Goo001HOol00`00Oomoo`0GOol04@00DO=Em57cEOAAleGdDO=Em57cEOAA
leGdDO<007oo0000F7oo0`0001LZ?2Hl:S`V?2Xl9S`Z?000A]e6_4KMA[a6gDJlA]e6_4KMA[a6gDJl
A]d005ll008000Ioo`@002Qoo`00FGoo0P005goo00<005GdDO<00U7d00IEm57cDOAAm5GdDO<2DO@0
1000Oomoo`00Fgoo10000RXl00hV?2Xl0016gDJmA]e6_DKMA[e6gDJmA]e6_DKM0`0017oo1000;7oo
001KOol00`00Oomoo`0EOol03000EOAAleGdDO=Em57cEOAAleGdDO<000=oo`03001oogoo05eoo`@0
0006:S`004KMA[a6gDJl1P000goo1000<7oo001LOol00`00Oomoo`0DOol01000DOAEm57c0U7d00EE
m57cDOAAm00000Aoo`03001oogoo065oo`H000Eoo`@003Aoo`00GGoo00<007ooOol04goo00X005Gd
DO=Em57cEOAAleGdDO<000Eoo`03001oogoo06Uoo`<003Qoo`00GWoo0P004goo00H0057cDOAAm5Gd
DO<2DO@00`00Oomoo`04Ool00`00Oomoo`1UOol4000kOol0061oo`03001oogoo011oo`08001Em57c
EOAAleGdDO<000Moo`03001oogoo065oo`@003moo`00HGoo00<007ooOol03goo00@0057dEOAAl`9A
m003EO@007oo00Ioo`03001oogoo05eoo`@004=oo`00HWoo00<007ooOol03Woo00L005GdDO=Em57c
EO@00008Ool00`00Oomoo`1IOol40017Ool006=oo`03001oogoo00eoo`06001Ale7dDOAEm0002Goo
00<007ooOol0EWoo0`00Bgoo001TOol2000>Ool01000DO=Em0002Woo00<007ooOol0DWoo1000CWoo
001VOol00`00Oomoo`0;Ool00`00EO@0000;Ool00`00Oomoo`1>Ool4001BOol006Moo`03001oogoo
00Yoo`8000aoo`03001oogoo04Yoo`@005Ioo`00J7oo00<007ooOol02Goo00<007ooOol02goo00<0
07ooOol0Agoo0`00FWoo001YOol2000GOol00`00Oomoo`13Ool4001MOol006]oo`03001oogoo01Ao
o`03001oogoo03moo`@0065oo`00K7oo00<007ooOol04goo00<007ooOol0>goo1000IGoo001]Ool0
0`00Oomoo`0BOol00`00Oomoo`0gOol4001YOol006ioo`80019oo`03001oogoo03Aoo`<006eoo`00
L7oo00<007ooOol03Woo00<007ooOol0<Goo1000L7oo001aOol00`00Oomoo`0=Ool00`00Oomoo`0]
Ool4001dOol0079oo`03001oogoo00aoo`03001oogoo02Uoo`@007Qoo`00Lgoo0P0037oo00<007oo
Ool09Goo1000O7oo001eOol00`00Oomoo`09Ool00`00Oomoo`0ROol30020Ool007Ioo`03001oogoo
00Qoo`03001oogoo01ioo`@008=oo`00Mgoo00<007ooOol01goo00<007ooOol06Woo1000Qgoo001h
Ool00`00Oomoo`06Ool00`00Oomoo`0FOol4002;Ool007Uoo`8000Ioo`03001oogoo019oo`@008mo
o`00Ngoo00<007ooOol00goo00<007ooOol03goo0`00Tgoo001lOol00`00Oomoo`02Ool00`00Oomo
o`0;Ool4002FOol007eoo`05001oogooOol00009Ool4002JOol007ioo`800003Ool007oo00Aoo`@0
09ioo`00P7oo0P0000=oo`0000000P00XWoo0021Ool2002VOol00?moobYoo`00ogoo:Woo003oOolZ
Ool00?moobYoo`00ogoo:Woo003oOolZOol00?moobYoo`00\
\>"],
  ImageRangeCache->{{{0, 296}, {239.813, 0}} -> {-0.067803, 0.0377271, 
  0.00344729, 0.00344729}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
      Sin[x\^2 + y\^2], {x, \(-\[Pi]\), \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]; 
    \)\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.13491 .20394 -11.9698 -9 ]
[.13491 .20394 .03022 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.55031 .04057 -5.18851 -9 ]
[.55031 .04057 .81149 0 ]
[.76162 .0881 0 -6.17057 ]
[.76162 .0881 12 2.82943 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.93925 .36012 0 -5.91342 ]
[.93925 .36012 6 3.08658 ]
[.02432 .26381 -12 -2.74122 ]
[.02432 .26381 0 6.25878 ]
[.01584 .31696 -24 -2.78616 ]
[.01584 .31696 0 6.21384 ]
[.00706 .37199 -6 -2.83284 ]
[.00706 .37199 0 6.16716 ]
[-0.00203 .42898 -18 -2.88136 ]
[-0.00203 .42898 0 6.11864 ]
[-0.01146 .48805 -6 -2.93184 ]
[-0.01146 .48805 0 6.06816 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.14416 .21324 m
.14879 .21789 L
s
[(-2)] .13491 .20394 .99496 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.55805 .05117 m
.56192 .05647 L
s
[(2)] .55031 .04057 .7295 1 Mshowa
.125 Mabswid
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.09674 .23181 m
.09956 .23455 L
s
.05019 .25004 m
.05305 .25274 L
s
.61454 .02905 m
.61679 .03228 L
s
.67219 .00648 m
.67437 .00976 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.74932 .09266 m
.74316 .09495 L
s
[(-2)] .76162 .0881 -1 .37124 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.92673 .36405 m
.92047 .36602 L
s
[(2)] .93925 .36012 -1 .31409 Mshowa
.125 Mabswid
.77428 .13086 m
.77058 .1322 L
s
.79837 .1677 m
.79466 .16902 L
s
.82162 .20326 m
.8179 .20455 L
s
.86578 .27081 m
.86204 .27206 L
s
.88677 .30292 m
.88302 .30414 L
s
.90707 .33398 m
.90332 .33518 L
s
.72342 .05305 m
.71974 .05445 L
s
.69654 .01193 m
.69287 .01336 L
s
.94577 .39318 m
.94201 .39434 L
s
.96423 .4214 m
.96046 .42254 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03654 .25903 m
.04265 .25664 L
s
[(-1)] .02432 .26381 1 -0.39084 Mshowa
.0281 .31229 m
.03423 .30996 L
s
[(-0.5)] .01584 .31696 1 -0.38085 Mshowa
.01937 .36743 m
.02552 .36515 L
s
[(0)] .00706 .37199 1 -0.37048 Mshowa
.01032 .42454 m
.01649 .42232 L
s
[(0.5)] -0.00203 .42898 1 -0.3597 Mshowa
.00093 .48373 m
.00713 .48157 L
s
[(1)] -0.01146 .48805 1 -0.34848 Mshowa
.125 Mabswid
.03488 .26954 m
.03855 .26811 L
s
.0332 .28011 m
.03687 .27869 L
s
.03151 .29077 m
.03519 .28935 L
s
.02981 .30149 m
.03349 .30008 L
s
.02638 .32317 m
.03006 .32177 L
s
.02464 .33412 m
.02833 .33273 L
s
.0229 .34514 m
.02658 .34376 L
s
.02114 .35625 m
.02483 .35487 L
s
.01758 .37869 m
.02127 .37733 L
s
.01578 .39003 m
.01948 .38867 L
s
.01397 .40145 m
.01767 .4001 L
s
.01215 .41295 m
.01585 .41161 L
s
.00847 .43621 m
.01217 .43488 L
s
.0066 .44796 m
.01031 .44664 L
s
.00473 .4598 m
.00844 .45849 L
s
.00284 .47172 m
.00655 .47042 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
0 0 .465 r
.38313 .58323 .39889 .78199 .44189 .59268 .41413 .76921 Metetra
.14 0 .349 r
.41413 .76921 .44189 .59268 .47683 .75503 .45641 .63117 Metetra
.712 .533 .645 r
.45641 .63117 .47683 .75503 .51659 .72121 .49584 .56064 Metetra
.222 .17 .584 r
.49584 .56064 .51659 .72121 .55545 .57968 .535 .67385 Metetra
.678 .382 .465 r
.535 .67385 .55545 .57968 .5942 .55077 .57683 .73052 Metetra
.531 .284 .486 r
.57683 .73052 .5942 .55077 .63476 .57343 .61891 .71264 Metetra
.507 .25 .459 r
.61891 .71264 .63476 .57343 .67597 .57899 .66133 .69037 Metetra
.549 .271 .446 r
.66133 .69037 .67597 .57899 .71621 .54956 .70524 .68942 Metetra
.546 .282 .467 r
.70524 .68942 .71621 .54956 .75542 .50252 .74983 .68418 Metetra
.41 .189 .465 r
.74983 .68418 .75542 .50252 .79864 .50765 .7894 .60256 Metetra
0 0 .207 r
.7894 .60256 .79864 .50765 .85407 .62925 .82248 .4617 Metetra
.484 .362 .638 r
.82248 .4617 .85407 .62925 .90181 .64101 .87245 .50964 Metetra
.221 .205 .628 r
.87245 .50964 .90181 .64101 .92578 .44752 .93334 .62965 Metetra
.082 0 .4 r
.93334 .62965 .92578 .44752 .99577 .62252 .95362 .4092 Metetra
.128 0 .317 r
.35208 .73691 .38313 .58323 .41413 .76921 .3953 .62156 Metetra
.659 .487 .64 r
.3953 .62156 .41413 .76921 .45641 .63117 .43489 .57705 Metetra
.914 .567 .108 r
.43489 .57705 .45641 .63117 .49584 .56064 .47138 .7256 Metetra
.434 .192 .446 r
.47138 .7256 .49584 .56064 .535 .67385 .51286 .67223 Metetra
.961 .822 .661 r
.51286 .67223 .535 .67385 .57683 .73052 .55346 .55891 Metetra
.664 .482 .629 r
.55346 .55891 .57683 .73052 .61891 .71264 .5934 .50223 Metetra
.604 .43 .619 r
.5934 .50223 .61891 .71264 .66133 .69037 .63403 .48134 Metetra
.58 .413 .62 r
.63403 .48134 .66133 .69037 .70524 .68942 .67581 .47684 Metetra
.522 .372 .618 r
.67581 .47684 .70524 .68942 .74983 .68418 .72057 .50877 Metetra
.371 .279 .62 r
.72057 .50877 .74983 .68418 .7894 .60256 .77141 .59941 Metetra
.545 0 0 r
.77141 .59941 .7894 .60256 .82248 .4617 .8206 .62993 Metetra
.102 0 .377 r
.8206 .62993 .82248 .4617 .87245 .50964 .85088 .45089 Metetra
.452 .457 .773 r
.85088 .45089 .87245 .50964 .93334 .62965 .89993 .47158 Metetra
.356 .282 .635 r
.89993 .47158 .93334 .62965 .95362 .4092 .96043 .5678 Metetra
.876 .686 .642 r
.32891 .69321 .35208 .73691 .3953 .62156 .37461 .54065 Metetra
.883 .58 .068 r
.37461 .54065 .3953 .62156 .43489 .57705 .40676 .71603 Metetra
.198 0 .332 r
.40676 .71603 .43489 .57705 .47138 .7256 .44967 .62221 Metetra
.793 .596 .635 r
.44967 .62221 .47138 .7256 .51286 .67223 .49159 .4959 Metetra
.561 .405 .628 r
.49159 .4959 .51286 .67223 .55346 .55891 .53163 .50069 Metetra
.243 .322 .746 r
.53163 .50069 .55346 .55891 .5934 .50223 .57318 .53903 Metetra
.543 .143 .234 r
.57318 .53903 .5934 .50223 .63403 .48134 .61582 .54717 Metetra
.324 .014 .276 r
.61582 .54717 .63403 .48134 .67581 .47684 .65797 .51337 Metetra
.65797 .51337 .67581 .47684 .72057 .50877 .6986 .44863 Metetra
.702 .594 .733 r
.6986 .44863 .72057 .50877 .77141 .59941 .74076 .41741 Metetra
.34 .255 .612 r
.74076 .41741 .77141 .59941 .8206 .62993 .79395 .52094 Metetra
.306 .28 .666 r
.79395 .52094 .8206 .62993 .85088 .45089 .84818 .59286 Metetra
0 0 .274 r
.84818 .59286 .85088 .45089 .89993 .47158 .87498 .38379 Metetra
0 .028 .574 r
.87498 .38379 .89993 .47158 .96043 .5678 .93934 .51775 Metetra
.136 .101 .551 r
.31231 .53981 .32891 .69321 .37461 .54065 .34453 .64447 Metetra
.56 .267 .426 r
.34453 .64447 .37461 .54065 .40676 .71603 .3839 .65236 Metetra
.864 .663 .629 r
.3839 .65236 .40676 .71603 .44967 .62221 .42939 .48524 Metetra
.455 .345 .64 r
.42939 .48524 .44967 .62221 .49159 .4959 .46836 .52161 Metetra
.824 .457 .36 r
.46836 .52161 .49159 .4959 .53163 .50069 .50887 .6119 Metetra
.616 .32 .444 r
.50887 .6119 .53163 .50069 .57318 .53903 .55214 .64457 Metetra
.52 .226 .408 r
.55214 .64457 .57318 .53903 .61582 .54717 .59646 .63972 Metetra
.453 .155 .368 r
.59646 .63972 .61582 .54717 .65797 .51337 .64118 .61922 Metetra
.31 .049 .347 r
.64118 .61922 .65797 .51337 .6986 .44863 .68463 .56043 Metetra
.016 0 .261 r
.68463 .56043 .6986 .44863 .74076 .41741 .72394 .44197 Metetra
.633 .826 .415 r
.72394 .44197 .74076 .41741 .79395 .52094 .7651 .37762 Metetra
.093 .104 .578 r
.7651 .37762 .79395 .52094 .84818 .59286 .82439 .52369 Metetra
.698 .585 .725 r
.82439 .52369 .84818 .59286 .87498 .38379 .87029 .48897 Metetra
0 0 .273 r
.87029 .48897 .87498 .38379 .93934 .51775 .90418 .35198 Metetra
.961 .637 .351 r
.28899 .49965 .31231 .53981 .34453 .64447 .31523 .69149 Metetra
.994 .873 .569 r
.31523 .69149 .34453 .64447 .3839 .65236 .36388 .52744 Metetra
.676 .507 .649 r
.36388 .52744 .3839 .65236 .42939 .48524 .40538 .47904 Metetra
.91 .537 .307 r
.40538 .47904 .42939 .48524 .46836 .52161 .44251 .60128 Metetra
.656 .332 .412 r
.44251 .60128 .46836 .52161 .50887 .6119 .48452 .6449 Metetra
.001 0 0 r
.48452 .6449 .50887 .6119 .55214 .64457 .52857 .61457 Metetra
.742 .737 .847 r
.52857 .61457 .55214 .64457 .59646 .63972 .57292 .58746 Metetra
.55 .548 .804 r
.57292 .58746 .59646 .63972 .64118 .61922 .6184 .58841 Metetra
.463 .625 .922 r
.6184 .58841 .64118 .61922 .68463 .56043 .66515 .59286 Metetra
.66515 .59286 .68463 .56043 .72394 .44197 .70903 .52176 Metetra
.70903 .52176 .72394 .44197 .7651 .37762 .74638 .36885 Metetra
0 .294 .654 r
.74638 .36885 .7651 .37762 .82439 .52369 .79516 .39089 Metetra
.056 .09 .58 r
.79516 .39089 .82439 .52369 .87029 .48897 .85792 .53493 Metetra
.912 .767 .28 r
.85792 .53493 .87029 .48897 .90418 .35198 .88357 .30558 Metetra
.886 .558 .423 r
.26112 .51144 .28899 .49965 .31523 .69149 .28921 .66265 Metetra
.916 .716 .618 r
.28921 .66265 .31523 .69149 .36388 .52744 .34156 .45882 Metetra
.114 .208 .685 r
.34156 .45882 .36388 .52744 .40538 .47904 .37895 .50633 Metetra
.845 .494 .389 r
.37895 .50633 .40538 .47904 .44251 .60128 .41624 .62317 Metetra
.41624 .62317 .44251 .60128 .48452 .6449 .46004 .60361 Metetra
.825 .704 .731 r
.46004 .60361 .48452 .6449 .52857 .61457 .50465 .53916 Metetra
.691 .567 .711 r
.50465 .53916 .52857 .61457 .57292 .58746 .54884 .50423 Metetra
.526 .456 .72 r
.54884 .50423 .57292 .58746 .6184 .58841 .59407 .51177 Metetra
.329 .346 .727 r
.59407 .51177 .6184 .58841 .66515 .59286 .64168 .54966 Metetra
.598 .621 .845 r
.64168 .54966 .66515 .59286 .70903 .52176 .68934 .5424 Metetra
.986 .871 .513 r
.68934 .5424 .70903 .52176 .74638 .36885 .72908 .39441 Metetra
.729 .86 .434 r
.72908 .39441 .74638 .36885 .79516 .39089 .77117 .31669 Metetra
0 0 .294 r
.77117 .31669 .79516 .39089 .85792 .53493 .83672 .50091 Metetra
.97 .756 .558 r
.83672 .50091 .85792 .53493 .88357 .30558 .86863 .31347 Metetra
.905 .551 .358 r
.23347 .50551 .26112 .51144 .28921 .66265 .26284 .62879 Metetra
.911 .71 .619 r
.26284 .62879 .28921 .66265 .34156 .45882 .31695 .42579 Metetra
.837 .404 0 r
.31695 .42579 .34156 .45882 .37895 .50633 .35257 .50288 Metetra
.89 .498 .277 r
.35257 .50288 .37895 .50633 .41624 .62317 .39 .60697 Metetra
.839 .844 .849 r
.39 .60697 .41624 .62317 .46004 .60361 .43499 .56491 Metetra
.846 .72 .724 r
.43499 .56491 .46004 .60361 .50465 .53916 .48036 .49249 Metetra
.743 .663 .772 r
.48036 .49249 .50465 .53916 .54884 .50423 .52489 .45629 Metetra
.475 .529 .833 r
.52489 .45629 .54884 .50423 .59407 .51177 .57015 .46409 Metetra
.001 .236 .745 r
.57015 .46409 .59407 .51177 .64168 .54966 .61783 .50905 Metetra
.368 .517 .875 r
.61783 .50905 .64168 .54966 .68934 .5424 .66673 .52388 Metetra
.966 .801 .627 r
.66673 .52388 .68934 .5424 .72908 .39441 .70873 .38824 Metetra
.983 .866 .642 r
.70873 .38824 .72908 .39441 .77117 .31669 .74983 .27921 Metetra
.846 .459 0 r
.74983 .27921 .77117 .31669 .83672 .50091 .81453 .46143 Metetra
.954 .753 .593 r
.81453 .46143 .83672 .50091 .86863 .31347 .85085 .30256 Metetra
.956 .612 .293 r
.20819 .46334 .23347 .50551 .26284 .62879 .234 .61623 Metetra
.936 .742 .615 r
.234 .61623 .26284 .62879 .31695 .42579 .29055 .40888 Metetra
.753 .24 0 r
.29055 .40888 .31695 .42579 .35257 .50288 .32764 .45643 Metetra
.894 .513 .059 r
.32764 .45643 .35257 .50288 .39 .60697 .36358 .57442 Metetra
.697 .719 .866 r
.36358 .57442 .39 .60697 .43499 .56491 .40839 .55394 Metetra
.911 .861 .778 r
.40839 .55394 .43499 .56491 .48036 .49249 .45474 .48788 Metetra
.817 .958 .905 r
.45474 .48788 .48036 .49249 .52489 .45629 .5002 .45179 Metetra
0 .498 .722 r
.5002 .45179 .52489 .45629 .57015 .46409 .54609 .45877 Metetra
.622 .056 0 r
.54609 .45877 .57015 .46409 .61783 .50905 .59403 .49657 Metetra
.473 .823 .997 r
.59403 .49657 .61783 .50905 .66673 .52388 .64271 .4885 Metetra
.942 .752 .618 r
.64271 .4885 .66673 .52388 .70873 .38824 .68521 .33767 Metetra
.848 .703 .701 r
.68521 .33767 .70873 .38824 .74983 .27921 .72912 .25822 Metetra
.897 .494 .077 r
.72912 .25822 .74983 .27921 .81453 .46143 .79368 .44415 Metetra
.992 .79 .533 r
.79368 .44415 .81453 .46143 .85085 .30256 .82855 .25336 Metetra
.97 .651 .315 r
.18437 .40247 .20819 .46334 .234 .61623 .2045 .5988 Metetra
.927 .746 .636 r
.2045 .5988 .234 .61623 .29055 .40888 .2602 .42869 Metetra
.814 .99 .736 r
.2602 .42869 .29055 .40888 .32764 .45643 .30447 .37782 Metetra
.726 .43 0 r
.30447 .37782 .32764 .45643 .36358 .57442 .33863 .50228 Metetra
.15 .245 .707 r
.33863 .50228 .36358 .57442 .40839 .55394 .38058 .54606 Metetra
.791 .933 .925 r
.38058 .54606 .40839 .55394 .45474 .48788 .42708 .51352 Metetra
.42708 .51352 .45474 .48788 .5002 .45179 .47381 .48427 Metetra
.399 0 .03 r
.47381 .48427 .5002 .45179 .54609 .45877 .52091 .48392 Metetra
.401 0 0 r
.52091 .48392 .54609 .45877 .59403 .49657 .5693 .48716 Metetra
.939 .897 .758 r
.5693 .48716 .59403 .49657 .64271 .4885 .61689 .41245 Metetra
.881 .67 .613 r
.61689 .41245 .64271 .4885 .68521 .33767 .65987 .25396 Metetra
.436 .405 .726 r
.65987 .25396 .68521 .33767 .72912 .25822 .70994 .275 Metetra
.878 .459 .21 r
.70994 .275 .72912 .25822 .79368 .44415 .77162 .42154 Metetra
.989 .764 .504 r
.77162 .42154 .79368 .44415 .82855 .25336 .80406 .18444 Metetra
.899 .527 .322 r
.15425 .39459 .18437 .40247 .2045 .5988 .18209 .50202 Metetra
.508 .423 .695 r
.18209 .50202 .2045 .5988 .2602 .42869 .22271 .50856 Metetra
.954 .885 .488 r
.22271 .50856 .2602 .42869 .30447 .37782 .27879 .33259 Metetra
0 .205 .731 r
.27879 .33259 .30447 .37782 .33863 .50228 .3176 .36851 Metetra
.043 .056 .547 r
.3176 .36851 .33863 .50228 .38058 .54606 .35554 .46081 Metetra
.325 .33 .712 r
.35554 .46081 .38058 .54606 .42708 .51352 .39942 .49312 Metetra
.524 .776 .989 r
.39942 .49312 .42708 .51352 .47381 .48427 .44634 .48609 Metetra
.563 .936 .893 r
.44634 .48609 .47381 .48427 .52091 .48392 .49448 .46261 Metetra
.89 .837 .787 r
.49448 .46261 .52091 .48392 .5693 .48716 .54302 .39902 Metetra
.834 .637 .635 r
.54302 .39902 .5693 .48716 .61689 .41245 .58968 .27344 Metetra
.696 .512 .634 r
.58968 .27344 .61689 .41245 .65987 .25396 .63586 .20446 Metetra
.773 .398 0 r
.63586 .20446 .65987 .25396 .70994 .275 .69274 .354 Metetra
.274 0 .215 r
.69274 .354 .70994 .275 .77162 .42154 .74297 .31542 Metetra
.84 .624 .609 r
.74297 .31542 .77162 .42154 .80406 .18444 .78423 .17067 Metetra
.826 .844 .381 r
.1078 .50693 .15425 .39459 .18209 .50202 .16707 .34333 Metetra
0 0 .152 r
.16707 .34333 .18209 .50202 .22271 .50856 .18843 .52671 Metetra
.971 .908 .694 r
.18843 .52671 .22271 .50856 .27879 .33259 .24055 .42465 Metetra
.724 .793 .312 r
.24055 .42465 .27879 .33259 .3176 .36851 .29361 .28892 Metetra
.519 .459 .729 r
.29361 .28892 .3176 .36851 .35554 .46081 .33573 .29136 Metetra
.412 .294 .607 r
.33573 .29136 .35554 .46081 .39942 .49312 .37742 .32909 Metetra
.516 .373 .625 r
.37742 .32909 .39942 .49312 .44634 .48609 .42241 .33499 Metetra
.63 .461 .635 r
.42241 .33499 .44634 .48609 .49448 .46261 .46962 .29656 Metetra
.679 .487 .62 r
.46962 .29656 .49448 .46261 .54302 .39902 .51706 .22559 Metetra
.612 .436 .62 r
.51706 .22559 .54302 .39902 .58968 .27344 .56411 .18989 Metetra
0 0 .498 r
.56411 .18989 .58968 .27344 .63586 .20446 .6155 .29574 Metetra
.679 .314 .348 r
.6155 .29574 .63586 .20446 .69274 .354 .67032 .36889 Metetra
.998 .814 .468 r
.67032 .36889 .69274 .354 .74297 .31542 .71059 .14521 Metetra
.102 .094 .561 r
.71059 .14521 .74297 .31542 .78423 .17067 .77362 .28282 Metetra
.942 .803 .678 r
.07289 .50549 .1078 .50693 .16707 .34333 .12985 .37851 Metetra
.628 .896 .58 r
.12985 .37851 .16707 .34333 .18843 .52671 .17621 .32793 Metetra
0 0 .374 r
.17621 .32793 .18843 .52671 .24055 .42465 .20211 .4846 Metetra
.20211 .4846 .24055 .42465 .29361 .28892 .25162 .42388 Metetra
0 0 .024 r
.25162 .42388 .29361 .28892 .33573 .29136 .30519 .29909 Metetra
.921 .968 .779 r
.30519 .29909 .33573 .29136 .37742 .32909 .35303 .23536 Metetra
.635 .511 .694 r
.35303 .23536 .37742 .32909 .42241 .33499 .39867 .20971 Metetra
.557 .426 .658 r
.39867 .20971 .42241 .33499 .46962 .29656 .44436 .20138 Metetra
.352 .33 .694 r
.44436 .20138 .46962 .29656 .51706 .22559 .49067 .23169 Metetra
.838 .387 .143 r
.49067 .23169 .51706 .22559 .56411 .18989 .53962 .32504 Metetra
.558 .229 .367 r
.53962 .32504 .56411 .18989 .6155 .29574 .59171 .35418 Metetra
.909 .825 .36 r
.59171 .35418 .6155 .29574 .67032 .36889 .63784 .15857 Metetra
.486 .336 .602 r
.63784 .15857 .67032 .36889 .71059 .14521 .69061 .17648 Metetra
.796 .347 .176 r
.69061 .17648 .71059 .14521 .77362 .28282 .75156 .27528 Metetra
0 0 .184 r
.0678 .28963 .07289 .50549 .12985 .37851 .08018 .48869 Metetra
.802 .846 .386 r
.08018 .48869 .12985 .37851 .17621 .32793 .14165 .3343 Metetra
.947 .905 .749 r
.14165 .3343 .17621 .32793 .20211 .4846 .19215 .2543 Metetra
.108 .035 .484 r
.19215 .2543 .20211 .4846 .25162 .42388 .22282 .37328 Metetra
0 0 .481 r
.22282 .37328 .25162 .42388 .30519 .29909 .26289 .43157 Metetra
.386 .067 .298 r
.26289 .43157 .30519 .29909 .35303 .23536 .31133 .40801 Metetra
.403 .106 .343 r
.31133 .40801 .35303 .23536 .39867 .20971 .36068 .37952 Metetra
.469 .163 .363 r
.36068 .37952 .39867 .20971 .44436 .20138 .40972 .37432 Metetra
.458 .154 .361 r
.40972 .37432 .44436 .20138 .49067 .23169 .46016 .3643 Metetra
.053 0 .181 r
.46016 .3643 .49067 .23169 .53962 .32504 .51213 .27062 Metetra
.921 .722 .616 r
.51213 .27062 .53962 .32504 .59171 .35418 .56177 .11385 Metetra
.417 .274 .578 r
.56177 .11385 .59171 .35418 .63784 .15857 .61368 .16054 Metetra
.858 .406 .093 r
.61368 .16054 .63784 .15857 .69061 .17648 .67259 .28606 Metetra
.67259 .28606 .69061 .17648 .75156 .27528 .71353 .04274 Metetra
.806 .821 .342 r
.00516 .45705 .0678 .28963 .08018 .48869 .07793 .24409 Metetra
0 0 .321 r
.07793 .24409 .08018 .48869 .14165 .3343 .09485 .4188 Metetra
.093 0 .043 r
.09485 .4188 .14165 .3343 .19215 .2543 .14341 .37689 Metetra
.711 .779 .293 r
.14341 .37689 .19215 .2543 .22282 .37328 .20454 .21658 Metetra
.615 .443 .626 r
.20454 .21658 .22282 .37328 .26289 .43157 .25106 .1804 Metetra
.463 .295 .567 r
.25106 .1804 .26289 .43157 .31133 .40801 .2935 .2003 Metetra
.507 .343 .593 r
.2935 .2003 .31133 .40801 .36068 .37952 .339 .20144 Metetra
.604 .426 .614 r
.339 .20144 .36068 .37952 .40972 .37432 .38767 .16424 Metetra
.625 .429 .597 r
.38767 .16424 .40972 .37432 .46016 .3643 .43716 .10786 Metetra
.508 .33 .575 r
.43716 .10786 .46016 .3643 .51213 .27062 .48552 .10802 Metetra
0 0 .507 r
.48552 .10802 .51213 .27062 .56177 .11385 .53587 .23575 Metetra
.484 .138 .304 r
.53587 .23575 .56177 .11385 .61368 .16054 .58976 .24319 Metetra
.825 .769 .259 r
.58976 .24319 .61368 .16054 .67259 .28606 .63684 .02578 Metetra
.085 .039 .503 r
.63684 .02578 .67259 .28606 .71353 .04274 .70099 .21105 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.14416 .21324 m
.14879 .21789 L
s
[(-2)] .13491 .20394 .99496 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.55805 .05117 m
.56192 .05647 L
s
[(2)] .55031 .04057 .7295 1 Mshowa
.125 Mabswid
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.09674 .23181 m
.09956 .23455 L
s
.05019 .25004 m
.05305 .25274 L
s
.61454 .02905 m
.61679 .03228 L
s
.67219 .00648 m
.67437 .00976 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{296, 240},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004X0000l1000`40O003h00Oogoo:Goo003oOolY
Ool00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00ogoo:Goo003oOolYOol00=1oo`8005Io
o`00cWoo0P0000=oo`000000EGoo003;Ool30003Ool2001EOol00:Moo`<001moo`80009oo`07001o
ogooOol007oo0000E7oo002WOol00`00Oomoo`0LOol30008Ool4001COol00:Qoo`03001oogoo01Uo
o`8000]oo`04001oogoo001COol00:Qoo`03001oogoo01Ioo`<000eoo`05001oogooOol0001BOol0
0:Moo`03001oo`0001Aoo`<0009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo04moo`00
Z7oo00<007ooOol04Goo0P001Goo00<007ooOol02goo00<007ooOol00Woo00<007ooOol0Cgoo002i
Ool300000goo001oo`04Ool2000=Ool00`00Oomoo`02Ool00`00Oomoo`1>Ool00;Moo`8000Uoo`<0
00eoo`03001oogoo009oo`03001oogoo04ioo`00]7oo0`002goo00<006L700003Goo00<007ooOol0
0goo00<007ooOol0CGoo002bOol2000>Ool01000J`L0000037oo00<007ooOol00goo0P00CWoo002_
Ool3000@Ool01000I`L0000037oo00<007ooOol00goo0P00CWoo002]Ool2000BOol00`00I`MW1`02
000<Ool00`00Oomoo`03Ool00`00Ool0001=Ool00:Yoo`<00003Ool007oo015oo`06001[26L70004
3`002goo00<007ooOol00Woo1@00C7oo002XOol20004Ool00`00Oomoo`0@Ool01P00I`M[1`0020l0
00]oo`03001oogoo009oo`<00003Ool007oo04]oo`00YGoo0`006Goo00H006/8I`L000@?000;Ool0
0`00Oomoo`02Ool30002Ool00`00Oomoo`19Ool00:=oo`8001aoo`07001W1fL700083`@?00002Woo
00<007ooOol00Woo0`000goo00<007ooOol0B7oo002POol3000MOol02000I`M[26L7J`P000P_000:
Ool00`00Oomoo`02Ool30003Ool00`00Oomoo`18Ool009ioo`80021oo`08001W1fL7J`MW1`0020l0
00Yoo`03001oogoo009oo`<000Aoo`03001oogoo00Yoo`<003Yoo`00Vgoo10008Goo00T006L7J`QW
1f/80008;`@?00002Goo00@007ooOomoo`@000Eoo`03001oogoo00Uoo`03001oogoo03Yoo`00V7oo
0`009Goo00<006/7I`L00VL700@000@?20l000Uoo`04001oogooOol50004Ool00`00Oomoo`04Ool3
0003Ool00`00Oomoo`0iOol009Ioo`8002Qoo`09001W1f/8I`M[200022l43`0000Uoo`04001oogoo
Ool50005Ool00`00Oomoo`09Ool00`00Oomoo`0iOol009=oo`<002Uoo`07001W1fL7I`M[1fL70000
0PP?00<43`00Ool01goo00@007ooOomoo`D000Ioo`03001oogoo00Moo`03001oo`0003Yoo`00TGoo
0P00;7oo00/006/8I`M[26L7J`P000P_10l8;`0000Qoo`04001oogooOol50006Ool00`00Oomoo`08
Ool00`00Oomoo`0iOol008ioo`<002ioo`03001W1f/700=W1`0500043`P?20l00009Ool01000Ool0
00@?10001Goo0`00AGoo001]Ool00`00Oomoo`0LOol200000goo001oo`0^Ool03000J`QW1f/8I`M[
26L700043`P_10l000Qoo`04001oo`0022l40007Ool00`00Oomoo`13Ool006aoo`03001oo`0001Yo
o`<0039oo`03001[1fL7009W1`08J`MW1fL700083`@?20l000Qoo`04001oo`0020l50007Ool00`00
Oomoo`12Ool006aoo`03001oo`0001Qoo`8003Eoo`0=001W1f/8I`M[26L7J`QW1`0010l8;`@?0000
27oo00@007oo0008;`D000Qoo`03001oogoo045oo`00K7oo00<007oo00005Goo0`001Goo3P0097oo
00@006L7I`M[1`=W1`03J`L000P?00883`0310l007oo00Ioo`03001oo`0000H000Qoo`03001oogoo
045oo`00K7oo00<007oo00004goo0P001goo0P0000dmDD5B?E51DSeA@E8mDD5B?E51DSeA@E80000T
Ool03P00I`M[26L7J`QW1f/8I`L000@?22l43`P_0007Ool00`00Ool000060009Ool00`00Oomoo`10
Ool006eoo`03001oogoo00moo`<000Qoo`03001=/P00008mD@05?E8mDCeA?E4mDP03?E4013eB?E40
00004goo00<007ooOol03Goo00<006/7I`L00VL700I[1fL7I`L000P?10l220l00`00Oomoo`05Ool2
00000`P?00000004000:Ool00`00Oomoo`0oOol007eoo`80009oo`03001oogoo00Eoo`0@001=/Tfb
000mDD5B?E51DSeA@E8mDD5B?E51DSeA@E82000COol2000=Ool04000J`QW1f/8I`M[26L7J`QW1`00
10l8;`@?22l43`001Woo0P0000<43`00000010002Woo00<007ooOol0?goo001jOol3000;Ool01P00
CK9=/Tfb000mDP<mD@05?E8mDCeA?E4mDP03?E400ceB0000000AOol200000cR9001oo`0;Ool01@00
I`MW1fL7J`L00fL700=[1`0020l00PP?00<43`P?00001Woo0P0000<83`00000010002goo00<007oo
Ool0?Woo001hOol2000>Ool04P00CK9=/TVb000mDD5B?E51DSeA@E8mDD5B?E51DSeA@E8mD@80015o
o`05000lRCQX?8T0000;Ool04000J`QW1f/8I`M[26L7J`QW1f/80008;`@?22l43`001Woo0P0000<4
3`0000001@002goo00<007ooOol0?Goo001eOol3000?Ool00`00CK9=/P03CK800`00?E4mDP03?E40
1CeB?E4mDCeA?E800SeA0P004Goo00H003R9?8ThR3R9000:Ool00`00I`M[1`03I`L01V/7I`MW1fL7
00043`<83`0310l007oo00Aoo`80000320l0000000D000]oo`03001oogoo03eoo`00LWoo0`004Goo
00@004fbCK99/P==/P0@0011DSeA@E8mDD5B?E51DSeA@E8mDD5B?E40000?000?Ool200001Sb9>6Pl
RCQX?8T000Qoo`0B001W1f/8I`M[26L7J`QW1f/8I`M[200022l43`P_10l8;`001Goo0P0000<43`00
00001@002Woo00<007oo0000?Woo001`Ool3000BOol00`00CK9=/P05CK801@00?E4mDCeA?E800ceA
00PmDSeA?E4mDCeB00003`003goo0P0000LhR3R9>8TlRCR8>8T00007Ool00`00J`MW1`02I`L01f/7
I`MW1fL7J`MW1`0000883`0410l83`P?0005Ool00`0020l83`07000=Ool00`00Oomoo`0kOol006eo
o`<000=oo`03001oogoo00ioo`04001=/TfbBK83CK804dVbCK80045B?E51DSeA@E8mDD5B?E51DSeA
@E8mD@0000l0400000ioo`800007?8ThJ3b9>6PlRCQX?8T00P001Goo01<006L7J`QW1f/8I`M[26L7
J`QW1f/80008;`@?22l43`P_10l00004Ool00`0022l43`07000=Ool00`00Oomoo`0kOol006]oo`80
01Ioo`03001=/Tfb00M=/P03000mDCeB00<mD@05?E8mDCeA?E4mDP03?E400`0000l0000=Ool20002
>8T01Sb9>8PhRCR9?8ThR08hR@03001oogoo009oo`04001W1fL7J`L3I`L01V/7I`MW1fL700043`<8
3`0310l83`0000Aoo`0300043`P?00L000ioo`03001oogoo03Yoo`00J7oo0`005goo00@004fbCK99
/P==/P0EBK9=/TfbCK80045B?E51DSeA@E8mDD5B?E51DSeA@E8mDD5B00003`0000eoo`80000<>6Pl
RCQX?8ThJ3b9>6PlRCQX?8ThJ0000goo01<006L7J`QW1f/8I`M[26L7J`QW1f/80008;`@?22l43`P_
10l00004Ool00`0022l00008000>Ool00`00Oomoo`0iOol006Ioo`8001Uoo`03001=/Tfb00U=/P05
000mDCeA?E4mDP03?E401ceB?E4mDCeA?E8mD@0000803`03001oogoo00Yoo`800006?8ThR3R9>8Tl
RCR80SR900TlRCR8>8ThR@00Ool006L7J`L00fL700M[1fL7I`MW1f/7I`L0000220l01P@?20l83`P?
10l000=oo`0300083`0000P000ioo`03001oogoo03Uoo`00Hgoo0`006goo00<004fbBK800dfb01Q9
/TfbCK9=/TVbCK80045B?E51DSeA@E8mDD5B?E51DSeA@E8mDD5B0000400?000;Ool0400000l003QX
?8ThJ3b9>6PlRCQX?8ThJ3b9>6PlRCQX0P0001A[26L7J`QW1f/8I`M[26L7J`QW1f/8I`L000@?22l4
3`P_10l8;`000Woo00<000@?00002@003goo00<007ooOol0>7oo001QOol200000goo001oo`0JOol0
0`00CK9=/P0:CK800`00?E4mDP03?E401CeB?E4mDCeA?E800ceA00D0000?00l03`0000Yoo`800005
>8PhRCR9?8ThR002>8T01Sb9>8PhRCR9?8ThR08hR@05001W1fL7I`M[1`03I`L01V/7I`MW1fL7J`L0
00<83`0410l83`P?0002Ool00`0020l00009000?Ool00`00Oomoo`0hOol005ioo`<001ioo`03001=
/TVb00==/P05BK9=/TfbCK99/P03CK803`00@E8mDD5B?E51DSeA@E8mDD5B?E51DSeA@E80000200l0
0`0@001oo`09Ool200003cb9>6PlRCQX?8ThJ3b9>6PlRCQX?8ThJ3b9>6PlR@0200005fL7J`QW1f/8
I`M[26L7J`QW1f/8I`L000@?22l43`P_10l8;`@?001oo`0010l02P0047oo00<007ooOol0=goo001L
Ool2000POol00`00CK9=/P0<CK801@00?E4mDCeA?E800ceA00LmDSeA?E4mDCeB?E40000300l00`00
Oomoo`07Ool01P0000l003R9?8ThR08hR@06?8ThR3R9>8TlRCR80SR900DlRCR8000006/700=W1`05
J`MW1fL7I`M[1`02I`L00`0020l43`0320l01P@?20l007oo00083`X0015oo`03001oogoo03Ioo`00
FGoo0`0087oo0`0000E9/TfbCK9=/TVb00==/P0FBK9=/TfbCK99/Tfb0011DSeA@E8mDD5B?E51DSeA
@E8mDD5B?E51DSeA000300l00`00Oomoo`06Ool04@0000l003b9>6PlRCQX?8ThJ3b9>6PlRCQX?8Th
J3b9>6P00P0001Pe4P00J`QW1f/8I`M[26L7J`QW1f/8I`L000@?22l43`P_10l8;`@?001oo`0010l:
000=Ool00`00Oomoo`02000hOol003Aoo`<0021oo`80029oo`040019/TVc000?CK800`00?E8mD@02
?E401CeB?E4mDCeA?E800ceA00<mDP0000l00P0?00<007ooOol01Woo00@0000?000hR08hR@06?8Th
R3R9>8TlRCR80SR900<lRCR8>8T00P0000@a4@00I`M[1`=W1`06J`MW1fL7I`M[1`000`P?00D43`P?
20l83`@?0080000320l0000000T000aoo`<0009oo`03001oogoo03Eoo`00=7oo00<007ooOol07Goo
0`008goo00D004VbCK=9/P00009=/P05BK9=/TfbCK99/P03CK805TVbCK9=/TfbBK8003eA@E8mDD5B
?E51DSeA@E8mDD5B?E51DSeA00003`0@0P0?00<007ooOol017oo0180000?000hJ3b9>6PlRCQX?8Th
J3b9>6PlRCQX?8ThJ3b9>6P2000063DB<A4006L7J`QW1f/8I`M[26L7J`QW1`0010l8;`@?22l43`P_
10l8;`0022l43`/000]oo`800003JW=VLP00009oo`03001oogoo03Aoo`00;goo0`000goo00<007oo
Ool06Goo0`0017oo0P007Woo0P0000E9/TVcBK=9/`0000m=/P04000mDCeA?E83?E401CeB?E4mDCeA
?E800SeA00<0000?00l00P0?00<007ooOol017oo00<0000?00000SR900HlRCR8>8ThRCb9>8P2>8T0
1Cb9>8PhRCR9?8T00P0000<a4C4B00000VL700E[1fL7I`MW1f/7009W1`0300083`@?00<83`0610l8
3`P?00043`P?2`002goo0P0000=ZLVYcJW800`00=Woo000eOol00`00Oomoo`0GOol20006Ool20000
0cDA0000000KOol02@00CK=9/TfcBK9=/dVbCK<00003CK801DVbCK9=/TfbBK800dfb0199/TfbCK80
03eA@E8mDD5B?E51DSeA@E8mDD5B?E51DSeA000300l00`0@001oo`05Ool04@0000l003QX?8ThJ3b9
>6PlRCQX?8ThJ3b9>6PlRCQX?8T00P0001Ha4CDB<A4e4P00J`QW1f/8I`M[26L7J`QW1f/80008;`@?
22l43`P_10l8;`80000310l0000000T000]oo`800005JW=ZLVYcIW9ZL`02000eOol003Aoo`03001o
o`0001Eoo`<000Ioo`800003CK<003Ta008i<@8001Moo`800003BK=9/TVc0099/`04BK99/dVc000>
CK800`00?E8mD@02?E401CeB?E4mDCeA?E800ceA00<mDP0000l0100?00<007ooOol00Woo00H0000?
00l003b9>8P2>8T01Sb9>8PhRCR9?8ThR08hR@05?8ThR000000a4P03<A401@00I`MW1fL7J`L00fL7
00=[1fL700000PP?00D43`P?20l83`@?0080000320l0000000T000]oo`8000=ZLP05JW=ZLP00Ool0
000dOol003Eoo`03001oogoo019oo`8000Qoo`0:0019/dgCBK<003DA>C8e4CTa=A43000COol03P00
BK9=/dVbCK=9/TfcBK9=/dVbCK<004fbBK83CK801DVbCK9=/TfbBK800dfb0199/P00?E51DSeA@E8m
DD5B?E51DSeA@E8mDD5B?E51DP00010300l00`00Oomoo`02Ool04P0000l03`00>6PlRCQX?8ThJ3b9
>6PlRCQX?8ThJ3b9>6PlR@80000F<A4e4S4A=A8a4@00I`M[26L7J`QW1f/8I`M[200022l43`P_10l8
;`@?22l200000`@?00000009000:Ool200001VYbJW=VLVYcJW9ZL`<003Aoo`00Agoo0`002Goo00H0
04fcCK=9/dfc0008>C42000@Ool01000BK=9/dVb0dVc00I9/TVcBK=9/dVb000>CK801000?E4mDCeB
0ceA00DmDSeA?E4mDCeB00<mD@0300003`0?00<03`08001oogooOol0000?000hR08hR@06?8ThR3R9
>8TlRCR80SR900@lRCR8>8ThR@80008a4@05<A8a4C4A001[1`03I`L01V/7I`MW1fL700043`<83`05
10l83`00?E8iDP0=0009Ool20002JW8016YcJW9ZLVYb0P0000=oo`00Ool0<Woo0015Ool20002Ool0
0`00Oomoo`05Ool2000044VcCM=9/dgCBK<003DA>C4e4CTb=A4i<CDA>C8e4CTa1`001goo0P0000e9
/TfcBK9=/dVbCK=9/TfcBK9=/dVbCK<00003CK801DVbCK9=/TfbBK800dfb01=9/TfbCK8003eA@E8m
DD5B?E51DSeA@E8mDD5B?E51DSeA@E80000200l0100@00l03`000goo01T0000@000lRCQX?8ThJ3b9
>6PlRCQX?8ThJ3b9>6PlRCQX?8T003DB<A4e4S4A=A8a4@0200004F/8I`M[26L7J`QW1f/80008;`@?
22l43`P_10l003UB?E<03@002Goo0P0000QVLVYcJW9ZLfIb001jk`000Woo00<007ooOol0<7oo0012
Ool3000;Ool01@00CK==/dfcBK<00dfc00<003Ta>C402CTa00<003eB?E800ceB1`000dVc00E9/TVc
BK=9/dVb00=9/`04BK99/dVc000>CK800`00?E8mD@02?E401CeB?E4mDCeA?E800ceA00<mDSeA0000
1@0?00@007ooOol000803`04000hRCb9>8P2>8T01Sb9>8PhRCR9?8ThR08hR@05?8T00000<A4a4P03
<A401C4B000006L7J`L00fL700=[1fL700000PP?00L43`P?20l83`00?E8iDP0=0009Ool200001VYc
JW9ZLVYbJW<0009o3`03001oo`00039oo`00@7oo0P003Goo01P004gCBK==ddVcCM=9/dgCBK<003DA
>C8e4CTa=A4i<SDA>C4e4CTb=A4003eA@E82?E806CeA@E8mDSeB?E51DSeB0019/TfcBK9=/dVbCK=9
/TfcBK9=/dVbCK=9/Tfc001=/TVb00==/P05BK9=/TfbCK99/P03CK804TVb000mDD5B?E51DSeA@E8m
DD5B?E51DSeA@E8mDD5B000040<03`0501003`00Ool0000200l03`00?8ThJ3b9>6PlRCQX?8ThJ3b9
>6PlRCQX?8ThJ002000073DB<A4e4S4A=A8a4@00LbX006L7J`QW1f/8I`M[200022l43`P_10l8;`@?
000iDSeC>E8007l]2P0027oo00/000Q@001ZLVYcIW9ZLfYb001jkgl@00800003Ool007oo031oo`00
?Goo0`003Goo0P000dfc00M9/dfcCK==/dVcCK<0000;>C400`00?E8mDP09?E800`00BK=9/P03BK<0
1DVbBK=9/dVcBK800dVc00=9/P00CK803Dfb00@003eA?E4mDP<mD@05?E8mDCeA?E4mDP03?E400`00
00l03`0400l01`00Ool0000?000lRCR8008hR@06?8ThR3R9>8TlRCR80SR900DlRCR8>8T0034B00<a
4@06<A8a4C4A001cB`000VL700I[1fL7I`MW1`0010l320l01`@?20l003eB>E8mDP00009o;PT000Qo
o`030008D@00009ZLP07JW=ZLVYb001o3g/?00000goo00<007ooOol0;Woo000kOol2000?Ool06@00
BK==ddVcCM=9/dgCBK==ddVcCM=9/dgC000i<CDA>C8e4CTa=A4i<SDA>C4e4@00008mDP06?E51DSeB
?E8mDD5B0SeB014mD@00BK9=/dVbCK=9/TfcBK9=/dVbCK=9/TfcBK9=/`0000==/P05BK9=/TfbCK99
/P03CK805TVbCK9=/P00?E51DSeA@E8mDD5B?E51DSeA@E8mDD5B?E51DSeA00003`0@0`0?03404000
00l03`00>6PlRCQX?8ThJ3b9>6PlRCQX?8ThJ3b9>6PlRCQX000a4CDB<A4e4S4A=A8007=;LbYcB`00
J`QW1f/8I`M[26L700043`P_10l8;`@?000iDSeC>E800002Obh:0007Ool03@00254006IbJW=ZLVYc
IW8007[_O`mjk`00009oo`03001oogoo02ioo`00>7oo0`0000=oo`00Ool03Goo00<004VcCK<00Tfc
00E9/dfcCK==/dVc00==/`03BK<003Ta00Ti<@03000mDSeB00TmDP050019/dVcBK=9/P03BK<01DVb
BK=9/dVcBK800TVc00<004fbCK803Dfb00D003eA?E4mDCeB00<mD@05?E8mDCeA?E4mDP02?E400`00
00l03`0400l0100000l03`000SR900HlRCR8>8ThRCb9>8P2>8T01Sb9>8PhRCR9?8T0008a4@09<A8a
4C4A<A4007=:Ld]cBP0000=W1`06J`MW1fL700083`@?0PP?00L003UB?E8iDP00Obh00002Obh90006
Ool01@002548D@00JW<00fYb00=ZL`00O`l00Wl?00D007ooOomoo`0002moo`00=Woo0P004goo01`0
04gCBK==ddVcCM=9/dgCBK==ddVcCM=9/dgC000i<SDA>C4e4CTb=A4i<CDA>C8e4CTa0011DP8mDP06
?E51DSeB?E8mDD5B0SeB014004fcBK9=/dVbCK=9/TfcBK9=/dVbCK=9/TfcBK8004Vb00==/P05BK9=
/TfbCK99/P03CK804TVbCK80045B?E51DSeA@E8mDD5B?E51DSeA@E8mDD5B?E4000<03`0E01003`0?
0000400?000hJ3b9>6PlRCQX?8ThJ3b9>6PlRCQX?8ThJ3b90080000M<A4e4S4A=A8a4CDB001cBg<Z
Ld]c:P00I`M[26L7J`QW1`0010l8;`@?22l003eC>E8mD`00Obh00003Obh80006Ool03P003548D000
JW9ZLfIbJW=ZLP00N^mo47[_0003Ool00`00Oomoo`06Ool00`00Oomoo`0TOol003=oo`<001Aoo`80
009=/`05BK==/dfcCK=9/`03CK<014VcCK==/`002cTa00<003eB?E802CeB00<004VbBK<00TVc00E9
/TVcBK=9/dVb00=9/`03BK99/`0000i=/P03000mDCeB00<mD@05?E8mDCeA?E4mDP03?E400ceB0000
3`0400l01`00M]<0000?000lRCR8008hR@06?8ThR3R9>8TlRCR80SR900DlRCR8000a4C4B00<a4@09
<A8a4@00LdYcBg=:Ld/006/700=W1`03J`L000P?00883`0810l003UB?E8iDP00Obh000=o;PT000Eo
o`040008D@QA0002JW800fYcJW800002O`l00g/?O`l00004Ool00`00Oomoo`04Ool00`00Ool0000U
Ool0035oo`8001Moo`80000MCM=9/dgCBK==ddVcCM=9/dgCBK==ddVcCM<003Ta=A4i<SDA>C4e4CTb
=A4i<CDA>C8003eB?E51DP02?E805SeA@E8mDSeB?E51DP00CK=9/TfcBK9=/dVbCK=9/TfcBK9=/dVb
CK=9/P000Tfb00E9/TfbCK9=/TVb00==/P0FBK9=/TfbCK80045B?E51DSeA@E8mDD5B?E51DSeA@E8m
DD5B?E40000?010300l0=000L]800000?8ThJ3b9>6PlRCQX?8ThJ3b9>6PlRCQX?8ThJ3b9000e4S4A
=A8a4CDB<A4007<ZLd]c:W=;LbX006L7J`QW1f/8I`L000@?22l43`P_000mDcUB?E<007l^001o;Wl]
0Wl^20001Goo00l000aA001ZLfIbJW=ZLVYc001o47[_O`mjkgl@000017oo00<007ooOol00goo00<0
07oo00009Goo000^Ool3000IOol200001DVcCK==/dfcBK<00dfc00I9/dfcCK==/dVc000;>C400`00
?E8mDP09?E801000BK=9/dVb0dVc00E9/TVcBK=9/dVb00=9/`03001=/Tfb00a=/P05000mDCeA?E4m
DP03?E401CeB?E4mDCeA?E800SeA00<0000?00l00`0?00D007;CL]<003R8008hR@06?8ThR3R9>8Tl
RCR80SR900DlRCR8>8ThR@0000<a4@0=<A8a4C4A001cBg=:Ld]cBW=;LdX006L7J`L00VL700<000P?
10l00PP?00L003UB?E8iDP00Obh00004Obh700000f55001oo`02Ool01P002548D@00JW9ZL`=ZLP03
001k3gl?009o3`03N`l007oo00=oo`03001oogoo00=oo`03001oo`0002Eoo`00:goo0`0000=oo`00
Ool067oo01h005/9E`P004VcCM=9/dgCBK==ddVcCM=9/dgCBK==d`00>C8e4CTa=A4i<SDA>C4e4CTb
=A4i<@00@E82?E801SeA@E8mDSeB?E51DP8mDP0A001=/dVbCK=9/TfcBK9=/dVbCK=9/TfcBK9=/dVb
0019/P03CK801DVbCK9=/TfbBK800dfb0199/Tfb0011DSeA@E8mDD5B?E51DSeA@E8mDD5B?E51DSeA
000300l01@0@001fdg;BM]<0100000/hJ3b9>6PlRCQX?8ThJ3b9>6PlRCQX0080000N=A8a4CDB<A4e
4S4A001c:W=;LbYcBg<ZLd/006/8I`M[26L700043`P_10l8;`00?E<iDSeC001o;P000gl^00=o;Gl^
00001@0000=QA000Ool00Woo010000QA354006YcJW9ZLfIbJW<007l?N^mo47[_O`l000Eoo`03001o
ogoo009oo`03001oo`0002Eoo`00:Goo0P007Woo00H005/8F`P004fcBK<3CK<01DVcCK==/dfcBK<0
0Tfc00<003Ta>C402CTa00<003eB?E802CeB00<004VbBK<00TVc00E9/TVcBK=9/dVb00=9/`03BK99
/`0000i=/P03000mDCeB00<mD@05?E8mDCeA?E4mDP03?E400ceB?E40000300l01000L]=fdg;B0W;C
00=fdg;B00001`000SR900DlR@00<A4a4C4B00<a4@0:<A8007=;LdYcBg=:Ld]cBW=;0002I`L00f/7
00083`0220l01@00?E8iDSeB00000Wl^00<007l^Obh017l^1@0000=UAF5400000Woo00@000QA2540
00=ZLP03JW=ZLP00009o3`05N`mo3gl?O`l00003Ool30004Ool00`00Oomoo`0TOol002Ioo`<001mo
o`0Q001G25/9E`P004VcCM=9/dgCBK==ddVcCM=9/dgCBK==d`00>C4e4CTb=A4i<CDA>C8e4CTa=A4i
<P00?E8mDD5B008mDP0F?E51DSeB?E8mDD5B001=/dVbCK=9/TfcBK9=/dVbCK=9/TfcBK9=/dVb0002
CK801DVbCK9=/TfbBK800dfb01I9/TfbCK9=/P00@E8mDD5B?E51DSeA@E8mDD5B?E51DSeA@E8mDD5B
000040803`0?001fdg;BM]=bdWKCL]9fdg;BM]=bdWKCL]9fdg;B00D0000Q<A4e4S4A=A8a4CDB001c
Bg<ZLd]c:W=;LbYcBg<Z001W1f/8I`M[200022l43`00>E8mDcUB001o;Gl^001o;Wl]00=o;P03Obd0
000000@0000EIDD007oo000<D@Q@354006YcIW9ZLfYbJW<007l@N^mo3g[_Oa1jk`0000Eoo`03001o
ogoo02Uoo`0097oo0P000goo00<007ooOol077oo00D005/8F`QK2@0000==/`05BK==/dfcCK=9/`03
CK<00dVc000i<@0:>C400`00?E8mDP09?E801000BK=9/dVb0dVc00E9/TVcBK=9/dVb00=9/`03001=
/Tfb00a=/P05000mDCeA?E4mDP03?E401CeB?E4mDCeA?E800ceA00H0000?00l007KCL]82L]<01WKC
L]9bdg;CM]=bdP9bd`05M]=bdW;C000a4P03<A404C4B<A4a4C4A<A8a4@00LdYcBg=:Ld]cBW=;LdYc
Bg=:00000fL700T000@?20l003eB>E8mDP00Obh00P001Wl^1P0000AQAFE5000000<8D@03001ZLVYc
00=ZLP03001k3gl?009o3`03N`mo3`0000Ioo`03001oogoo02Qoo`008Goo0`001Goo00<007ooOol0
77oo01l005L8F`UG2000BK==ddVcCM=9/dgCBK==ddVcCM=9/dgC000i<SDA>C4e4CTb=A4i<CDA>C8e
4CTa0011DP02?E801SeA@E8mDSeB?E51DP8mDP0A?E4004VbCK=9/TfcBK9=/dVbCK=9/TfcBK9=/dVb
0019/P03CK801DVbCK9=/TfbBK800dfb01=9/Tfb0011DSeA@E8mDD5B?E51DSeA@E8mDD5B?E51DSeA
@E80000200l0;`00L]9fdg;BM]=bdWKCL]9fdg;BM]=bdWKCL]9fdg;B000a4CDB<A4e4S4A=A8a4CDB
<A4e4P00Ld]c:W=;LbYcBg<ZLd]c:W=;001[26L7J`P000P_10l003UB?E<00`0000=o;Wl]00000Wl^
00Ao;Gl^Obio;PD0000FIDEQA000000<D@QA354006YcJW9ZLfIbJW<007l?N^mo47[_O`mjkgl@0006
Ool00`00Oomoo`0WOol001moo`800003Ool007oo00Aoo`8001eoo`800006F`UK25/8001=/dVc0dfc
00E9/dfcCK==/dVc009=/`03000i<CTa00Ti<@03000mDSeB00XmDP050019/dVcBK=9/P03BK<01DVb
BK=9/dVcBK800TVc00<004fbCK802dfb00<003eA?E800ceA00DmDSeA?E4mDCeB00<mD@03?E8mD@00
00803`05001bdg;CM]=bdP02L]<01WKCL]9bdg;CM]=bdP9bd`05M]=bdP00<A4a4P03<A403S4B<A4a
4C4A001cBW=;LdYcBg=:Ld]cBW=;LdX200000f/7I`L0000220l300000ceB001o;P02Obh00`00Obio
;P04Obh500001654HDD000000`QA00H006YbJW9ZLVYc0003O`l01W/?O`mo3gl?N`l000Ioo`03001o
ogoo02Moo`007Goo0`0027oo0P007Goo0P00021G25/9E`P004VcCM=9/dgCBK==ddVcCM=9/dgCBK==
d`00>C4e4CTb=A4i<CDA>C8e4CTa=A4i<P00?E8mDD5B0SeB01TmDD5B?E8mDSeA@E8mDP00BK9=/dVb
CK=9/TfcBK9=/dVbCK=9/TfcBK9=/`00CK99/P03CK801DVbCK9=/TfbBK800dfb03P0045B?E51DSeA
@E8mDD5B?E51DSeA@E8mDD5B?E51DP00010007KCL]9fdg;BM]=bdWKCL]9fdg;BM]=bdWKCL]9fdg;B
M]<003DB<A4e4S4A=A8a4CDB<A4007<ZLd]c:W=;LbYcBg<ZLd]c:W=;0P0000=W1f/800000P0000Hm
DcUB?E<007l^Obd3Obh02000Obio;Wl^Obeo;P00354300005VE5HDAUA@003548D0aA001ZLfIbJW=Z
LP00N^mo47[_O`mjkgl@N^mo3`001goo00<007ooOol09Woo000MOol20009Ool2000MOol20002F`P0
0e/9001=/`02CK<01DVcCK==/dfcBK<00dfc00=9/`00>C402STa00<003eB?E802SeB00<004VcBK80
0dVc00E9/TVcBK=9/dVb00=9/`03BK8004fb00e=/P04000mDCeA?E83?E401CeB?E4mDCeA?E800ceA
00HmDP00001bdgKCL]82L]<01WKCL]9bdg;CM]=bdP9bd`05M]=bdW;CL]<00003<A40434B<A4a4C4A
<A8007=;LdYcBg=:Ld]cBW=;LdYcBg=:1@0000H43`00>E8mDSUB0006Obh00`00Obio;P02Obh00`00
2540000200001655IDEQA0000`QA00<006YbJW<00VYb00<007l?N`l00gl?00=k3gl?O`l00P001goo
00<007ooOol09Goo000EOol50003Ool00`00Ool00007Ool00`00IdX0000LOol400007E/9E`QK2@00
CM=9/dgCBK==ddVcCM=9/dgCBK==d`00>C8e4CTa=A4i<SDA>C4e4CTb=A4i<CDA00000SeB00HmDD5B
?E8mDSeA@E82?E804CeA0019/TfcBK9=/dVbCK=9/TfcBK9=/dVbCK=9/Tfc00000dfb00E9/TfbCK9=
/TVb00==/P0CBK9=/Tfb000mDD5B?E51DSeA@E8mDD5B?E51DSeA@E8mDD5B?E400P0002Afdg;BM]=b
dWKCL]9fdg;BM]=bdWKCL]9fdg;BM]=bdWKC000e4S4A=A8a4CDB<A4e4S4A001c:W=;LbYcBg<ZLd]c
:W=;LbX4000026/80008;`00?E<iDSeC0003Obh01Gl]Obio;Wl^00000gl^00<000aA25400`0001IQ
A6E5HD@000QA001VLVYcJW9ZLfIb001jkgl?N^mo47[_O`mjk`00Na0000Moo`03001oogoo02Eoo`00
5goo00<007ooOol00goo0P0000=oo`00Ool01Goo00@006LZ000001Yoo`800003MiL0000000=K2003
0019/dfc009=/`05BK==/dfcCK=9/`02CK<00`00>C4i<@0:>C400`00?E8mDP09?E801@00BK=9/dVc
BK800dVc00E9/TVcBK=9/dVb0099/`03001=/Tfb00a=/P03000mDSeA008mD@05?E8mDCeA?E4mDP03
?E401SeB?E4mD@00M]=bdP9bd`06M]=bdW;CL]=fdg;B0W;C00Ufdg;BL]=bdgKCL]80034A<A800c4A
00Xa4S4A<A4007=;LdYcBg=:Ld]cBP<00004LdYcB`00?E8200001PP?000iDSeB>E8000Mo;P03001o
;Wl^009o;P030008D@QA0080009QA@05IDD000QA001ZL`03JW800fYc001o3`02O`l027/?O`mo3gl?
001o<7l@0007Ool00`00Oomoo`0TOol0015oo`<000=oo`03001oogoo009oo`8000=oo`03001oogoo
00=oo`04001WBP00000JOol200008WNF000005/9E`QK2@00CM=9/dgCBK==ddVcCM=9/dgCBK==d`00
>C4e4CTb=A4i<CDA>C8e4CTa=A4i<SDA000mDD5B0SeB01TmDD5B?E8mDSeA@E8mDP00BK9=/dVbCK=9
/TfcBK9=/dVbCK=9/TfcBK9=/`00CK99/P03CK801DVbCK9=/TfbBK800dfb0359/P00?E51DSeA@E8m
DD5B?E51DSeA@E8mDD5B?E51DSeA001bdWKCL]9fdg;BM]=bdWKCL]9fdg;BM]=bdWKCL]9fdg;BM]<0
03DB<A4e4S4A=A8a4CDB<A4007<ZLd]c:P0300002G<ZLd]c:W=;LbX003UB001W1`0200001SeC>E8m
D`00Obio;@=o;P05Obeo;Wl^001o;@02Obh00`00250<D@0200001654IDEQA6E50P00015ZLVYcIW9Z
LfYb001jkgl@N^mo3g[_Oa1jk`00Na1o<00000Moo`8002Eoo`005goo00<007ooOol00Woo00<007oo
Ool00goo00L007ooOomoo`00IdYW:P02000IOol300001gNG000005/8F`UK2000009=/`05BK==/dfc
CK=9/`03CK<00dVcCK<0000;>C400`00?E8mDP09?E800`00BK=9/P03BK<01DVbBK=9/dVcBK800dVc
00=9/P00CK803Dfb00@003eA?E4mDP<mD@05?E8mDCeA?E4mDP03?E4300000g;CM]=bdP02L]<01WKC
L]9bdg;CM]=bdP9bd`05M]=bdW;CL]<00003<A401S4B<A4a4C4A001cBP<0000;LdYcBg=:Ld]cBW=;
LdYcB`00?E8iDP03000013UB?E8iDP002Gl^00@007l^Obh000<8D@800003HDAQAF550080009ZLP06
JW=ZLVYb001o3g/?0gl?00Mk3gl?001o<7/@Oc000007Ool00`00Oomoo`0SOol001Moo`03001oogoo
009oo`8000Eoo`800004Ool006<ZIdX2000IOol200008G^GMiL000P>001G25/9001=ddVcCM=9/dgC
BK==ddVcCM=9/dgCBK<003DA>C4e4CTb=A4i<CDA>C8e4CTa=A400002?E801SeA@E8mDSeB?E51DP8m
DP0A?E51DP00CK=9/TfcBK9=/dVbCK=9/TfcBK9=/dVbCK<00003CK801DVbCK9=/TfbBK800dfb02e9
/TfbCK8003eA@E8mDD5B?E51DSeA@E8mDD5B?E51DSeA@E8005Gc001fdg;BM]=bdWKCL]9fdg;BM]=b
dWKCL]9fdg;BM]=bdWKC000e4S4A=A8a4CDB<A400`0000ic:W=;LbYcBg<ZLd]c:W=;LbYcBg<Z000i
DSeC0P0000DiDSeC>E8007l]00=o;P05Obeo;Wl^Obio;@02Obh01`00Obd000QA3548D0aA00@0000D
HD@006IbJW=ZLVYc001o47[_O`mjkgl@N^mo3g[_001k47l`Na0000Qoo`03001oogoo029oo`005Woo
0P0017oo00<007ooOol01Woo0P0000AWBVLZ000001Qoo`<0009gU`03000<3`00009K20030019/dfc
009=/`05BK==/dfcCK=9/`03CK<00`00>C4i<@09>C400`00?E8mDP0:?E801000BK=9/dVb0dVc00E9
/TVcBK=9/dVb0099/`03001=/Tfb00a=/P03000mDSeA008mD@05?E8mDCeA?E4mDP03?E400ceB001E
l`02EO<01@00L]=bdgKCL]800W;C00Ifdg;BL]=bdgKCL]82L]<01WKCL]9bd`00<A8a4@<0000G<A40
07=:Ld]cBW=;LdYcBg=:Ld]cBW=;LdYcB`00?E8iDSeB000mDSUB?E80000;Obh00`00Obh000032540
1@00JW9ZLVYcJW800P0000IZLfYbJW9ZLP00N`l3O`l02G/?O`mo3gl?001o<7l@Oc000008Ool00`00
Oomoo`0ROol001aoo`03001oogoo00Ioo`04001WBV<YIdX2000GOol09`0010400000NiMgUP0020h0
05L8F`T004gCBK==ddVcCM=9/dgCBK==ddVcCM=9/`00=A4i<SDA>C4e4CTb=A4i<CDA>C8e4@00?E51
DP02?E801SeA@E8mDSeB?E51DP8mDP0A001=/dVbCK=9/TfcBK9=/dVbCK=9/TfcBK9=/`00CK99/P03
CK801DVbCK9=/TfbBK800dfb02E9/P00?E51DSeA@E8mDD5B?E51DSeA@E8mDD5B?E40057bEO=AlP00
L]9fdg;BM]=bdWKCL]9fdg;BM]=bdWKCL]9fdg;BM]=bdP0300006S4A=A8a4CDB001cBg<ZLd]c:W=;
LbYcBg<ZLd]c:W=;LbX003UB?E<iDP00>E8mDcUB0002Obh01Gl]Obio;Wl^Obd00gl^025o;Gl^0000
00Q@3548D@00IW9ZLfYbJW=VLVYcJW9ZLfIbJW<007l?N^mo47[_O`mjkgl@001o<7/@Oc1k47l`0000
27oo00<007ooOol08Goo000LOol20007Ool2000016M:IbX000005goo00<000P100000gNG00H000P>
001K2E/80002CK<01DVcCK==/dfcBK<00dfc00=9/dfc00002cTa00<003eB?E802SeB00<004VbBK<0
0TVc00E9/TVcBK=9/dVb00=9/`03BK99/`0000e=/P04000mDCeA?E83?E401ceB?E4mDCeA?E8mD@00
009El`05DO=EleGc001bdP02L]<01WKCL]9bdg;CM]=bdP9bd`03M]=bdP0000<0008a4@0J<A8a4C4A
001cBg=:Ld]cBW=;LdYcBg=:Ld]cBW=;LdYcBg=:000iDSeB>E8mDSUB?E8000eo;P800088D@03001Z
LfYb009ZLP07JW=ZLVYbJW9ZLfYb00000Wl?00ak3gl?O`mo3g/?001o47l`Na1o<7l@0009Ool00`00
Oomoo`0POol001]oo`03001oogoo00Moo`800004HbYWBP00000FOol09P0020400000MiIkUgNGNiL0
00`?001K2@00CM=9/dgCBK==ddVcCM=9/dgCBK==ddVc000e4CTa=A4i<SDA>C4e4CTb=A4i<CDA0002
?E801SeA@E8mDSeB?E51DP8mDP0B?E51DP00CK=9/TfcBK9=/dVbCK=9/TfcBK9=/dVbCK=9/P000Tfb
00E9/TfbCK9=/TVb00==/P0QBK9=/Tfb000mDD5B?E51DSeA@E8mDD5B?E51DSeA@E8005GcDO9Ele7b
EO<007KCL]9fdg;BM]=bdWKCL]9fdg;B00<0000QL]9fdg;B000a4CDB<A4e4S4A001c:W=;LbYcBg<Z
Ld]c:W=;LbYcBg<ZLd]c:W=;000mDcUB?E<iDSeC>E8007l]00=o;P05Obeo;Wl^Obio;@03Obh087l]
Obh000aA250006YbJW=VLVYcJW9ZLfIbJW=ZLVYc001o47[_O`mjkgl@N^mo3`00Oc1k47l`Na1o<7/@
0008Ool00`00Oomoo`0POol001]oo`03001oogoo00Ioo`<00004IdYW:P00000EOol0100020480@00
1GNG00H000P>001K25/90003CK<01DVcCK==/dfcBK<00dfc00<003Ta>C402CTa00<003eB?E802SeB
00@004VcBK=9/P=9/`05BK99/dVcBK=9/P03BK<00`00CK9=/P0;CK800`00?E8mD@02?E401CeB?E4m
DCeA?E800SeA00<005GcDO<00eGc00EAleGc001fdg;B009bd`03M]=bdW;C00800008L]9bdg;CM]=b
dW;C000a4P<a4@0H<A8007=;LdX007=:Ld]cBW=;LdYcBg=:Ld]cBW=;LdX003UB?E8iDSeB>E8mDP00
3Wl^00<000QA00000fYb00EZLfYbJW9ZLVYc00=ZLP03001k3gl?009o3`0;N`mo3gl?001k47l`Oa1o
<7/@Oc000009Ool00`00Oomoo`0OOol001]oo`8000Moo`<00004HbUWBP00000EOol0:@0020480@00
NiMgUg^GMiIkU`0030l005/9E`P004VcCM=9/dgCBK==ddVcCM=9/dgCBK<003DA>C8e4CTa=A4i<SDA
>C4e4CTb=A4003eA@E800SeB00HmDD5B?E8mDSeA@E82?E804@00CK=9/TfcBK9=/dVbCK=9/TfcBK9=
/dVbCK=9/P00BK800dfb00E9/TfbCK9=/TVb00==/P0JBK8003eA@E8mDD5B?E51DSeA@E8mDD5B?E40
057bEO=AlUGcDO9Ele7b001bdWKCL]9fd`<0000AM]=bdWKCL]9fdg;BM]=bdP00<A4e4S4A=A8a4@00
LbYcB`0200004G<ZLd]c:W=;LbYcBg<ZLd]c:W=;000mDcUB?E<iDSeC00000gl^00Eo;Gl^Obio;Wl]
00=o;P04Obeo;Wl^Obh3000076YcIW9ZLfYbJW=VLVYcJW9ZLfIbJW<007l?N^mo47[_O`mjkgl@001o
<7/@Oc1k47l`Na1o<0002Goo00<007ooOol07Woo000KOol00`00Oomoo`05Ool01P00IbX00000IdYW
:P<001=oo`0300080@P1008000EgU`0300083P00009K2003001=/dVc00==/`07BK==/dfcCK=9/dfc
000033Ta00<003eB?E802CeB00<004VbBK<00TVc00E9/TVcBK=9/dVb00=9/`03BK99/`0000i=/P03
000mDCeB00<mD@06?E8mDCeA?E40057c0eGc00EAleGcEO=Ele7c00@0009bd`06M]=bdW;CL]=fdg;B
0W;C00Yfd`00<A4a4C4B<A4007=:Ld/0009F4`0A001cBW=;LdYcBg=:Ld]cBW=;LdX003UB?E8iDSeB
>E80000?Obh01@00254006YbJW<00fYb00IZLfYbJW9ZLVYc0003O`l03W/?O`mo3gl?N`l007l@Oc1k
47l`Oa1o<7/@0008Ool2000POol001]oo`03001oogoo00Eoo`800004Ool006<ZIdX200000goo001o
o`0@Ool0;@0020480@@1001gUg^GMiIkUgNGNiL000`?20h005L80019/dgCBK==ddVcCM=9/dgCBK==
ddVc000e4CTa=A4i<SDA>C4e4CTb=A4i<CDA>C8003eB?E51DP02?E805SeA@E8mDSeB?E51DSeB0019
/TfcBK9=/dVbCK=9/TfcBK9=/dVbCK=9/P000Tfb00E9/TfbCK9=/TVb00==/P0FBK9=/TfbCK80045B
?E51DSeA@E8mDD5B?E51DP00EO=AlUGcDO9Ele7bEO<30000;7KCL]9fdg;BM]=bdWKCL]9fdg;BM]=b
dWKCL]80034A=A8a4CDB001cBg<Z001EleXD001cBg<ZLd]c:W=;LbYcBg<ZLd/003eC>E8mDcUB?E<0
07l^Obd3Obh01Gl]Obio;Wl^Obd00gl^00=o;Gl^Obh00P0001]ZLfYbJW=VLVYcJW9ZLfIbJW=ZLP00
N^mo47[_O`mjkgl@N^l007/@Oc1k47l`Na1o<7/@Oc000`001Goo0P0000=oo`00Ool07Woo000KOol3
0005Ool200002Goo001WBVLZ00002@00Ool0000@Ool01@0020480@P100001WNG00H000P>20h005/9
0003CK<01DVcCK==/dfcBK<00dfc00<003Ta>C402STa00<003eB?E802SeB00<004VcBK800dVc00E9
/TVcBK=9/dVb00=9/`03001=/Tfb00a=/P05000mDCeA?E4mDP03?E400ceB001El`02EO<00e7cEO<0
00020003EO<01@00L]=bdgKCL]800W;C00Ifdg;BL]=bdgKCL]82L]<01`00<A4a4C4A001cBP0000AF
4`0@001cBg=:Ld]cBW=;LdYcBg=:Ld/003eB>E8mDSUB000@Obh00`00JW<00002JW801FYcJW9ZLVYb
JW<00VYb00<007l?N`l00gl?00ik3gl?001o<7/@Oc1o47l`Na1o<7l@001flW[b0P0000Aoo`00001j
l@800003Ool007oo01eoo`006Woo00<007ooOol01Goo0P000Woo00H006<YIdX0000:0002Ool00`00
Oomoo`0<Ool0;00020440@P1001kUgNFNiMgUg^GMiIkU`0030l83P00E`P004VcCM=9/dgCBK==ddVc
CM=9/dgCBK<003DA>C8e4CTa=A4i<SDA>C4e4CTb=A4i<@00@E82?E801SeA@E8mDSeB?E51DP8mDP0A
?E4004VbCK=9/TfcBK9=/dVbCK=9/TfcBK9=/dVb0019/P03CK801DVbCK9=/TfbBK800dfb00i9/Tfb
0011DSeA@E8mDD5B?E51DSeA001AlUGc0`00031Ele7bEO=AlUGcDO8007;BM]=bdWKCL]9fdg;BM]=b
dWKCL]9fdg;BM]<003DB<A4e4P00Ld/005XDEO=J55GcFQ@007=;LbYcBg<ZLd]c:W=;LbX003UB?E<i
DSeC0003Obh01Gl]Obio;Wl^Obd00gl^02]o;Gl^Obio;Wl]001ZLVYc001ZLfYbJW=VLVYcJW9ZLfIb
001jkgl?N^mo47[_O`mjk`00Na1o<7/@Oc1k47l`Na0007KbN_9flG[bM_8007[`Na5jl00200000goo
001oo`0MOol000]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Eo
o`80009oo`06001WBVLZ00002@000goo00<007ooOol02goo00D000P120480@0000MgU`0800083P`?
001K2000CK=9/`==/`07BK==/dfcCK=9/dfc000033Ta00<003eB?E802SeB00D004VcBK=9/dVb00=9
/`07BK99/dVcBK=9/TVc00003Tfb00<003eA?E800ceA00<mDSeA00000`000eGc00IAleGcEO=Ele7c
EO<200001G;BL]=bdgKCL]800W;C00afdg;BL]=bdgKCL]80034A<A8007=;0007EQ<03@00Ld]cBW=;
LdYcBg=:Ld/003eB>E8mDP00011o;P80009ZLP05JW<006YbJW9ZL`03JW800fYc001o3`02O`l04g/?
O`mo3gl?001o<7l@Oc1k47l`Oa1o<000N_9flW[bM_9jlP0000=jl@05001c2000Ool0000MOol000Yo
o`03001oo`0000Moo`03001oo`0000=oo`8000Ioo`80009oo`06001S:VM:00002P0017oo0P002Woo
00@000@120480@80000;NiMgUg^GMiIkUgNGNiL000`?20h<3`02000074VcCM=9/dgCBK==ddVcCM=9
/dgCBK<003DA>C4e4CTb=A4i<CDA>C8e4CTa=A4i<P00?E8mDD5B0SeB01TmDD5B?E8mDSeA@E8mDP00
BK9=/dVbCK=9/TfcBK9=/dVbCK=9/TfcBK9=/`00CK99/P03CK801DVbCK9=/TfbBK800dfb00H0045B
?E51DSeA@E83000035GcDO9Ele7bEO=AlUGcDO9Ele7bEO=AlP80000WM]=bdWKCL]9fdg;BM]=bdWKC
L]9fdg;BM]<003DB<A4007<Z001EleXDEO=J55GcFQAEl`00LbYcBg<ZLd]c:W=;LbX003UB?E<iDP00
009o;P05Obeo;Wl^Obio;@03Obh017l]Obio;Wl^0P0002XL1R06001ZLfYb001VLVYcJW9ZLfIbJW=Z
LP00N^mo47[_O`mjkgl@N^l007/@Oc1k47l`Na1o<7/@001flG[bM_9jlWKa001jl7/A001g27<80002
Ool00`00Oomoo`0JOol000Eoo`<0009oo`03001oo`0000Uoo`05001oogooOol00006Ool20003Ool2
000016LZ00002@001Woo00<007ooOol01Woo00<000P120400PP100<007NGMiL01WNG00@000P>20h8
3P8000==/`05BK==/dfcCK=9/`03CK<00`00>C4i<@0:>C400`00?E8mDP0:?E800`00BK=9/P03BK<0
1DVbBK=9/dVcBK800dVc00=9/P00CK8034fb00<003eA?E400`0000@mD@00EO=Al`=El`05DO=EleGc
EO=Al`03EO<01@00CK<007KCL]800W;C00Ifdg;BL]=bdgKCL]82L]<00`00<A4a4@020009EQ<03000
LdYcBg=:Ld]cBW=;000mDSUB?E8000eo;P8000<P1P05001ZLVYbJW800003JW801VYcJW9ZLP00O`mk
3`=o3`0AN`mo3`00Oc1k47l`Oa1o<7/@Oc0007[bM_9jlWKbN_800002N_401`00L`Qc27<8001oo`00
01aoo`002Woo00<007oo00001goo0P0017oo00<007ooOol017oo0P000goo0P0000AWBP0000X000Mo
o`03001oogoo00Eoo`0500080@P120440@05000097NGNiMgUW^G000<3`P>30l005/9001=ddVcCM=9
/dgCBK==ddVcCM=9/`00=A4i<SDA>C4e4CTb=A4i<CDA>C8e4CTa0011DP8mDP06?E51DSeB?E8mDD5B
0SeB014mD@00BK9=/dVbCK=9/TfcBK9=/dVbCK=9/TfcBK9=/`0000==/P05BK9=/TfbCK99/P03CK80
0dVbCK80000200005D5B?E51DP00EO=AlUGcDO9Ele7bEO=AlUGcDO9Ele7bEO=AlP00BK9=/`020000
3G;BM]=bdWKCL]9fdg;BM]=bdWKC000e4S4A00800009FQAEleXDEO=J55GcFQAEleXD0080000;LbYc
Bg<ZLd]c:P00>E8mDcUB001o;@03Obh01Gl]Obio;Wl^Obd00gl^0`0002`P1Q`580H006YcIW9ZLfYb
001VLVYcJW9ZL`00Oa1jkgl?N^mo47[_O`l007l`Na1o<7/@Oc1k47l`001jlWKbN_9flG[b001k4G[`
Na4007<8L`Mg20000Woo00<007ooOol06Goo000:Ool00`00Ool00007Ool00`00Oomoo`03Ool20005
Ool20003Ool2000016LZ00002@0027oo00<007ooOol00goo00<000P120400PP10P000VM;0P0017NG
00P000P>30l83P00F`P004Vc0dfc00M9/dfcCK==/dVcCK<0000<>C400`00?E8mDP0:?E801@00BK=9
/dVcBK800dVc00E9/TVcBK=9/dVb0099/`03001=/Tfb00U=/P<00003?E4mDSeA008mD@03001AleGc
009El`05DO=EleGcEO=Al`03EO<01e7cEO<004fcBK==/dVc0080009bd`0;M]=bdW;CL]=fdg;B000a
4@00LdX00009EQ<03000K[8007=:Ld]cBW=;000mDSUB?E8000]o;P05001ZeP00Ng@0000280H00`00
JW9ZL`03JW801P00JW9ZLVYb001k3`=o3`0BN`mo3gl?001k47l`Oa1o<7/@Oc1o4000M_9jlWKbN_9f
lP000g[a00<007<8L`P00W<800@007ooOol001Yoo`002goo00<007ooOol01Woo0`000goo00<007oo
Ool00goo0P0017oo0P0000AWBP0000X000Uoo`05001oogooOol0000320404@@1204006M<Hd/004nA
001gUW^GMiMkU`0030l83P`?20h00P0001]=ddVcCM=9/dgCBK==ddVcCM=9/`00=A4i<CDA>C8e4CTa
=A4i<SDA>C4e4CTb000mDSeA@E800SeB00HmDD5B?E8mDSeA@E82?E804@00CK=9/TfcBK9=/dVbCK=9
/TfcBK9=/dVbCK<004fbBK800dfb00=9/TfbCK800`000Tfb01`0045B?E51DSeA001AlUGcDO9Ele7b
EO=AlUGcDO9Ele7bEO=AlUGcDO9El`00CK=9/TfcBK9=/`800008L]9fdg;BM]=bdWKC000e4P<0000E
FQAEleXDEO=J55GcFQAEleXD001^/`00Ld]c:W=;LbYcB`00?E<iDP00009o;P05Obeo;Wl^Obio;@02
Obh20000;FkFJ[D007]c000L1R0670D006YbJW=VLVYc001ZLfIbJW<007l?N^mo47[_O`mjkgl@001o
<7/@Oc1k47l`Na1o<000N_9flG[bM_9jlP00Na5jl7/A001g2002L`P00g<7001oo`02000JOol001Uo
o`03001oogoo00Aoo`8000Aoo`800004IbX00009000:Ool01000Oomoo`001@P100H006M;001?TDnB
0004MiL01@0020h83PP>30l00P000Tfc00E9/dfcCK==/dVc00==/`03BK<003Ta00Xi<@03000mDSeB
00/mDP030019/TVc0099/`05BK99/dVcBK=9/P03BK<00dVb001=/P04CK830005CK801P00?E4mDCeA
?E8000=El`05DO=EleGcEO=Al`03EO<04E7cEO=EleGcDO<004VcCK=9/dfcBK==/dVc001bdgKCL]80
0W;C00=fd`0000000P0025HC00`006jcK[9^/`00Ld]cBW=;LdX003UB0009Obh02@00J]EZeV[E001k
LgmdNg<0000280H01000JW9ZLVYc0VYb00@006YcJW80009o3`0DN`mo3gl?O`mk3`00Oa1o<7/@Oc1o
47l`Na0007KbN_9flW[bM_8000=jl@03001c27<800=c2004001oogoo000IOol001Uoo`8000Eoo`03
001oogoo00=oo`800004IdX0000:000;Ool2000220401@@120480@00Hd/00P0000a?TTnA000007^G
MiIkU`0030l83P`?20h200006DgCBK==ddVcCM=9/dgCBK==ddVcCM<003Tb=A4i<CDA>C8e4CTa=A4i
<SDA>C40045B008mDP06?E51DSeB?E8mDD5B0SeB014mDD5B001=/dVbCK=9/TfcBK9=/dVbCK=9/Tfc
BK9=/`00009=/P<0009=/P0:BK9=/TfbCK99/Tfb0011DSeA@E820000657bEO=AlUGcDO9Ele7bEO=A
lUGcDO9Ele7bEO=AlUGc001=/dVbCK=9/TfcBK9=/`<00004M]=bdWKCL]82000066ZDIW<005GcFQAE
leXDEO=J55Gc001^TW:cKY9^/`00Ld]c:W=;000mD`00Obio;@=o;P0fObeo;Wl^001Z]FkFJ[EZeP00
OgAkLgmd000P1Q`6001VLVYcJW9ZLfIbJW<006Yc001o47[_O`mjkgl@N^mo3`00Oc1k47l`Na1o<7/@
001flG[bM_9jlWKaN_8007/AN_1k4@00L`Qc1gL80W<800@007ooOol001Uoo`006Goo00<007ooOol0
0goo0P001Goo0P0000AW:P0000T000aoo`0300080@P100<80@@00004Ci5?TP000003MiL00`0020h<
3`0220h200001DVcCK==/dfcBK<00dfc00A9/dfcCK<000`i<@03000mDSeB00XmDP040019/dVcBK83
BK<01DVbBK=9/dVcBK800TVc0`0034fb00<003eB?E400P0000=Ele7cEO<00UGc00EAleGcEO=Ele7c
00=El`0>DO=EleGc0019/dfcBK==/dVcCK<006ZCIY=ZT`800007L]9bd`00001VTfZC00001eHC00`0
06jcK[9^/fjbK[<007=;LdX003UB0006Obh200003V[EJ]IZeF[E001oM7]cNgAkLgmd000P1P00JW<3
JW800fYcJW9ZLP0200001G/?O`mo3gl?N`l00Wl?00l007/@Oc1o47l`Na1o<000N_9flW[bM_9jlWKb
00000g[a00<007<8L`P017<800@007ooOol000Moo`<000ioo`006Goo00<007ooOol00goo0P001Goo
0P0000AWBP0000X000]oo`0300080@@100<80@03104000000080000YCi9?T@00001kUgNGNiL000`?
20h<3`P>30l004gCBK==ddVcCM=9/dgCBK==ddVcCM<003Ta=A4i<SDA>C4e4CTb=A4i<CDA>C8e4@00
?E51DP02?E801SeA@E8mDSeB?E51DP8mDP0;001=/dVbCK=9/TfcBK9=/dVbCK=9/P0400000dfbBK9=
/P02CK801DVbCK9=/TfbBK800dfb02=9/P00?E4004gC001AlUGcDO9Ele7bEO=AlUGcDO9Ele7bEO=A
lUGcDO9El`00CK=9/TfcBK9=/dVb001VLfZDIW=ZU6Ic00<0000GIW=ZU6Ic001EleXDEO=J55GcFQAE
l`00KY9^/fjBL[=^TP00LbYcB`00?E<00003Obh06Gl]Obh006[FJ[E^eVZeJ]IZ]@00Ng=oM7]cOgAk
L`0070DP1P00JW=VLVYcJW9ZLfIb0080000KO`mjkgl@N^mo3g[_001k47l`Na1o<7/@Oc1k4000M_9j
lWKaN_9flP00N_1k4G[`Na4007L8009c2004L`Mg27<80003Ool00`00Oomoo`04Ool00`00Oomoo`0>
Ool001Uoo`8000Aoo`03001oogoo00Aoo`800005IbX0000900T0000:Ool00`0020480@0320420000
1GLe000004nACi800P000gNG00L000P>20h83P`?20h00002CK<01DVcCK==/dfcBK<00dfc00=9/`00
>C402cTa00<003eB?E802SeB00<004VbBK<00TVc00=9/TVcBK<00`000TVc00=9/P00CK803Dfb00D0
03eA001=d`0000=El`05DO=EleGcEO=Al`03EO<03E7cEO=EleGcDO<004VcCK=9/dfcBK==/`0000=Z
T`05IY=ZTfZCJY<00003JY<00`00EQ=F4`04EQ<03@00K[9^/fjbK[=^/VjcK[8007=:000iDP0000Ao
;P04001ZeF[EJ]H3J]D026[F001kM7]cOgAkLg]d000280H00`00JW9ZL`03JW800fYc00000002O`l0
4g/?O`mo3gl?001o<7l@Oc1k47l`Oa1o<000N_9flW[bM_9jlP0000=jl@03001c27<800Ec2005001o
ogooOol00007Ool00`00Oomoo`0=Ool001Uoo`03001oogoo009oo`8000Ioo`800005IdX0000:00T0
0009Ool00`0010480@0220401@@1204007LeMc@00P0000e?TTnA000007^GMiIkU`0030l83P`?20h<
3`02000064VcCM=9/dgCBK==ddVcCM=9/dgC000i<SDA>C4e4CTb=A4i<CDA>C8e4CTa=A40008mDP06
?E51DSeB?E8mDD5B0SeB00LmDD5B001=/dVbCK=9/P03000024VbCK=9/TfcBK9=/dVb0002CK801DVb
CK9=/TfbBK800dfb00=9/TfbCK800P0003QAe4gCCM@005GcDO9Ele7bEO=AlUGcDO9Ele7bEO=AlUGc
DO9El`00CK=9/TfcBK9=/`00JYAVLfZDIW=ZU6IcJYAVLfZDIW=ZU6Ic001EleXDEO=J55GcFQ@006jc
KY9b/fjBK[=^TW:cKY8007<Z0P0003Mo;Wl]000007Kc001^eVZeJ]IZ]FkF001oM7]cOgAkLgmdNg=o
M00080H006YcJW9ZLfIbJW=ZLP00N^l007[_O`mjkgl@N^l007/@Oc1k47l`Na1o<7/@001flG[bM_9j
lWKa001jl7/AN_000002L`P01W<7M`Qc27<8L`L000Aoo`03001oogoo00Aoo`03001oogoo00eoo`00
67oo00<007ooOol00goo0P001Woo0P0000EW:P0000T02@0000Uoo`0300080@P100<80@800003McD0
06M;00800003Ci9?T@0000=gU`0300083P`?00<83P8000==/`05BK==/dfcCK=9/`02CK<00`00>C4i
<@0:>C400`00?E8mDP0:?E800`00BK<000020002BK<01DVbBK=9/dVcBK800dVc00<004fbCK802dfb
0P000dgC00<0057cEO<00UGc00EAleGcEO=Ele7c00=El`0:DO=EleGcEO<004fcBK==/dVc0002JY<0
1FJCJY=ZTfZCIY<00fZC00=VTfZC00001UHC00X006jbK[=^/VjcK[9^/fjbK[=^/P80009o;P05001f
lgKcM_<00003J]D02f[FJ]D007]cOgAkLg]dNg=oM7]c00000R0600@006YbJW9ZL`9ZLP03001o3`00
00=o3`0AN`mo3`00Oc1k47l`Oa1o<7/@001flW[bM_9jlWKbN_800003N_400`00L`Qc2004L`P00`00
00L00004Ool00`00Oomoo`02Ool00`00Ool0000>Ool001Qoo`<000=oo`03001oogoo00Eoo`800005
IdX0000:00T00008Ool01@0020480@P110400PP100T007LdNcD006];Id/004nACi800P0002AgUg^G
000<3`P>30l83P`?20h004VcCM=9/dgCBK==ddVcCM=9/dgC000i<CDA>C8e4CTa=A4i<SDA>C4e4CTb
=A4003eA@E82?E801SeA@E8mDSeB?E51DP8mDP80000?BK9=/dVbCK=9/TfcBK9=/dVbCK=9/TfcBK80
04Vb00==/P06BK9=/TfbCK99/Tfb100003Q=ddgDCM=Ae000EO=AlUGcDO9Ele7bEO=AlUGcDO9Ele7b
EO=AlUGcDO8004VbCK=9/P00IW=ZU6IcJYAVLfZDIW=ZU6IcJYAVLfZDIW=ZU000FQAEleXDEO=J5000
L[=^TVjcKY9b/fjBK[=^TW:c100003QflWKcM_9jl`00J]IZ]FkFJ[D007]cOgAkLgmdNg=oM7]c001K
K00070H006IbJW=ZLVYcIW8007[_O`l007l@N^mo3g[_001k47l`Na1o<7/@Oc0007[bM_9jlWKaN_9f
lP00N_1k4G[`001c1gL80W<800Ec1gL80000200000=oo`8000Eoo`03001oogoo00eoo`0067oo00<0
07ooOol00Woo0P001goo0P0000EW:P0000T02@0000Qoo`0300080@P100@80@09001g=GLd001WBf];
001?TTnA008000=gU`0400083PP>30l220h00`00CK=9/`03CK<01TVcCK==/dfcBK<000`i<@03000m
DSeB00LmDP<00003?E8004Vc0099/`05BK99/dVcBK=9/P03BK<00dVbBK<00003CK870008CM<01000
EO=Ele7c0eGc00EAleGcEO=Ele7c00=El`09DO=El`00CK=9/dfc001ZTfJC00=ZT`05IY=ZTfZCJY=V
T`03JY<00fJC001F4`03EQ<03000K[=^/VjcK[9^/fjbK[=^/VjcK[9^/`8000Ifl`0<001ZeV[EJ]D0
07mdNg=kM7]cOgAkLg]d0`0000<P1P00JW<00fYb00=ZL`00O`l00Wl?01<007l?O`mo3`00Oc1o47l`
Na1o<7l@001flW[bM_9jlWKbN_800003N_400`00L`Qc2004L`P00`0000P00005Ool00`00Oomoo`0B
Ool0019oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Ioo`800005IdX0000:00T00007
Ool0100020480@@10`P100X007/eMc@006M;JdaWB`00Ci5?TP80000RMiIkUgNG00083P`?20h<3`P>
0019/dgCBK==ddVcCM=9/dgCBK==d`00>C8e4CTa=A4i<SDA>C4e4CTb=A4i<CDA0002?E8013eA@E8m
DSeB0`0000lmDSeA@E8mDP00BK9=/dVbCK=9/TfcBK9=/dVbCK<01`0005M1L`00CMA=de7DCM==e4gC
DMA=ddgDCM=Ae4gCCM@005GcDO9Ele7bEO=AlUGcDO9Ele7bEO=AlUGcDO9Ele7b0019/TfcBK8006Ic
JYAVLfZDIW=ZU6IcJYAVLfZDIW=ZU6IcJY@005XDEO=J55Gc001^TVjcKY9b/fjBK[=^TW:cKY9^/fjB
L[<007KcM_9jlgKbM_=flP00J[EZeVZe001kLgmdNg=oM7]cOg@01000028L1@00JW9ZLfIbJW=ZLP00
N^mo47[_O`l007l@001o<7/@Oc1k47l`Na1o<000N_9flG[bM_9jlP00Na5jl7/AN_00009c2007L`Mg
27<8L`P0000800001Woo00<007ooOol04Goo000AOol00`00Ool00004Ool20003Ool00`00Oomoo`06
Ool200001FLZ00002@0900001Woo00<000P120401@P100D007LdMcD006];009WB`03001?TTnA0080
00=gU`03000<3`P>00883P0330l83P00009=/`05BK==/dfcCK=9/`02CK<00`00>C4i<@0:>C401000
?E8mDSeB0`001ceB00@004VcBK99/`L00009@G<mLd5c?G=1Lcec@G<mL`0000e=d`03001AleGc009E
l`05DO=EleGcEO=Al`03EO<02E7cEO=EleGc001=/dVc001VT`03JY<01FJCJY=ZTfZCIY<00fZC00AV
TfZCJY<000AF4`0>001^/fjbK[=^/VjcK[9^/fjbK[=^/VjcK[8000Mfl`0:001Ze@00Ng=kM7]cOgAk
Lg]dNg<500001206001ZLVYc0VYb00<007l?N`l00Wl?014007/?001o47l`Na1o<7l@Oc0007[bM_9j
lWKbN_9flP0000Ajl@03001c27<800=c20050000200700P00005Ool00`00Oomoo`0AOol0015oo`03
001oo`0000Aoo`04001oogooOol20008Ool200001FM:00002P0900001Woo00<000P110400`P100`4
0@00McAg=@00JdaWBf];Id/004nACi8200002WNGNiMgUP0020h<3`P>30l83P`?0P0001E9/dgCBK==
ddVcCM=9/dgC000i<CDA>C8e4CTa=A4i<SDA>C4e4CTb=A40100000<mDSeA@E800SeB00DmDD5B?E8m
DSeA00@0001T=C<a4S4c0011Lcec@G<mLT5c?G=1Lceb@G<mLd5c001Ae4gCCMA=de7DCM==e4gCDMA=
ddgDCM=Ae4gC001AlUGcDO9Ele7bEO=AlUGcDO9Ele7bEO=AlUGcDO8004VbCK<006ZDIW=ZU6IcJYAV
LfZDIW=ZU6IcJYAVLfZDIW=ZU000FQAEleXD001^/fjBL[=^TVjcKY9b/fjBK[=^TW:cKY9^/`00N_=f
lWKcM_9jlgKbM_<006kF001oM7]cOgAkLgmdNg<600003206001ZLfYbJW=VLP00N^mo3g[_Oa1jk`80
000EOc1k47l`Na1o<7/@001flG[bM_9jlWKaN_8007/AN_1k4G[`001c1gL8009c2006L`L0000700P0
1`001Woo00<007ooOol047oo000AOol00`00Ool00004Ool01@00Oomoogoo00002Goo0P0000EW:P00
00T02@0000Eoo`0300080@P100@80@05001g=7LeMcD00003Id/016];001?TTnA0P000gNG00@000P>
20h<3`<83P0330l004fc009=/`06BK==/dfcCK=9/`002STa0`002ceB0P000c4b014a<c4b<C8a<P00
?G=1Lcec@G<mLd5c?G=1Lcec@G<mL`0000i=d`03001Ele7c00=El`05DO=EleGcEO=Al`03EO<01U7c
EO<004fcBK<0009ZT`05IY=ZTfZCJY=VT`03JY<01fJCJY=ZTfZCIY=ZT`00009F4`0>001^/VjcK[9^
/fjbK[=^/VjcK[9^/fjbK[<000Ufl`0:001kM7]cOgAkLg]dNg=oM000Ofl60003JW800`00N`mo3`02
O`l04W/?O`mo3`00Na1o<7l@Oc1k47l`001jlWKbN_9flW[bM_8000Ajl@03001c27<800=c20050000
200800P00007Ool00`00Oomoo`0?Ool0015oo`03001oo`0000=oo`03001oo`00009oo`03001oogoo
00Moo`800005IdX0000:00T00005Ool00`0010480@02204200006GLdMcEg=7/e001[BfM;JdaWB`00
Ci5?TP0000/007^GMiL000P>30l83P`?20h<3`P>0080000?CM=9/dgCBK==ddVcCM<003Tb=A4i<CDA
>C8e4CTa00<00003>C4e4@00008mDP07?E51DSeB?E8mDD5B?E800P0003De<c4B<C<a4SDc<A8a<c4B
=C<0045c?G91Lcec@G<mLT5c?G=1Lceb@G<004gDCM=Ae4gCCMA=de7DCM==e4gCDMA=ddgDCM<0057b
EO=AlUGcDO9Ele7bEO=AlUGcDO9Ele7bEO=AlUGc0080000[IW=ZU6IcJYAVLfZDIW=ZU6IcJYAVLfZD
IW=ZU6IcJYAVL`00EO=J5000L[=^TVjcKY9b/fjBK[=^TW:cKY9^/fjB001flWKcM_9jlgKbM_=flW[c
M_800P0000QoM7]cOgAkLgmd001oL7]_1@0000`L1P00IW9ZL`00O`mjkgl@N^mo3g[_Oa0200004W/@
Oc1k47l`Na0007KbN_9flG[bM_9jlP00Na5jl7/A001g209c2008L`Mg27<800001`0800L000Moo`03
001oogoo00moo`004Woo00<007ooOol00Woo0P000Woo0P002Goo00@00005000000802@03001oogoo
009oo`0300080@P100880@03001g=GLd00=g=@04001WBfM;Jd/2Id/2000014nA00002`000WNG00<0
00`?20h00PP>00@<3`P>20h83P8000==/`04BK==/dfc0004>C430006>C400`00?E8mDP05?E800`00
?MH00003<C80534c<C8a<S4b<C<a<P00?G=1Lcec@G<mLd5c?G=1Lcec@G<mLd5c000=CM<01@00EO=E
leGcDO<00eGc00EAleGcEO=Ele7c00=El`05DO<00000JY=VT`03JY<01FJCJY=ZTfZCIY<00fZC00EV
TfZCJY=ZT`00009F4`0>001^/VjcK[9^/fjbK[=^/VjcK[9^/fjbK[<000Ufl`03001k<`0000800004
OgAkL`00Nfl500001Tm<000006YcJW80009o3`05N`mo3gl?O`mk3`0200003Gl`Na1o<7l@001flW[b
M_9jlWKbN_9flP0000=jl@03001c27<800=c20060000200800L0200027oo00<007ooOol03Woo000G
Ool01@00Oomoogoo00002Woo00L000050000000:00T00004Ool04@0020480@P1001k=GLdMcEg=7/e
Mc@006M;001WBf];Id/00P0001U?TP0000/007^GMiH000P>30l83P`?20h<3`P>30l0000?001=ddVc
CM=9/dgC000i<@0300002cTa=A4i<SDA>C4e4CTb=A4i<@00@E800SeB06TmDD5B000003gF@ML0034c
<A8e<c4B<C<a4SDc<A8a<`00@G<mLd5c?G91Lcec@G<mLT5c?G=1Lceb001=ddgDCM=Ae4gCCMA=de7D
CM==e4gCDMA=d`00DO9Ele7bEO=AlUGcDO9Ele7bEO=AlUGcDO9Ele7bEO<006ZDIW=ZU6IcJYAVLfZD
IW=ZU6IcJYAVLfZDIW=ZU6IcJYAVL`00EO<006jBK[=^TW:cKY9^/fjBL[=^TVjcKY9b/`00M_=flW[c
M_9flgKbN_=flWKc00000g/c00Ig<g/c000007]_Og0500008e==000006YbJW<007l@N^mo3g[_Oa1j
k`00Na1o<000Oc1k47l`001jlWKaN_9flW[bM_5jlP00Na5jl7/A001c27<7M`P00W<800L0000800L0
200700P00007Ool2000?Ool001Moo`80009oo`03001oogoo00Uoo`<000<02@04001oogoo00032042
00002GLdMcEg=GLeMcAg=@00Jd/00002Id/01f];000004nA00002`00009gU`0400083PP>30l320h0
0``?20h83P02000014VcCK==/dfc0`0033Ta00<003eB?E800SeB00P0047F?MI1eSgF000a<S4c0c4b
018a<c4b<C8a<S4c0011Lcec@G<mLd5c?G=1Lcec@G<mLd5c000=CM<00`00EO=Al`03EO<01E7cEO=E
leGcDO<00eGc00EAleGcEO<006JC00=ZT`05IY=ZTfZCJY=VT`03JY<05VJCJY=ZTfZCIY=ZT`00EQ<0
06jcK[9^/fjbK[=^/VjcK[9^/fjbK[=^/P002GKc00<007/cNc<017/c00<007m`Nfl010000Tm<0P00
0VYb00<007/?O`l00Wl?015k3gl?001o<7/@Oc0007l`Na0007KbN_9flW[bM_9jlP0000Ajl@03001c
27<800=c200300001`080080200300L007oo00Moo`03001oogoo00eoo`005goo00<007ooOol00P00
2goo0`0000@02P0900X0009oo`0300080@P100800008McAg=GLdNcEg=7Le001[C0800003Id][C6M;
0080000ACi80000;001kUgNG00083P`?20h<3`P>30l83P`?20h<3`0200005DVc000004gCBK<003DA
>C4e4CTb=A4i<CDA>C8e4CTa=A4i<P00?E8mD@020000>P@a0011ecgF@ML003Dc<A8a<c4B=C<a4S4c
<A8e<c4B000mLT5c?G=1Lceb@G<mLd5c?G91Lcec001=de7DCM==e4gCDMA=ddgDCM=Ae4gCCMA=d`00
DO9Ele7bEO=AlUGcDO9Ele7bEO=AlUGcDO9Ele7b0P0002iZU6IcJYAVLfZDIW=ZU6IcJYAVLfZDIW=Z
U6IcJYAVLfZDIW<005Gc001^TW:cKY9^/fjBL[=^TVjcKY9b/fjBK[<007[cM_9flgKbN_=flWKcM_9j
l`00Nc=g<`=k<`04001oL7]_Og03000015==CbaCCDl/0P0001eZL`00O`mjkgl@N^mo3g[_001k47l`
Na0007/@Oc0007[bM_9jlWKaN_9flP00N_1k4G[`Na4007L8009c2009L`Mg200000P01`0800L02000
00Uoo`03001oogoo00aoo`005goo00@007ooOol000aoo`<000<02@03001oo`0000880@03001WB`00
00=g=@08McAg=GLe001WB`00Ool000=WB`05001?T@0000/00002MiL00`0030l83P0220h01P`?20h8
3PP>30l83P<00005BK==/dfcCK<0000<>C4400001`@a130003gF@MHmeP0000<a<P05<C<a<S4b<C8a
<`02<C803@00@G<mLd5c?G=1Lcec@G<mLd5c?G=1L`0000i=d`04001EleGcDO<3EO<01E7cEO=EleGc
DO<00UGc00H006mHKeP006ZCIY<3JY<01FJCJY=ZTfZCIY<00fZC00EVTfZCJY=ZTfJC0080000=K[=^
/VjcK[9^/fjbK[=^/VjcK[9^/fjb00002GKc00<007/cNc<00g/c00<007]_Ofl0100014m<0P0000EZ
LP00O`mo3g/?00=o3`05001o<7l@Oc1k4002000027[bM_9jlWKbN_9flW[b0004N_400`00L`Qc2002
L`P01@0000P0200800L00P0800<007ooOol01goo00<007ooOol037oo000FOol00`00Oomoo`02000<
Ool300001@0:00T02P00Ool01@0000Mg=GLdNcEg=7LeMcAk=@020002Ool01`00Jd]WBf]<001?TP00
00802`0:001gUP0020h<3`P>30l83P`?20h300004`P>00003P00BK==ddVc000e4CTb=A4i<CDA>C8e
4CTa=A4i<SDA0080001/0=L0eP001304<@00@MLmeT7G000a<c4B=C<a4S4c<A8e<c4B<C<a4P00?G=1
Lceb@G<mLd5c?G91Lcec@G<mLP00CM==e4gCDMA=ddgDCM=Ae4gCCMA=de7DCM==e000EO=AlUGcDO9E
le7bEO=AlUGcDO9Ele7bEO<007=HKeP006IcJYAVLfZDIW=ZU6IcJYAVLfZDIW=ZU6IcJYAVLfZDIW=Z
U000L[=^TVjcKY9b/fjBK[=^TW:cKY9^/fjB001flWKcM_9jlgKbM_=flW[cM_8007Lc0g/c00Eg<g/c
001oL7]_00<00006CbaCCDl/Dde?;5==0P0002Mjkgl@N^mo3g[_Oa1jk`00Na1o<7/@Oc1k4000M_9j
lWKaN_9flW[bM_4007[`Na5jl7/A001c27<7M`Qc200000L0200700P01`0800002Woo00<007ooOol0
2goo000FOol4000=Ool3000300T300001009001SB`000WLe00Mg=7LeMcEg=@00Id/00002Ool01`00
Id][BfM;001?T@0000802`03001gU`0000883P0330l83P00008000<83P0830l0000>001=/dVcCK<0
00Ti<@800003IoIWm`000080eP090004<0@a0011eSgF@MH0034c00<a<P0C<C<a<S4b<C8a<`00@G<m
Ld5c?G=1Lcec@G<mLd5c?G=1Lcec00003DgC00<0057cEO<00UGc00EAleGcEO=Ele7c00=El`05001_
F6mHLeP00003JY<01FJCJY=ZTfZCIY<00fZC00EVTfZCJY=ZTfJC009ZT`0>001^/VjcK[9^/fjbK[=^
/VjcK[9^/fjbK[<000Ufl`03001k<g/c00Ak<`03001kKgm`008000M?C0800003O`mk3gl?009o3`08
N`mo3`00Oc1k47l`Oa1o<0800007M_9jlWKbN_9flW[b000017[a00<007<8L`P00W<800<0000800L0
0`0800<01`0800002Goo0P0037oo000FOol01000Oomoo`003Goo0`0000<02P0900X00P0000/02@0:
000007LdNcEg=7LeMcAk=GLd008000=oo`0=001[C6M;Jd/004nB00002`0:001gU`0020h00`0001D8
3P`?20h<3`P>30l83P`?00003`00CM=9/`00=A4i<CDA>C8e4CTa=A400P0005IWmfOfIoMWmP000=H0
e`001344<000?MI1ecgF000a4S4c<A8e<c4B<C<a4SDc<A8003eb@G<mLd5c?G91Lcec@G<mLT5c?G=1
L`00DMA=ddgDCM=Ae4gCCMA=de7DCM==e4gCDM@005GcDO9Ele7bEO=AlUGcDO9Ele7bEO<007=HKeQc
FFmH001VLfZDIW=ZU6IcJYAVLfZDIW=ZU6IcJYAVLfZDIW=ZU6Ic0P0001M^/fjBL[=^TVjcKY9b/fjB
K[=^TW:cKY8007KbN_=flWKcM_9jlgKbM_=flP00009k<`07Mc=k<g/c001kKgm`Nfl00P0001ICCDl/
Dde?;5==CbaCCDl/001jkgl?N^mo47[_O`l007l`Na1o<7/@Oc1k4080000=N_9flW[bM_5jlWKb001j
l7/AN_1k4@00M`P00W<800Yc1`0000L0200700P01`0800L000Uoo`8000aoo`005Woo00@007oo0000
00eoo`<000<02@0400002@0900T200000gLeMcAg=@02McD017LdMcD0000017oo00<006M;Id/00`00
0P0;10000`P>00D<3`P>20h83P`?00<83P800004Nhl004fc0005>C4200004GKb001WmVOgIoIWm`00
0=L0eP001304<@@`000meT7F00000S4b00Da<c4b<C8a<S4c008a<P0>0011Lcec@G<mLd5c?G=1Lcec
@G<mLd5c?G<000e=d`04001EleGcDO<3EO<01E7cEO=EleGc00000VmH00IcF6mHKeQ_F000IY<3JY<0
1FJCJY=ZTfZCIY<00fZC019VTfZCJY=ZT`00MiL006jcK[9^/fjbK[=^/VjcK[9^/fjb0009M_<00`00
Nc=k<`04Nc<00`00Og1kK`040007Cd`01@00O`mo3gl?N`l00Wl?00l007/@Oc1o47l`Na1o<000N_80
07[bM_9jlWKb000017[a00<007<8L`P00W<800<0000A00000P0800D01`0800P0200000Uoo`@000Yo
o`005Woo0`003Woo0`0000H02P0900X02@0:00T300002GLdMcEg=7/eMcAg=@00Jd`00004Ool00`00
Id][C00600004WNF00083P`?20h<3`P>30l83P`?20h<3`P>30l83P00MfikS`800003=A4i<SDA00<0
001cM_9flg;b001WmVOgIoH0003F0=L000@a1304<@00@MLmeP00<A8e<c4B<C<a4SDc<A8a<c4B000m
Ld5c?G91Lcec@G<mLT5c?G=1Lceb@G<004gDCM=Ae4gCCMA=de7DCM==e4gCDMA=ddgD001Ele7bEO=A
lUGcDO9Ele7bEO=AlP00KeQcFFmHLeQ_F7=I001ZU6IcJYAVLfZDIW=ZU6IcJYAVLfZDIW=ZU6IcJY@0
07NHMiL006jBK[=^TW:cKY9^/fjBL[=^TVjc001jlgKbM_=flW[cM_9flgKbN_<007/cMc<00g/c00Ag
<`00NfmoL0@0000RCbaCCDl/Dde?;5==CbaCC@00Oa1jkgl?N^mo4000Oc1k47l`Na1o<000N_9flW[b
001jlWKbN_8007/AN_1k4G[`0002L`P037<7M`P0000B0000200700P01`0800L000Uoo`@000Yoo`00
5Woo00<007oo00003Woo0`001P090P0000Eg=7LeMcEg=GLd009g=@8000Eoo`03001[BfM;00@00004
00/007NG000220h01@`?20h83PP>30l00`P>00H<3`P>001gKW^?Mfh200000cTa00000002M_<05000
M_=flgKcM_8006OfIoMWmP000=H000@`1344<000?MI1eP00<C<3<C804c4c<C8a<S4b<C<a<P00?G=1
Lcec@G<mLd5c?G=1Lcec@G<mL`0000e=d`03001AleGc009El`08DO=EleGcEO=Al`00KeQcF0=_F003
LeQ_F000009ZT`05IY=ZTfZCJY=VT`03JY<01FJCJY=ZTfZC00000gNG00`006jcK[9^/fjbK[=^/Vjc
K[9^/fjb0009M_<00`00Nc=k<`04Nc<01000OfmkK`000UIF0P001dm<0P000gl?011k3`00Oa1o<7/@
Oc1o4000M_9jlWKbN_8007[bM_8000Ajl@03001c27<8009c20800003014000080080200400L02008
0008Ool200000goo001oo`09Ool000Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo009o
o`04001oo`00000>Ool300001@0:00T02P0900X00`0000Ug=GLdNcEg=7LeMc@006M;00001Goo1@00
00A?T@0000X02`80000;20h<3`P>30l83P`?20h<3`P>30l83P0200000g^?Mfh000030000MWKdL_=f
m000M_=blWKcM_9flg;b001WmVOg0000e`001344<0@a130003gF000a4S4c<A8e<c4B<C<a4SDc<A8a
<`00@G<mLd5c?G91Lcec@G<mLT5c?G=1L`00DMA=ddgDCM=Ae4gCCMA=de7DCM==e4gCDMA=d`00DO9E
le7bEO=AlUGcDO8006mHLeU_F7=HKeQcFFmHLeQ_F000IW=ZU6IcJYAVLfZDIW=ZU6IcJYAVLfZDIW<0
07NGMiQgUgNH001b/fjBK[=^TW:cKY9^/fjBL[<007KcM_9jlgKbM_=flW[cM_9fl`000g/c00Ug<g/c
001oL7]_Og0005YGEUH00P0002=CCDl/Dde?;5==CbaCC@00278007l@N^mo3`00Oc1k47l`Na1o<000
N_9flG[bM_8007KaN_8007/AN_1k4G[`001c1gL8009c208000090140000700P01`0800L0200000Mo
o`<00003Ool0000000Uoo`001Goo00<007oo00001goo00<007oo00000goo0`003goo0`001@090P00
0gLe00Ag=7LeMcEg=@8000=oo`<00003Ool006M;00800004Ci80000;00/200001@`?20h83PP>30l0
0`P>00<<3`P>20h00P0000EgKW^?001flg;c00=fl`05L_<007KcM_=flP03M_<03@00IoMWmP000=H0
00@`1344<0@a0011eP00008a<P05<C<a<S4b<C8a<`03<C803P00?G=1Lcec@G<mLd5c?G=1Lcec@G<m
Ld5c000=CM<00`00EO=Al`03EO<0157c001_F7=H0fmH00IcF6mHKeQ_F7=H0003JY<01FJCJY=ZTfZC
IY<00fZC00=VT`00MiL017NG00X006jbK[=^/VjcK[9^/fjbK[<000Ufl`03001k<g/c00Ak<`04001k
Kgm`0002EUH015YG000Xl`001Tm<00@000QA001k3`9o3`0?001k47l`Oa1o<7/@001flW[bM_9jlWKb
001flP0000Ajl@03001c27<8009c208000804@0300001`080080200300L007oo00Ioo`@00003Ool0
07oo00Qoo`001Goo00<007oo00002Goo00L007ooOomoo`00Ool0000?Ool300001@0:00T02P0900X0
0P0000Mg=7/eMcAg=GLdNcEg=00200000goo00000004Ool01P00Jd`00000Ci4000802`80000:20h<
3`P>30l83P`?20h<3`P>30l2000077M^Nhl00000L_=fm7;cM_AblgKd001flgKbM_=blWKcM_9fl`00
IoL0003G0=H000@`1344<0@a0P0005ha4SDc<A8a<c4B=C<a4S4c<A8e<`00@G<mLT5c?G=1Lceb@G<m
Ld5c?G91Lcec001=de7DCM==e4gCDMA=ddgDCM=Ae4gCCMA=d`00DO9Ele7bEO=AlP00KeQcFFmHLeQ_
F7=IKeQcF6mHLeU_F000IW=ZU6IcJYAVLfZDIW=ZU6IcJYAVL`00MiMgV7NGMiQgUgNH001^/fjBL[=^
TVjcKY9b/fjB001flW[cM_9flgKbN_=flWKcM_80009k<`0WMc=k<g/cNc<007m`Nfl005IFFUMFEP00
9?8004l/Dde?;5==CbaCC@002788D@00N^l007/@Oc1k47l`Na0007KaN_9flW[bM_5jlWKb00800005
Na5jl7/AN_000002L`P03G<700001`0001404P0000P01`0800L0200000Aoo`H0009oo`03001oogoo
00Moo`001Goo00<007oo00001goo0P0017oo0P0047oo0`0010090P000WLe00Eg=7LeMcEg=GLd00@0
00Ioo`06001WB`00001?TP000P0;0P000PP>00D<3`P>20h83P`?00883P05001kU@00NhmgKP020003
M_<01G;cM_=fl`00M_800gKc00=flWKcM_<00P0000QWm`000=L000@a1304<@@`0P0000Da<c4b<C8a
<S4c00<a<P0@<C<a<P00?G=1Lcec@G<mLd5c?G=1Lcec@G<mLd5c000=CM<02000EO=EleGcDO=El`00
LeP3KeP01G=HKeQ_F6mHLeP00fmH00<006JCJY<00VZC00MVTfZCJY=ZTfJCJY<00007MiL02@00K[=^
/VjcK[9^/fjbK[<00009M_<00`00Nc=k<`04Nc<01@00NfmoK`00FUL00UIF00@002Sc:?8000I?C003
0008L@QA0080000?Oc1o47l`Na1o<000N_9flW[bM_9jlWKbN_9flP0000Ajl@05001c27<8L`P00002
00P01P0001404@0000P01`802003001oo`00008000=oo`80000420`007oo0009Ool000Eoo`03001o
o`0000Moo`03001oogoo00=oo`80011oo`<0000400X02@0:00T200001G/eMcAg=GLdNcD0100027oo
00P006];Id/004nA00002P0;0P0000d83P`?20h<3`P>30l83P`?001kUW^E001gKP0200004GKdL_=f
m7;cM_Abl`00M_9flg;bM_=flWKcL_9fl`00L]<00P0006L0eP001304<@@`1340047G000a<c4B=C<a
4S4c<A8e<c4B<C<0045c?G=1Lceb@G<mLd5c?G91Lcec@G<mLP00CM==e4gCDMA=ddgDCM=Ae4gCCMA=
de7DCM<0057bEO=AlUGc001cFFmHLeQ_F7=IKeQcF6mHLeU_F7=HKeQcF@00JYAVLfZDIW=ZU6IcJYAV
LfZD001gV7NGMiQgUgNHMiMgV7NG001^TVjcKY9b/fjBK[<007[cM_9flgKbN_=flWKcM_9jl`00Nc=g
<`03Nc<05WLc001kKgm`001JEeIFFUMFEP00:?8Y4`00Dde?;5==CbaCCDl/0004D@Qb0P0000ek47l`
Na1o<7/@001flW[bM_5jlWKbN_9fl@0200005G/AN_1k4G[`001c1gL8L`P0000700P0000B01400007
00P01`0800L00006Ool200001@@;001oogoo000027oo0006Ool00`00Oomoo`06Ool30003Ool2000@
Ool3000300T200000gLeMcAg=@030002McD20009Ool01@00Jd/004nB00000P0;00<007NG00000`P>
00T<3`P>20h83P00NiD007M^Nhl00P000WKc00EblgKcM_=fl`0000=fl`05M_9flgKcM_<00002L]<2
00001`3F0004<@@`1344<0@a00800003<C8a<c4b008a<P0B<C<a<S4b<C8003ec@G<mLd5c?G=1Lcec
@G<mLd5c?G=1L`003DgC00H005GcDO=El`00LeP3KeP01G=HKeQ_F6mHLeP00fmH00=cF6mH00000VZC
00MVTfZCJY=ZTfJCJY<00009MiL02000K[=^/VjcK[9^/fjb0009M_<00`00Nc=k<`04Nc<01000Ofmk
K`000eIF00IJEeIF000XlRSc0005Cd`010002788D@Qa0P0000mk47l`Oa1o<000N_9flW[bM_9jlWKb
N_8007[a00000g[a00D007<8L`Qc20000080200500004@0A0140000200P00`0700P00006Ool01000
:A<000000Woo00<007ooOol01Woo000EOol00`00Oomoo`0?Ool300000`0:00T02P05000017/eMcAg
=GLd0P002Woo00<006M;00000P000P0;00X02P00000<3`P>30l83P`?20h0009kU@0O001kS`00@KD0
07KdL_=fm7;cM_Abl`00L_9flgKbM_=blWKcM_8007;BM]=bdP000=H000@`1344<0@a13000P0005`e
<c4B<C<a4SDc<A8a<c4B=C<a4P00?G91Lcec@G<mLT5c?G=1Lceb@G<mL`00CM=Ae4gCCMA=de7DCM==
e4gCDMA=ddgDCM=Ae000EO<007=IKeQcF6mHLeU_F7=HKeQcFFmHLeQ_F7=IKeQcF000JYAVLfZDIW=Z
U6IcJYAVL`00MiMgV7NGMiQgUgNHMiMgV7NGMiP007:cKY9^/fjBL[<007KcM_9jlgKbM_=flW[cM_9f
l`000g/c01]g<g/cNc<007]_Og0005YGEUIJEeIFFUL002TC:?8004l/Dde?;5==Cb`000QA2784D@00
0A@00P00015o<000N_9flG[bM_9jlWKaN_9flP00N_1k4@00Na5jl000009c200>0000200700P01`00
01404P0000P01`0800L000Ioo`04000]50000002Ool00`00Oomoo`06Ool001Aoo`80015oo`030000
1@0000802@<000=g=@04McAg=GLeMcD2000:Ool00`00Id/00002000300/200000`P>30l83P0220h0
1P00NiEkUG^E001gKP800003M_=blgKc009fl`05L_=fl`00M_=flP03M_<00gKbM_<00004L]<20000
1`@a1304<@@`1344<00000<a<P05<C<a<S4b<C8a<`02<C803P00@G<mLd5c?G=1Lcec@G<mLd5c?G=1
Lcec000=CM<00`00EO<00003KeP01G=HKeQ_F6mHLeP00fmH00IcF6mHKeQ_F7=H0003JY<016JCJY=Z
T`002gNG00L006jbK[=^/VjcK[800008M_<00`00Nc=k<`04Nc<01`00NfmoL7]_001FEUYG00=FEP05
000XlRSc:?800004Cd`01P002748D@Qb25400081=0800009M_9jlWKbN_9flW[bM_9jlP00009jl@03
001jl@0000=c2003000020080080200500004@0A0140000300P20005Ool01000:A<000000Woo00<0
07ooOol01Woo000DOol2000AOol00`0000D0000400002GLeMcAk=GLdMcEg=7/eMc@0000;Ool00`00
Id/0000200000`0:00/02`0200001@`?20h<3`P>00000g^E01T007M^000m]@00L_=fm7;cM_AblgKd
001flgKbM_=blWKcM_9flg;b001bdW;CL]9fd`020000;0@`1344<0@a1304<@00<C<a4SDc<A8a<c4B
=C<a4S4c<A8003ec@G<mLT5c?G=1Lceb@G<mLd5c?G91L`00CMA=de7DCM==e4gCDMA=ddgDCM=Ae4gC
CM@20000=6mHLeQ_F7=IKeQcF6mHLeU_F7=HKeQcFFmHLeQ_F7=IKeP006IcJYAVLfZDIW=ZU000MiQg
UgNHMiMgV7NGMiQgUgNHMiMgV000K[=^TW:cKY8007KbN_=flWKcM_9jlgKbM_=flP000W/c01mg<g/c
Nc=k<`00Og1kK`00EUIJEeIFFUMFEUYG000Y4bCb:A<005==CbaCCDl/Ddd000Qb2548LP000C@15002
000037[bM_9jlWKaN_9flW[bM_4007[`Na5jl080000BL`Qc1gL80000200700P01`0001404P0A0000
1`0800L020001Goo00L002dD00083000Ool00008Ool001Aoo`03001oogoo00moo`@000802@05001g
=GLeMcEg=003McD00gLd0000000;Ool00`00Jd/00002000300/2000320h00``?001kU@02NiD01@00
Nhl003fe00000gKc00EblgKcM_<007Kb00=fl`04M_9flgKc0005L]<020000=H000@`1344<0@a1302
00001C4c<C8a<S4b<C<00c4b00la<`00@G<mLd5c?G=1Lcec@G<mLd5c?G=1Lcec000034gC0P000fmH
00EcF6mHKeQ_F7=H00=_F005LeQ_F6mHKeQcF002KeP00`00JY=VT`03JY<00`00MiMgU`0;MiL01@00
K[=^/Vjc00002GKc00<007/cNc<017/c00D007]_Ofl005YG00=FEP08FUMFEP00:?8XlbSb:?<000A?
C0050008D@Qa254000020C@02`00158007[bM_9jlWKbN_9flW[b000017[a00@007<8L`Qc20<00080
200300004@0A00804@0400001`0800P20004Ool01`00:A<000@<001oo`0000Qoo`0057oo00<007oo
Ool037oo0`0000Eoo`0000D0000:00800008McAk=GLdMcEg=7/eMcAg=@8000aoo`@000802`0700X0
000030l83P`?00000W^E02AkUW^E0000046f001fm7;cM_AblgKdL_=fm000M_=blWKcM_9flg;bM_<0
07;CL]9fdg;BL]<0003G0004<@@`1344<0@a130300007c4B=C<a4S4c<A8e<c4B000mLT5c?G=1Lceb
@G<mLd5c?G91Lcec@G<0057DCM==e4gCDMA=ddgDCM=Ae4gC0080000hAka7^`00KeQcFFmHLeQ_F7=I
KeQcF6mHLeU_F7=HKeQcFFmHLeQ_F7=I001ZU6IcJY@007NHMiMgV7NGMiQgUgNHMiMgV7NGMiQgUgNH
MiL006jBK[=^TP00M_9flgKbN_=flWKcM_9jlgKb001g<`=k<`0NMc=k<`00Og1kK`00EUIJEeIFFUMF
EUYGEUH002Sb:A<TlP00CbaCCDl/Ddd000Qb1548LPQA00014`4d0P0000aflG[bM_9jlWKaN_8007/A
N_1k4G[`Na4200001G<8000eecWH=ML00P0000T0200001804@0B0000200700P00P000goo00P002TC
;A@000P<001oo`0027oo000DOol2000;Ool20004Ool0100000D000090P0000=g=GLdMcD00WLe00Ag
=7LeMcD000eoo`@000<02`80000320h<3`0000AkU@05001gKP00?KD00002M_<01W;cM_=flgKcL_<0
009fl`06M_9flgKcM_=flP001W;C0P0000L4<0@a1304<@@`134000029EH01@00<C8a<S4b<C<00S4b
00h0045c?G=1Lcec@G<mLd5c?G=1Lcec@G<mL`0024gC0P0000E7^dNlAk]7_4Nk0080009_F005LeQ_
F6mHKeQcF003KeP01g=HKeQ_F6mHLeQ_F000009ZT`03IY<007NG00egU`04001^/fjb0009M_<00`00
Nc=k<`04Nc<01@00OfmkKgm`00000UIF00]JEeIFEUIFEUYG000XlbSb:?<XlP0000=?C0060008D@Qb
2548L@000P4d00T000AA001flW[bM_9jlWKb00001G[a0P0000Ac2000>MPee`8ef003>MP0000000@0
4@0300002007008000=oo`06000]4bTC000430000Woo00<007ooOol01Goo000DOol00`00Oomoo`07
Ool30006Ool03@0000D0000:001k=GLdMcEg=7/eMcAg=GLd008000eoo`@0000600X02`0;00/000`?
0P0000AkUG^FNiEkU@80000I?KE1]@00M_AblgKdL_=fm7;c001blWKcM_9flg;bM_=flWKc001fdg;B
L]=bdWKCL]800P0002@4<@@`1344<0@a130002EE:EHUE@00<A8e<c4B<C<a4P00?G=1Lceb@G<mLd5c
?G91Lcec@G<mLT5c001=e4gCDMA=ddgDCM<20000>TNlAk]7_4NkAka7^dNlAk]7_000LeU_F7=HKeQc
FFmHLeQ_F7=IKeQcF6mHLeU_F7=H001ZU6Ic001gUgNHMiMgV7NGMiQgUgNHMiMgV7NGMiQgUgNHMiMg
V000L[<007KcM_9jlgKbM_=flW[cM_9fl`000g/c031g<g/cNc<007]_Og0005YGEUIJEeIFFUMFEUYG
EUH002Cb:A<XlRTC001CCDl/Ddd000Qb2548LPAA2780004d0004DPAA001flG[bM_9jlP00Na5jl7/A
N_1k4@00L`P200001SGG>MPeecWH=MLif080000901404P0A00001`0800083000009oo`06000Y4bdD
000830000Woo00<007ooOol01Goo000COol00`00Oomoo`05Ool30009Ool00`0000D0000200001GLd
McEg=GLeMc@00gLe00<007ooOol037oo1000100;00<000P>00001G^E0P0000@m]@00M_=bl`=fl`05
L_=fl`00M_=flP03M_<00gKbM_<00007L]<2000020@`1344<0@a1304<@00:EH39EH20002<C80434c
0011Lcec@G<mLd5c?G=1Lcec@G<mLd5c?G=1L`000dgC0P0000e7^dNlAk]7_4NkAka7^dNlAk]7_4Nk
Ak`00002KeP01G=HKeQ_F6mHLeP00fmH00McF6mHKeQ_F000IY<0000AMiL00`00K[800009M_<00`00
Nc=k<`04Nc<01P00Og1kK`00EUIJE`=FEP0:FUMFEUIF000XlbSb:?<XlRSc0003Cd`040002748D@Qb
2540004d0004D@AB001jlWKbN_9flP001G[a00@007<8L`P0008ef004>MPeecGH=MP2000401400`00
00P020020002Ool02@00:A<Y4`0010`83000Ool00007Ool001=oo`03001oo`00009oo`<000aoo`0<
00001@00001g=7LeMcAk=GLdMcEg=7/e0P003goo00<0000300000P0;00<02P0;00000P0000AkUW^E
NiEkU@80000J@KDm]@00L_=fm7;cM_AblgKdL_<007KbM_=blWKcM_9flg;b001bdW;CL]9fdg;BL]=b
dP80000P1344<0@a1304<@@`134002UF9EDYEREE:EH003Dc<A8a<`00@G<mLd5c?G91Lcec@G<mLT5c
?G=1Lceb001=d`80000?Aka7^dNlAk]7_4NkAka7^dNlAk]7_4NkAka7^dNl0080000=KeQcF6mHLeU_
F7=HKeQcFFmHLeQ_F7=IKeP00P0001egV7NGMiQgUgNHMiMgV7NGMiQgUgNHMiMgV7NGMiQgUgNH001^
/`00N_=flWKcM_9jlgKbM_=flP00009k<`0kMc=k<g/cNc=g<`00NfmoL000FUMFEUYGEUIJEeIFFUMF
EP00:?8Y4bCb:A<XlP00CbaCCDl/0004D@Qb2548LP000C@000AB1544DP00N_9flG[b001k4G[`Na5j
l7/A001g2000>MP003WH=MLif3GG>MPee`0200004`0B01404P0000P01`0010/007oo000Y4bdD0008
30@;001oo`0000Moo`004goo1@003goo00@00005000000=g=@05McAg=GLeMcEg=002000?Ool30004
00/20005NiD20002?KD01@00M_=flgKcL_<00WKc00<007KbM_<00WKc00EflWKcM_=fl`0000Qbd`0;
0004<0@a1304<@@`1344<0009EHYEP039EH03RUF000a<S4b000mLd5c?G=1Lcec@G<mLd5c?G<W000B
MiL00`00M_=fl`07M_<00`00Nc=k<`04Nc<01@00NfmoKg]_00000eIF00eJEeIFEUIFEUYG000XlbSb
:?<XlRSc:?800002Cd`040002788D@Qa2548LP000C@000AB154007KbN_9flP001G[a00H007<8000e
f000=ML2=MP01SWH=MLef000;A<000<04@0?0000200020`007oo000]4bTC000430P<001oo`0000Mo
o`002goo1@000goo0P004Woo00d00005001g=GLdNcEg=7LeMcAk=GLdMcD0000@Ool300001P0:00/0
2`0;00X000=kU@0_NiIkU@00?KE1]P00M_AblgKdL_=fm7;cM_@007KcL_9flgKbM_=blWKcM_8007;B
M]=bdW;CL]9fdg;BL]<000@a1304<@@`1344<0@a000YEREE:EHUEBUF9EDYEP0300000d5c?G91L`06
00002ClN@alo7T<O?ai37clN@alo7P02000076OLIm/005ZGG[QJUejhFYMN^5ZGG[QJUejhFYMN^5ZG
G[QJU`00>QTj6SXI?QXj6CXJ>QTn6SXI0P0000egV7NGMiQgUgNHMiMgV7NGMiQgUgNHMiMgV0040000
2gKbM_=flW[cM_9flgKbN_=flP00Mc<00g/c02ig<g/c001oL7]_001FEUYGEUIJEeIFFUMFEUYGEUIJ
E`00:A<XlRTC9?8Y4`00Dde?;0002548LPAA2788D@000A<000AA1584D@00M_8007[`Na5jl7/AN_00
009c200N000if3GG000eecWH=MLif3GG000Y4`0001404P0A00001`0010/007oo000Y4bdD000830@;
001oo`001goo000=Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`0000D00002McD01WLdMcEg=GLe
McAg=@80011oo`@000<02`03001kUG^E00=kU@80008m]@04001flgKcL_<3M_<01G;c001flgKcM_80
0gKc00=flP00L]<027;C0P0000P4<@@`1344<0@a1304<@000REF00HYEREF9EHUERUF9EH40003@al0
1D<N@am37d<O@ah00d<O00=37T<O00001@0000ENUejHGYQNV5jG00=NV005GYMNV5jHGYQNU`03GYP0
1EjG000j6SXJ>QT00cXJ00@j6CXJ>QXj6P8000EgU`H00005>elk?c]O>cl00008M_<00`00Nc=k<`04
Nc<00`00NfmoL00200000eIFFUMFEP02EUH06UYGEUIFEUIF000XlRSc:?8XlbSb:?<004m<0008L@QA
2788D@Qa0001=0001584D@AB15420005N_401@00L`Qc2000=ML00SGH00H003GG=MPef3WH0002:A<0
100001404@0A0P0000@830@<0000008Y4`04000430P<0002Ool00`00Oomoo`04Ool000eoo`03001o
ogoo00Eoo`80011oo`80000:McAk=GLdMcEg=7/eMcAg=GLd000BOol30000100;00X02`000W^E021k
UW^ENiD0046f?KE1]@00M_AblgKdL_=fm7;cM_@007KcM_9flg;bM_=flWKc001fdg;BL]=bdWKCL]9b
dg;B0`000284<0@a1304<@@`1344<0009EDYEREE:EHUEBUF9EDYEREE000o7T<O?ai37clN@alo7T<O
?ai37clN@alo7T<O001gN09cN00PLgL006[F001JUejhFYMN^5ZGG[QJUejhFYMN^5ZGG[QJUejhFYMN
^000?QXj6CXJ>QTn6SXI>QXj6ChJ>QTj6PH0000C>clkGc/o?elk?c]O>cloGc/o>el007[cM_9flgKb
N_=flWKc00000g/c00Mg<g/cNc<007]_Og1kK`0200006EYGEUIJEeIFFUMFEUYGEUIJE`00:A<TlRTC
:?8Y4bCb001?;5==0008LPQA2784D@Qb008000041544DPAA1582000077[`Na5jl7/AN_0007<7000e
ecWH=MLif3GG000eecWH=ML002TC;A@0000B01404P0000P000P<0P0000HY4bdD000830@;0002Ool0
0`00Oomoo`04Ool000eoo`03001oogoo00Moo`03001oogoo00eoo`800003McEg=7Le009g=@05McAg
=GLeMcD0000BOol3000200/00`00NiEkU@04NiD01P00?KDm]@00M_=bl`=fl`05L_=fl`00M_=flP03
M_<017KbM_=fl`0027;C00`007;C0004<@@`1344<0@a1304<@00:EH39EH01RUF9EHUEREF:EHUEP80
0003@am37T<O00937`05@ai37d<O@am37P020005LgP01@00J]H005jHGYL00ejH00ENUejHGYQNV5jG
00=NV005GYMNV5jHGYP00003>QX01CXI>QXj6SXJ>QT00SXJ00<0003g0?L00P0000dk?c]O>clkGc/o
>elk?c]O>clkGc/o>el00006M_<00`00Nc=k<`04Nc<01000Og1kKgm_0P000eIF01IJEeIFEUIFEUYG
EUH002Sb:?<XlRSc:?8XlbSb001?C0002548L@QA2788D@8000061584D@AB1544DP001G[a00<007<8
00000SGH00Hif3GG=MP003WH=ML2=MP01000:A<Y4`000`0A0P0000`430P<000]4bTC000430P<10`0
07oo0006Ool000eoo`03001oogoo00Qoo`03001oogoo00aoo`0;001k=GLdMcEg=7/eMcAg=GLdNcD0
000COol3000200/00`00NiEkUP03NiD0@@00?KE1]Cfe001blgKdL_=fm7;cM_Abl`00M_9flg;bM_=f
lWKcL_9fl`00L]=bdWKCL]9bdg;BM]=bdP00L]8000@`1344<0@a1304<@@`134002UF9EDYEREE:EHU
EBUF9EDYEREE:EH004<O?ai37clN@alo7T<O?ah007=gMgP00W=h00=cMgMh00000V[F019Ze`00G[QJ
UejhFYMN^5ZGG[QJUejhFYMN^5ZGG[QJUejhFYL4000033XJ>QTn6SXI>QXj6ChJ>QT0003f0?L0mP80
000D?elk?c]O>cloGc/o>elk?cmO>clkG`00N_=flWKcM_9jl`00Nc=g<`=k<`04Mc<007]_Og040000
6EIFFUMFEUYGEUIJEeIFFUL002TC:?8Y4bCb:A<XlRTC001CC@002784D@Qb2548LPAA0080000N1584
D@AB1544DP00Na5jl7/AN_0007<8000eecWH=MLif3GG>MP003WH=MLif000;A@Y4bdD00004P0A0P00
00`83000;A@Y4bdD000830@;20`007oo0006Ool000aoo`8000]oo`03001oogoo00]oo`/001=oo`<0
000300/007^E00EkU@05000m]Cfe?KD00003M_<01G;cM_=flgKc00000gKc00EflWKcM_=fl`0000Ub
d`0>001bd`000004<0@a1304<@@`1344<0009EHYEP<UEP05:EHUEREF9EHYEP029EH00`00@am37P03
@al20007LgP01@00J]IZeV[F00000UjH00ENUejHGYQNV5jG00=NV005GYMNV5jHGYQNU`020003@MH6
00000cXI>QX000050?L300002S]O>clkGc/o>elk?c]O>clkG`000gKc00<007/cNc<01G/c00P007m_
Nfl003ec@G<005YG0eIF00eJEeIFEUIFEUYG000XlbSb:?<XlRSc:?8Xl`0200001PQA2788D@Qa2548
LP8000061544DPAA1584D@0017[a100000heecGH=MPif3GG=MP003WH=ML002TC;A<Y4`000`0A00<0
00@<00000bTC00L000@<20`43000Ool00006Ool001Yoo`8002Uoo`060011]P0000/007^F0g^E0P00
0251]Cfe@KH007KdL_=fm7;cM_AblgKdL_<007;bM_=flWKcL_9flgKb001bdWKCL]9bdg;BM]=bdW;C
001fdg;BM]<00P0001@4<0@a1304<@@`134002UF9EDYEREE:EHUEBUF9EDYEREE:EHUEBUF0P0000Ho
7P00000007=gMgP2LgP01W=gMgQcN000J]IZe`=ZeP0J001JUejhFYMN^5ZGG[QJUejhFYMN^5ZGG[QJ
U`00ESEFEP00@MHmeT7F?MI1eSgF@MHmeP@000060?L0mP3g0?H0m`3f100000`oGc/o>elk?cmO>cl0
07KbN_=flP00Mc<3Nc<02GLcNc<007m`NfmoL000@G<mLP02000045YGEUIJEeIFFUMFEUYGEUH002Cb
:A<XlRTC9?8Y4bSb0P0000H8LPQA2784D@Qb254200001@AB1544DPAA15800P0000=jl7/AN_000P00
01<mM000>MPeecWH=MLif3GG000eecWH000]52TC;A@Y4`0001404P0300002RdD:A<]500020`42`P<
001oo`001Woo000LOol00`00Oomoo`0WOol30003NiD20005?KD01000M_=flg;c0gKc00Ebl`00M_=f
lgKb00=fl`03M_9fl`0000Qbd`0=001bdg;CL]<0013e0004<0@a1304<@@`00000bEF00DYEREF9EHU
ERUF00<UEP07:EHUEREF9EH006>l00001g=h00<006[FJ]H016[F00D005jHGYQNV5jG00=NV004GYMN
V5jHGYP20003ESH00`00@MI1eP09@MH200050?L01000;Q/^6bhK0P0000Hk?c]O>clkGc/o0002M_<0
0`00Nc=k<`04Nc<01@00NfmoL7]_00000T5c0P0000=FEUYGEUH00UIF00aJEeIFEUH002Sc:?8XlbSb
:?<XlRSc:?8200003PQa2548LPQA2748D@001544DPAA158005IF0003N_4200001CUc000003WH=ML0
0SGH00Dif3GG000ef00000<Y4`03;A<Y4`0000804@80000::A<]4bTC000430P<10`007oo0006Ool0
01eoo`03001oogoo02Ioo`<0000nNiD00000@KHm]D6e?KE1]Sfe001blgKdL_=fm7;cM_AblgKd001f
lgKbM_=blWKcM_9flg;b001bdW;CL]9fdg;BL]=bdWKC001fdg;BM]<0013f3?D000@`1344<0@a1300
02EE:EHUEBUF9EDYEREE:EHUEBUF9EDYEP800004HkaW_@00MgP2LgP01W=gMgQcN7=h001Ze`=ZeP0P
J]MZeV[F001N^5ZGG[QJUejhFYMN^5ZGG[P005IFESEFEUHeEUH0047F?MI1eSgF@MHmeT7F?MI1eSgF
@MHmeP80000:0?L0mP3g0?H0m`00;Q/Z6bhK:QX300001S/o?elk?`00M_80009k<`0NMc=k<g/cNc<0
07m`Nfl003eb@G<mLP00:A8005IFFUMFEUYGEUIJEeIF000XlRTC9?8Y4bSb:A<TlRTC0P0000H4D@Qb
2548LPAA278200002@AA000005YFEUIJE`00Na5jl002000053ed000003GG>MPeecWH=MLif3GG000e
e`00:A<]52TC;A@0000B014200002bdD:A<]500020`42`P<10/007oo00001Goo000NOol00`00Oomo
o`0UOol40008?KD00`00M_=bl`03M_<01G;cM_=fl`00M_800gKc00AflWKcM_<000Ubd`03001bdg;C
009bd`0:000@mQ3e0004<0@a1304<@00:EH39EH01BUF9EHUEREF:EH00REF00D006>mHkaS_@0000Mc
N003001ZeV[F00IZeP03001NUejH009NV005GYMNV5jHGYP00007ESH00`00@MI1eP09@MH01000:EH0
00000`3g00<002hK;Q/01BhK1@001g/c00H007]_Ofl0045c?G<2@G<20002EUH05eYGEUIFEUIFFUL0
02Sc:?8XlbSb:?<XlRSc:?8Xl`002788D@Qa2548LPQA27400P001EIF00@007[a0000008iL`06?G@0
0000=MPif3GG0SGH00Dif3GG000002dC00<Y4`03;A<0000A008000<Y4`08000430P<10`83000Ool0
00Eoo`007goo00<007ooOol097oo0P0003a1]Cfe@KHm]D6e?KE1]Sfe@KDm]@00L_=fm7;cM_AblgKd
L_=fm000M_=blWKcM_9flg;bM_<007;CL]9fdg;BL]=bdWKCL]8007;BM]=bdWKCL]8000ce4?H<m@00
1304<@@`000UEBUF9EDYEREE:EHUEBUF9ED200001FNmHkaW_@00MgP00W=h00IcMgMhLgQcN7=g0003
J]H0=6[GJ]IZeV[FJ]MZeP00FYMN^5ZGG[QJUejh001FEUHeEUIF=EIFESEFEUHe000meT7F?MI1eSgF
@MHmeT7F?MI1eSgF000UERUG9EH0003f0?L0mP00:QX^6bXK;Q/Z6RhK:Q/^6bXJ0P0000=k<gLcNc<0
0W/c01eg<`00NfmoL000@G<mLT5c?G91L`00;A<005YGEUIJEeIFFUMFEP009?8Y4bSb:A<TlRTC:?8Y
4bCb0080000>2784D@Qb2548LPAA001FEUYFEUIJEeIFFUIFEP<00003>G<mM3Uc00800007>MPeecWH
=MLif3GG>MP00P0001@Y4bdD:A<]52TC00004@0B000]52TC;A@000P<10/830@;001oo`001Goo000P
Ool2000UOol00`00?KDm]@07?KD00`00L_=fl`02M_<01G;cM_=flgKc00000gKc00IflWKcM_=flgKb
0008L]<00`00L]=bd`04L]<02`004?D@mQ3e0004<0@a130002EF:EH00bEF00TYEREF001S_6>mHkaS
_F>l00001g=h00<006[FJ]H026[F00<005jHGYL00ejH00<005HfESH01eHf00<0047F@MH02D7F00H0
02UF9EHYEREF00030?L00`00;Q/^6`08;Q/00`00Nc=k<`03Nc<01@00Ofl00000?G<00d5c00@mL`00
;A<000=FEP0FFUMFEUIFEUH002Sb:?<XlRSc:?8XlbSb:?<002DD0008LPQA2748D@Qb0007EUH30000
1Sed>G<iL`006=<0008ef006>MPeecGH=MPif0000RTC00T]4bTC:A<Y4`00014002TC;A<00RTC00L0
00P<10`83000Ool00005Ool0029oo`03001oogoo029oo`120011]Sfe@KDm]D6f?KE1]Cfe@KH007Kd
L_=fm7;cM_AblgKdL_<007;bM_=flWKcL_9flgKbM_<007KCL]9bdg;BM]=bdW;CL]8007;BM]=bdWKC
L]9fd`004?H<mA3f3?D000@`134002UF9EDYEREE:EHUE@00HkaW_F>lIkeS_0000W=h00IcMgMhLgQc
N7=g0003J]H01F[GJ]IZeV[FJ]L00f[F00AZe`00G[QJU`80000^EUIF=EIFESEFEUHeEUIF=EIFESD0
03gF@MHmeT7F?MI1eSgF@MHmeT7F?MI1eP00:ELUERUG9EH0003f0?L002hK:QX^6bXK;Q/Z6RhK:Q/^
6bXJ;Q/007/cMc<2Nc<300006Seb@G<mLT5c?G91L`00;A<Y4P00EUIJEeIFFUMFEUYG000Y4bCb:A<X
lRTC9?8Y4bSb:A<200007@QA2784D@Qb2548LP00FUMFEUYFEUIJEeIFFUH003ed>G<mM3Uc000Hd`00
=MLif3GG>MPeecWH=ML00P0001<]52TC;A@Y4bdD:A<0000A000Y4bdD:A<000@;20`42`00Ool00005
Ool002=oo`03001oogoo025oo`03000m]Cfe00Lm]@04001flgKcL_<3M_<01G;cM_<007KcM_800gKc
00=flWKc00002G;C00<007;CL]<017;C00T0013e4?H@mA3f4?D000@`00000bEF00TYEP00001S_6>m
HkaS_F>l000027=h00<006[FJ]H02V[F00<005jH00003EHf00<0047F@MH02D7F00L002EF:EHUERUF
9EH000020?L00`00;Q/^6`09;Q/20002Nc<30003@G<013ec@G=1L`000RdC00<005YGEUH00UIF01EJ
EeIF000XlRSc:?8XlbSb:?<XlRSc:?8002DD0008D@Qb2548L@QA00001eIF00X003Uc>G<iLced>G<0
01SC000ee`8ef004>MPeecGH=MP20002:A<01RdC:A<Y4`000140008Y4`06;A<000P<10`830@<0P00
1Goo000TOol00`00Oomoo`0POol0<`00@KDm]D6f?KE1]Cfe@KHm]@00L_=fm7;cM_AblgKdL_=fm7;c
001flWKcL_9flgKbM_=blP00L]9bdg;BM]=bdW;CL]9fd`00M]=bdWKCL]9fdg;BM]=bdP003?D@mPce
4?H<m@0200003bUF9EDYEP00IkeS_6NmHkaW_F>lIkd007=hLgMgN002LgP00g=gMgP00002J]H01F[G
J]IZeV[FJ]L00f[F02IZef[FJ]IZeP00ESEFEUHeEUIF=EIFESEFEUHeEUIF=EIFESEFEP00@MHmeT7F
?MI1eSgF@MHmeT7F?MI1eP00:ELUERUG9EHYEbEF0`0000dZ6bhK:QX^6bXK;Q/Z6RhK:Q/^6bXJ;Q/Z
6`040000>d5c?G91Lceb@G<mLT5c000]4bTB;A<005YGEUIJEeIFFUL002TC:?8Y4bCb:A<XlRTC9?8Y
4`009ADQ50002548LPAA278005YFEUIJEeIFFUIFEUYG000mM3Uc?G@iLced000Hd`00>MPeecWH=MLi
f3GG>MP00P0000DY4bdD:A<]52TC00800009018002dD:A<000@;20`42`P<008000Eoo`009Goo0P00
8Goo00<003fe?KD01Cfe00<007KcL_<00gKc00EblgKcM_<007Kb00=fl`05M_9flgKcM_<00008L]<0
0`00L]=bd`06L]<01`004?H@mA3f4?D@mQ3e00@00008HkeS_6>mHkaS_F>lHkd000QcN003001ZeV[F
00]ZeP8000iF=P030011eT7F00Y1eP08000YEREF:EHUERUF9EHYEP8000X^6`D000=1L`07?G=1Ld5c
@G<mLd5c00000bdC00<005YGEUH00UIF00/002Sb:?<XlRSc:?8XlbSb:?<XlP0000<U50060008D@Qb
2548L@001UIF00<003Uc?G@00cUc00H001SC6=<003WH=ML2=MP01CWH=ML002TC00000bTC00<]4`00
Ool00P000RTC00P000P<10`830@<001oo`0017oo000WOol00`00Oomoo`0NOol0=000?KE1]Cfe@KHm
]D6e?KD007;cM_AblgKdL_=fm7;cM_@007KcL_9flgKbM_=blWKcM_8007;BM]=bdW;CL]9fdg;BL]<0
07KCL]9fdg;BM]=bdWKCL]8000ce4?H<mA3f3?D@mPce0P0000]W_F>lIkeS_6NmHkaW_@00LgQcMgMh
009cN006LgMgN7=h001ZeV[G0f[F00EZef[FJ]IZeV[G00=ZeP0/J]L006[G001FEUHeEUIF=EIFESEF
EUHeEUIF=EIFESEFEUHe000meT7F?MI1eSgF@MHmeT7F?MI1eSgF000UERUG9EHYEbEF:ELUERUG000^
6bXK;Q/Z6PH0009:NP0fCWY:NP00?G91Lceb@G<mLT5c?G91Lceb000Y4RdC:A8005IFFUMFEUYG000Y
4bCb:A<XlRTC9?8Y4bSb:A<TlP008A@U5@002788D@Qb154005IFFUIFEUYGEUIJEP00?G@iLced>G<m
M0000QSC010003GG>MPeecWH=MLif000;A@Y4`00:A<]52TC001oo`80000:;A@Y4`00000830@;20`0
07oo0004Ool002Qoo`03001oogoo01eoo`03000m]Cfe00@m]@03001blgKc009fl`06L_=flgKcM_=b
l`000WKc00IflWKcM_=flgKb0009L]<00`00L]=bd`07L]<02@004?D@mQ3e4?H@mA3f4?D@mP040000
16>lHkeS_0001g=h00<006[FJ]H036[F00@006KFI]H000iF=P030011eT7F00U1eP0:000YEREF:EHU
ERUF9EHYEREF:EH40009BWX01000@G=1Lcec0d5c00DmLd5c@G=1L`0000@]4`03001FEUYG009FEP0;
000XlbSb:?<XlRSc:?8XlbSb:?<000039A@01P002748D@Qb254000AFEP03000mM3Uc008iL`03?G@i
L`0000<Hd`04000ef3WH=ML2=MP01CWH000Y4bTC00000RTC00<007ooOol00P0000T]4`00000430P<
10`007oo000017oo000YOol00`00Oomoo`0LOol0>P00?KE1]Sfe@KDm]D6f001fm7;cM_AblgKdL_=f
m7;c001blWKcM_9flg;bM_=flWKc001fdg;BL]=bdWKCL]9bdg;B001bdWKCL]9fdg;BM]=bdWKCL]9f
d`004?H<mA3f3?D@mPce4?H<mA3f3?D@mPce100000EgN7=hLgQcMgMh009cN003001Zef[F009ZeP05
J]MZeV[FJ]IZe`03J]H0;F[G001ZefKFJ]L005IFESEFEUHeEUIF=EIFESEFEUHeEUIF=EIFESD003gF
@MHmeT7F?MI1eSgF@MHmeT7F?MH002EF:ELUERUG9EHYEbEF:ELUERUG001>NP03BWX01DijBWY:NTYj
CWX00TYj03H0045c?G91Lceb@G<mLT5c?G91Lceb000Y4RdC:A8]4`00FUMFEUYGEUH002Sb:A<TlRTC
:?8Y4bCb:A<XlP008A@U5B4D9AD000Qb2548LP00FUMFEUYFEUH003Uc?G@iLced>G<mM3Uc00026=<0
3P00>MPeecWH=MLif3GG000Y4bdD000]52TC0002Ool200002BTC000000P<10/83000Ool00004Ool0
02Yoo`8001aoo`03000m]Cfe00@m]@04001flgKcL_<3M_<01G;cM_<007KcM_800gKc00AflWKcM_<0
00Qbd`03001bdg;C00Qbd`80000:4?H@mA3f4?D@mQ3e4?H@mA3f4?D20003E]/20004LgP00`00J]IZ
eP0<J]H00`00I]IZe`02I]H00`00ESIF=P0<ESH00`00@MI1eP09@MH02`009EHYEREF:EHUERUF9EHY
EREF00002TYj00<0045c?G<00d5c00LmLd5c@G=1Lcec@G<00005;A<03`00EUIFEUYG000XlbSb:?<X
lRSc:?8XlbSb:?<000059A@010002748D@0015IF00@003Uc>G<mM0<iL`03?G@001SC008Hd`08000e
f3GH>MPeecGH000]4`8Y4`03000]4`0000=oo`<00005Ool000P<10`830020004Ool002aoo`03001o
ogoo01Yoo`0e0011]Cfe@KHm]@00L_=fm7;cM_AblgKdL_=fm7;c001flWKcL_9flgKbM_=blWKc001b
dg;BM]=bdW;CL]9fdg;B001bdWKCL]9fdg;BM]=bdWKCL]8007]a000<mA3f3?D@mPce4?H<m@030000
1eKJF]]FfU[KE]YJfeKJ00800003LgQcM`0000=ZeP05J]MZeV[FJ]IZe`03J]H0<F[GJ]H006KFJ]MV
eV[GI]H005HeEUIF=EIFESEFEUHeEUIF=EIFESEFEUHeEUH0047F?MI1eSgF@MHmeT7F?MI1eSgF@MH0
02UG9EHYEbEF:ELUERUG9EHYEbEF001:NTij00=:NP03CWY:NTYj0080000f?G91Lceb@G<mLT5c?G91
Lceb@G<mLP00:A8]4bTB;A<Y4P00EUIJEeIF000TlRTC:?8Y4bCb:A<XlRTC9?8Y4`009ADQ52DE8A@0
00AA2788D@00EUIJEeIF000iLced>G<mM3Uc?G@iL`000aSC00/003GG>MPeecWH=ML002TC;A@Y4bdD
008000Aoo`800005Ool000@;20`42`020004Ool002eoo`03001oogoo01Uoo`03000m]Cfe008m]@03
001flg;c00=fl`05L_=flgKcM_<00003M_<01GKbM_=flgKc00002G;C00<007;CL]<01g;C00L007ma
000@mQ3e4?H@m@030002E]/01EKJE]]FfeKKE]X00eKK00AFfUKK000000eZeP03001VeV[G00=VeP03
J]L005Hf00eF=P030011eT7F00U1eP0<000UERUF9EHYEREF:EHUERUF9EHYEP0024Yj0P000d5c00Dm
Ld5c@G=1Lcec00=1L`03?G<002dC00@]4`0?001FEUIF000XlbSb:?<XlRSc:?8XlbSb:?<XlP0000DU
50040008D@Qa0003EUH00`00?G@iL`02>G<013ed>G<iL`0011SC00H003GG=MPef3WH0002:A<012dC
:A<0000017oo0P000Woo00<000@<20`00P0017oo000^Ool00`00Oomoo`0HOol0<000@KHm]D6e?KD0
07;cM_AblgKdL_=fm7;cM_@007KcL_9flgKbM_=blWKcM_8007;BM]=bdW;CL]9fdg;BL]<007KCL]9f
dg;BM]=bdWKCL]9fdg;B001kLGmb000@mP80000DE]YJfeKJF]]FfU[KE]YJfeKJF]]FfU[KE]YJfeKJ
001WFP00J]IZe`=ZeP05J]MZeV[FJ]IZe`02J]H0;`00J]MVeV[GI]IZefKFJ]L005IFESEFEUHeEUIF
=EIFESEFEUHeEUIF=EIF0011eSgF@MHmeT7F?MI1eSgF@MHmeT7F?MH002EF:ELUERUG9EHYEbEF:ELU
ERUG00000TYj00A>NTYjBWY:NP<0000g?G91Lceb@G<mLT5c?G91Lceb@G<mLT5c000]4bTB;A<Y4RdC
:A8005IFFUL002TC9?8Y4bSb:A<TlRTC:?8Y4`009ADQ52DE8A@U5B4D0004D@00EUIJEUIF000iLced
>G<mM3Uc?G@iLced00000aSC00`003WH=MLif3GG>MP002dD:A<]52TC0005Ool02@00Oomoo`0020`4
2`00Ool00003Ool002moo`8001Qoo`06000m]Cfe?KD007;c0gKc00IblgKcM_=flg;c0002M_<01gKb
M_=flgKcM_9fl`0000Qbd`03001bdg;C00Qbd`03001oLGma00800003E]]FfUKK009Ff`05E]YFfeKK
E]]FfP03E]/015KJE]]Ff`000V]J00<006[FJ]H02F[F00<006[GI]H00VKF00EZefKFI]IVeP0000iF
=P030011eT7F00U1eP0<000YEREF:EHUERUF9EHYEREF:EHUEP001TYj00D004VCAI<003ec00=1L`05
?G=1Ld5c@G<mL`02@G<00`00;A<]4`04;A<03P00FUMFEP00:?8XlbSb:?<XlRSc:?8XlbSb00069A@2
00001@QA001FEUIF00000SUc00LmM3Uc>G<iLced>G<000046=<00`00>MPee`02=MP01@00:A<Y4bTC
;A<00P001goo00H000@<20`007oo0003Ool0035oo`03001oogoo01Ioo`14000m]D6f001fm7;cM_Ab
lgKdL_=fm7;cM_@007KcM_9flg;bM_=flWKcL_8007;BL]=bdWKCL]9bdg;BM]<007KCL]9fdg;BM]=b
dWKCL]9fd`00Og9kLGmaNg4005KJF]]FfU[KE]YJfeKJF]]FfU[KE]YJfeKJF]]FfP00IeY[FVMJJe/0
009ZeP05J]MZeV[FJ]IZe`02J]H0<P00J]MVeV[GI]IZefKFJ]MVeV[G001FEUHeEUIF=EIFESEFEUHe
EUIF=EIFESEFEUHe000meT7F?MI1eSgF@MHmeT7F?MI1eSgF000UERUG9EHYEbEF:ELUERUG9EHYEbEF
0003BWX0?4ij0019/dFBBK<0045c?G91Lceb@G<mLT5c?G91Lceb@G<002dC:A8]4bTB;A<Y4RdC001J
E`00:A<XlRTC9?8Y4bSb:A<TlRTC:?80024D9ADQ52DE00001P00278005YGEUH003Uc?G@iLced>G<m
M3Uc?G@000@Hd`0:000eecWH=MLif000;A@Y4bdD0002Ool00`00Oomoo`05Ool00`0010/830020003
Ool0039oo`03001oogoo01Eoo`04000m]Cfe0002M_<01G;cM_=flgKcL_<00WKc00<007KbM_<00WKc
00AflWKcM_<000Ubd`03001bdg;C00Mbd`03001oLGma00=oL@04001FfeKKE]X3E]/01EKJE]]FfeKK
E]X00UKK00<006]JJeX016]J00<006[FJ]H01V[F00D006KFI]IVeV[G00=VeP04J]MVeVKF000=ESH0
0`00@MI1eP09@MH03@00:EHUERUF9EHYEREF:EHUERUF9EHYEP0000=:NP800004AI=9TdFC0002@G<0
1Cec@G=1Ld5c?G<00d5c00<mL`00;A<01RdC00h005IF000XlRSc:?8XlbSb:?<XlRSc:?8Xl`0012DD
0P0000<01P0027800P0000<iLced>G<00SUc00DmM3Uc>G<iL`0000DHd`09000ef3WH=ML002TC;A<Y
4`00009oo`03001oogoo00Eoo`03000830@<008000=oo`00<goo00<007ooOol057oo04D003fe001b
lgKdL_=fm7;cM_AblgKdL_<007KbM_=blWKcM_9flg;bM_<007;CL]9fdg;BL]=bdWKCL]8007;BM]=b
dWKCL]9fdg;BM]=bdWKC001oLG]aOg9kLGmaNg4005KJF]]FfU[KE]YJfeKJF]]FfU[KE]X006MJJeYW
FV]KIeY[FVMJ00000f[F05AZef[FJ]IZeP00I]IZefKFJ]MVeV[GI]IZefKFJ]MVeP00ESEFEUHeEUIF
=EIFESEFEUHeEUIF=EIFESEFEP00@MHmeT7F?MI1eSgF@MHmeT7F?MI1eP00:ELUERUG9EHYEbEF:ELU
ERUG9EHYE`00CWY:NP00AI99/dFBBK<0045c?G91Lceb@G<mLT5c?G91Lceb@G<002dC:A8]4bTB;A<Y
4RdC:A8200003bTC9?8Y4bSb:A<TlRTC:?8Y4bCb000Q52DE8A@U5@0200000`0500H0000200002Sed
>G<mM3Uc?G@iLced>G<mM0001ASC00T003WH=MLif000;A@Y4bdD00000goo00<007ooOol01Goo00@0
00P<000000=oo`00=7oo00<007ooOol04goo00D003fe001flg;c00=fl`05L_=flgKcM_<00003M_<0
1WKbM_=flgKcM_8000Qbd`03001bdg;C00Mbd`03001oLGma00EoL@80009Ff`06E]YFfeKKE]]FfUKK
0P002F]J00<006[FJ]H00f[F00D006KFI]IVeV[G00=VeP06J]MVeVKFI]IZe`003UHf4000018YEREF
:EHUERUF9EHYEREF001:NP00AI=9TdFCBI=5T`00?G<3@G<01Cec@G=1Ld5c?G<00d5c00<002dC;A<0
1BdC0P0000/XlRSc:?8XlbSb:?<XlRSc:?8Xl`0000@U5005001oo`0000D01P020003>G<01Ced>G<i
LcUc?G@00SUc00<001SC6=<00QSC0P000SGH00Dif000:A<Y4`0000Aoo`03001oogoo00Aoo`040004
30000003Ool003Eoo`8001Aoo`80000]L_=fm7;cM_AblgKdL_=fm7;c001blWKcM_9flg;bM_=flWKc
001fdg;BL]=bdWKCL]9bdg;B001bdWKCL]9fdg;BM]=bdWKCL]8007]aOg9kLGmaNg5oLW]a0080000E
F]]FfU[KE]YJfeKJF]/006]KIeY[FVMJJe]WFV]JIeY[FfMJJeX006[G00=ZeP0KJ]L006[GI]IZefKF
J]MVeV[GI]IZefKFJ]MVeV[G001FEUHeEUIF=EIFESEFEUHeEUIF=EIF00<0000?ASU2>4Hi@SQ6>D8h
ASU2>4Hi@SQ6>D8h000fO3Ym00H000039EHYEbEF0080000KBK=5TTVcAI99/`00@G<mLT5c?G91Lceb
@G<mLT5c?G91Lceb000Y4RdC:A8]4bTB;A<Y4RdC0080000C:?8Y4bCb:A<XlRTC9?8Y4bSb000Q52DE
8A@U5@00Ool0000600D00P0000/mM3Uc?G@iLced>G<mM3Uc?G@iL`0000@Hd`800007=MLif3GG000Y
4bdD00001Goo00<007ooOol00goo00@000P<000000=oo`00=goo00<007ooOol04Goo00<007;cM_<0
0WKc00UblgKcM_=flg;cM_<007KcM_800gKc00=flWKc00002G;C00<007;CL]<01g;C00<007maOg40
1Gma00<005Gd00000eKK00=FfUKK00003F]J00D006[FJ]IZeP00009VeP05J]MVeVKFI]IZe`03I]H0
1F[GI]IVeVKF00002UHf01T005kjF_YNnP00ASU2>4Hi@SU6>D8hASU2>DHi@SQ6>D8i000jO3Ym>W`j
OCYl>WdjO00400001dVCAI=9TdFCBI=5T`000091L`05?G=1Ld5c@G<mL`03@G<00cec@G<00008;A<2
00002bSc:?8XlbSb:?<XlRSc:?8XlbSb00000bDD00D007ooOol0000600800003>G<mM3Uc008iL`06
?G@iLcUc>G<mM00011SC00T007oo000eecGH000]4bTC00001Goo00<007ooOol017oo00@000P<0000
009oo`00>7oo00<007ooOol047oo064007KdL_=fm7;cM_AblgKdL_=fm000M_=flWKcL_9flgKbM_=b
lP00L]9bdg;BM]=bdW;CL]9fd`00M]=bdWKCL]9fdg;BM]=bdWKCL]8007]aOg5kLGmbNg5oLG]a001A
leHD001JfeKJF]/006]KIeY[FVMJJe]WFV]JIeY[FfMJJeYWFV]KIeY[FP00J]L006[GI]IZefKFJ]MV
eV[GI]IZefKFJ]MVeV[GI]IZe`00EUIF=EIFESEFEUHeEUIF=@020000BEkjF_YNnU[j0012>4Hi@SQ6
>D8hASU2>4Hi@SQ6>D8hAST003Ym=W`jOCIl>WdfO3Ym=W`004FBBK=5TTVcAI99/dFBBK=5TP00?G91
Lceb@G<mLT5c?G91Lceb@G<mLP00:A8]4bTB;A<Y4RdC:A8]4bTB000TlRTC:?8Y4bCb:A<XlRTC9?8Y
4`009ADQ500000=oo`0?00001@00>G<mM3Uc?G@iLced>G<mM3Uc?G@iL`0000@Hd`09001oo`00>MPe
e`00:A<]500000Ioo`03001oogoo00=oo`0400042`000002Ool003Uoo`03001oogoo011oo`800005
L_=flgKcM_=bl`02M_<00`00M_9fl`02M_<01GKbM_=flgKc000027;C00<007;CL]<01g;C00<007ma
Og401gma00H005GdEO@005KK000@JeX01@00J]H006KFJ]L00fKF00EZefKFI]IVeV[G00=VeP04J]MV
eVKF0006ESH01000G_YNnU[j0ekj025JnP00@SU6>D8hASU2>DHi@SQ6>D8iASU2>4Hi000jOCYl>Wdj
O3Ym>W`jO@00BI=5TdVCAI=9TdFCBI=5TdVC00000d5c00DmLd5c@G=1Lcec00=1L`03000]4bdC00P]
4`800009:?<XlRSc:?8XlbSb:?<XlP00008U5008001oogooOol0000600D000<iL`05?G@iLcUc>G<m
M003>G<010006=<Hd`000goo00<003WH00000RTC00<007ooOol01Goo00<007ooOol00goo0`000Woo
000jOol2000BOol20000@GKdL_=fm7;cM_@007KcL_9flgKbM_=blWKcM_8007;BM]=bdW;CL]9fdg;B
L]<007KCL]9fdg;BM]=bdWKCL]9fd`00Og5kLGmbNg5oLG]aOg9kLGma001F557cEQ@006]KIeY[FVMJ
Je]WFV]JIeY[FfMJJeYWFV]KIeY[FVMJJe/00P0001IVeV[GI]IZefKFJ]MVeV[GI]IZefKFJ]MVeV[G
I]IZefKF001F=EIFESEFEP80001<F_YNnU[jG_YJnUkjF_YNnP00ASU2>4Hi@SQ6>D8hASU2>4Hi@SQ6
>D8hAST003Ym=W`jOCIl>Wd004VcAI99/dFBBK=5TTVcAI99/dFB000mLT5c?G91Lceb@G<mLT5c?G91
Lceb000Y4RdC:A8]4bTB;A<Y4RdC:A8]4bTB;A<002TC:?8Y4bCb:A<XlRTC000U5B4D0004Ool03`00
00H003ed>G<mM3Uc?G@iLced>G<mM3Uc?G@000026=<02P00Oomoogoo000eecWH000]50001goo00<0
07ooOol00goo0`000Woo000lOol00`00Oomoo`0AOol20002M_<01G;c001flgKcM_800gKc00=flP00
L]<027;C00<007;CL]<01g;C00<007maOg401gma00<0057dEO@00UGd0P003F]J1@000fKF00EZefKF
I]IVeV[G00=VeP06J]MVeVKFI]IZe`000eHf00D005kjG_YNnU[j00=NnP0UF_YNnUkjG_X004Hi@SU6
>D8hASU2>DHi@SQ6>D8iASU2>4Hi000jOCYl>Wd004VCAI=9TdFCBI=5TdVCAI=9TdFCBI<0045c?G<0
0d5c00DmLd5c@G=1Lcec0091L`03000]4bdC00X]4`800009:?8XlbSb:?<XlRSc000U500000Aoo`05
00001@00>G<mM003>G<01ced>G<iLcUc?G@iL`00008Hd`03001oogoo009oo`05000ef000:A<00008
Ool00`00Oomoo`02Ool30002Ool003eoo`03001oogoo019oo`<0000hL_9flgKbM_=blWKcM_9fl`00
M]=bdW;CL]9fdg;BL]=bdP00L]9fdg;BM]=bdWKCL]9fdg;B001kLGmbNg5oLG]aOg9kLGmaNg5oLP00
EQAAleHDDO<006ZC001WFV]JIeY[FfMJJeYWFV]KIeY[FPL0000AJ]MVeV[GI]IZefKFJ]MVeV[GI]IZ
efKFJ]MVeV[GI]IZe`0300007EkjF_YNnU[jG_YJnUkjF_YNnU[jG_YJnP00@SQ6>D8hASU2>4Hi@SQ6
>D8hASU2>4Hi@SP003Il>Wd00P000315TTVcAI99/dFBBK=5TTVcAI99/dFB000mLT5c?G91Lceb@G<m
LT5c?G91Lceb@G<002dC:A8]4bTB;A<Y4RdC:A8]4bTB;A<Y4P00Ool002Sb:A<TlRTC:?80024D0005
Ool2000033ed>G<mM3Uc?G@iLced>G<mM3Uc?G@0008Hd`03001oogoo009oo`04000if000000:Ool0
0`00Oomoo`02Ool20002Ool003ioo`03001oogoo01=oo`800005M_9flgKcM_=flP02M_<00`00L]=b
d`06L]<00`00L]=bd`07L]<00`00Og5oL@08Og402@00EOAEm57dEO@006jCJY<00006JeX300000fjC
JY<0000500001F[GI]IVeVKFJ]L00fKF00EZefKFI]IVeV[G00=VeP03001JnUkj009NnP05F_YNnUkj
G_YJnP03G_X08E[jG_X004Hi@SQ6>D8iASU2>4Hi@SU6>D8hASU2>DHi@SP003Yl0019/`00AI=9TdFC
BI=5TdVCAI=9TdFCBI<00003@G<01Cec@G=1Ld5c?G<00d5c00<mL`00;A<02RdC00`007ooOomoo`00
:?8XlbSb:?<002DD0005Ool20003>G<01Ced>G<iLcUc?G@00cUc00@001SC6=<000Eoo`<000]oo`04
001oogooOol30001Ool003moo`8001Eoo`80000/M_=flWKcL_9fl`00L]=bdWKCL]9bdg;BM]=bdP00
L]9fdg;BM]=bdWKCL]9fdg;B001kLGmaNg5oLW]aOg5kLGmbNg5oL@00EQAAleHD001^]6ZCK[=ZT`80
000<JeYWFP00001^/fZCK[AZTfjc001VE69C100000eZefKFJ]MVeV[GI]IZefKFJ]MVeV[GI]IZe`04
000075[jG_YJnUkjF_YNnU[jG_YJnUkjF_YNnU[jG_X004Hi@SQ6>D8hASU2>4Hi@SQ6>D8hASU2>4Hi
0P0002M9/Tfc0019/dFBBK=5TTVcAI99/dFBBK=5TP00?G91Lceb@G<mLT5c?G91Lceb@G<mLT5c000]
4bTB;A<Y4RdC:A8]4bTB;A<Y4RdC000017oo0P0000@Y4bCb000000Moo`0@000mM3Uc?G@iLced>G<m
M3Uc?G@iLced>G<001SC0005Ool3000;Ool00`00Oomoo`02Ool20001Ool0045oo`03001oogoo01Ao
o`<00003M_<007;C00Qbd`03001bdg;C00Ibd`03001oLGma00YoL@05001Em5Gd001ZT`03KY<01FZC
KY<00000JY<00fjC00AZTfjCKY<000=RD`<00003I]IZefKF009VeP05J]MVeVKFI]IZe`02I]H60000
1E[jG_YNnUkjF_X00ekj015JnUkjG_YNnU[j0012>DHi@SQ6>D8iASU2>4Hi@SU6>D8h008000A9/`0>
0015TdVCAI=9TdFCBI=5TdVCAI=9TdFC000mL`=1L`05?G=1Ld5c@G<mL`02@G<00`00;A<]4`08;A<0
0`00Oomoo`05Ool01000:?<XlP001goo0P0000DmM3Uc>G<iLced00<iL`06?G@iLcUc000Hd`001Woo
0P0037oo00@007ooOomoo`80005oo`00@Woo00<007ooOol05Woo0P0003MbdWKCL]9bdg;BM]=bdW;C
001fdg;BM]=bdWKCL]9fdg;BM]<007maNg5oLW]aOg5kLGmbNg5oLG]aOg9kL@00DO=F5000K[=ZTfjd
JY=^/fZCK[AZTfjcJY=^]6ZCK[=ZTfjd001VE69CIUARD`0300002FKFJ]MVeV[GI]IZefKFJ]MVeP02
0002AI<400005UkjF_YNnU[jG_YJnUkjF_YNnU[jG_YJnUkjF_X0048hASU2>4Hi@SQ6>D8h0`0002Y9
/TfcBK9=/dVbCK<004VcAI99/dFBBK=5TTVcAI99/dFBBK<0045c?G91Lceb@G<mLT5c?G91Lceb@G<0
02dC:A8]4bTB;A<Y4RdC:A8]4bTB0008Ool30008Ool03`00>G<mM3Uc?G@iLced>G<mM3Uc?G@iL`00
6=<00006Ool2000=Ool01@00Oomoogoo00000Goo0013Ool00`00Oomoo`0GOol00`00L]=bd`05L]<0
0`00L]=bd`07L]<00`00Og5oL@0:Og401000EOAAm0000VjC00EZTfjCKY=^TfZC00=^T`04JY=^TfjC
KY<200000f9CIU=RD`02HU<20002I]H01f[GI]IVeVKFJ]MVeP0000A5T`D00003G_YJnUkj009NnP05
F_YNnUkjG_YJnP03G_X01@00ASU2>DHi@SP00`002DVc00d004FCBI=5TdVCAI=9TdFCBI=5TdVCAI<0
0002@G<01Cec@G=1Ld5c?G<00d5c00<mLd5c000022dC00<007ooOol02Goo00<007ooOol01Woo0`00
00DmM3Uc>G<iLced00<iL`03?G@0000000Qoo`03001oogoo00aoo`04001oogoo0001Ool004Aoo`80
01Moo`0a001bdg;BM]=bdW;CL]9fd`00M]=bdWKCL]9fdg;BM]=bdWKC001oLW]aOg5kLGmbNg5oLG]a
Og9kLGmaNg40057c001ZTfjdJY=^/fZCK[AZTfjcJY=^]6ZCK[=ZTfjdJY<00`0000ERDfIDHU=VE69C
00800005J]MVeV[GI]IZe`030003AI<0146C001g=7]D0`0000mNnU[jG_YJnUkjF_YNnU[jG_YJnUkj
F_YNnP00AST00`0002i=/dVbCK=9/TfcBK9=/dVbCK=9/Tfc0019/dFBBK=5TTVcAI99/dFBBK=5TTVc
0011Lceb@G<mLT5c?G91Lceb@G<mLT5c?G8002TB;A<Y4RdC:A8]4bTB;A<001Moo`@00007>G<mM3Uc
?G@iLced00005goo00@007ooOol0005oo`00AWoo00<007ooOol05Goo00<007;CL]<017;C00<007;C
L]<01W;C00<007maOg402gma00D005Gd001^TfZC00=^T`05JY=^TfjCKY=ZT`03KY<00fZC001Al`02
0002HU<016ICHU=RDf9C0P000VKF00EZe`00HU=RD`0000=5T`05001k=7]DNcAkE00300000ekjF_YN
nP02G_X01E[jG_YNnUkjF_X010000U7c00<004VcBK<02DVc00h004FCBI=5TdVCAI=9TdFCBI=5TdVC
AI<003ec0d5c00DmLd5c@G=1Lcec00=1L`03000]4bdC00D]4`03001oogoo01Yoo`@0008iL`03001o
ogoo01Ioo`03001oo`00005oo`00Agoo00<007ooOol05Goo030007;CL]9fdg;B001bdWKCL]9fdg;B
M]=bdWKCL]8007]aOg5kLGmbNg5oLG]aOg9kLGmaNg5oLW]a001Al`00JY=^/fZCK[AZTfjcJY=^]6ZC
K[=ZTfjdJY=^/`00DO@200002F9CIUARDfIDHU=VE69C001VeP0200003FIDHU=VE000AI=1TdFC001k
E7LdNeEg=7]D00800004F_YNnU[jG_X60000=57CEOAAde7cDM=Em57C0019/TfcBK9=/dVbCK=9/Tfc
BK9=/`00BK=5TTVcAI99/dFBBK=5TTVcAI99/`00@G<mLT5c?G91Lceb@G<mLT5c?G91Lceb000Y4RdC
:A8]4bTB;A<Y4P0087oo0`006Goo0@000Goo0@000018Ool00`00Oomoo`0EOol01@00L]=bdg;C0000
2G;C00@007maOg5oL@<000QoL@8000=^T`05JY=^TfjCKY=ZT`03KY<016ZCKY<0057d0U7c00<006IC
HU<00V9C00EVDf9CHU=RD`0000=RD`03IU=RD`0000=5T`08001k=7]DNcAkE7/dNeAk=0D000aAl`03
0019/dVc00U9/`0<0019TdFCBI=5TdVCAI=9TdFCBI=5T`000T5c00DmLd5c@G=1Lcec00=1L`03?G=1
L`0000H]4`03001oogoo03aoo`800000BGoo00<007ooOol057oo01D007;BL]=bdP00L]9fdg;BM]=b
dWKCL]9fd`00Og5kLGmb001^]6jcK[@01P0001AkLGmb001^/fZCK[AZTfjcJY=^]6ZCK[=ZTfjdJY=^
/fZC001Ale7d0`0000iVE69CIUARDfIDHU=VE69CIUARDfIDHU=VE0000TFC04H007LdNeEg=7]DMcAk
EGLdNeAg=7]EMcAkE000EOAAde7cDM=Em57CDO=AdeGdDM=Ale7C0019/TfcBK9=/dVbCK=9/TfcBK9=
/dVb0015TTVcAI99/dFBBK=5TTVcAI99/`00@G<mLT5c?G91Lceb@G<mLT5c?G91Lceb000Y4RdC:A8]
4bTB;A<003ioo`800000BWoo0P005Goo00@007;CL]<000Qbd`0>001oLGmaOg4006jcK[A^/fjdK[=^
]6jcK[A^/`<0009^T`05JY=^TfjCKY=ZT`03KY<016ZCKY=^T`000e7c0`0000=RDfICHU<00V9C00EV
Df9CHU=RDfIC00=RD`0A0015TdFC001kE7/dNeAk=7]DNcAkE7/dNeAk=7]DNc@0000<DO<00`00BK=9
/`09BK<03@00BI=5TdVCAI=9TdFCBI=5TdVCAI=9T`0000=1L`05?G=1Ld5c@G<mL`03@G<00cec000]
4`03;A<00`00Oomoo`0mOol2000004aoo`03001oogoo01=oo`80000<M]=bdWKCL]9fdg;BM]=bdWKC
001oLW]a0P0000Y^]6jcK[A^/fjdK[=^]6jcK[A^/`80000AK[AZTfjcJY=^]6ZCK[=ZTfjdJY=^/fZC
K[@0057dDO=Am0030000EFIDHU=VE69CIUARDfIDHU=VE69CIUARDfIDHU<0046C001g=7]DMcAkEGLd
NeAg=7]EMcAkE7LdNeD0057cDM=Em57CDO=AdeGdDM=Ale7CEOAAd`00BK9=/dVbCK=9/TfcBK9=/dVb
CK=9/P00AI99/dFBBK=5TTVcAI99/dFBBK=5TP00?G91Lceb@G<mLT5c?G91Lceb@G<mLT5c000]4bTB
;A<Y4P0003]oo`@0009oo`00CGoo00<007ooOol04Woo0P002G;C00<007maOg400P0000e^/fjdK[=^
]6jcK[A^/fjdK[=^]000Ool00003KY<01FZCKY=^TfjCJY<00fjC00D0057cDO=Am000009oo`05001R
Df9CHU=VD`03HU<01FICHU=RDf9CIU<00V9C0P0000mk=7]DNcAkE7/dNeAk=7]DNcAkE7/dNeAk=7]D
00002e7c00<004VcBK<02DVc00l004VCAI=9TdFCBI=5TdVCAI=9TdFCBI<0045c?G<00d5c00DmLd5c
@G=1Lcec0091L`05000]4bdC;A<0000hOol40006Ool004ioo`03001oogoo019oo`0<001fdg;BM]=b
dWKCL]9fdg;B001kLGma0P0000]^/fjdK[=^]6jcK[A^/fjdK[=^]000009oo`0A001ZTfjdJY=^/fZC
K[AZTfjcJY=^]6ZC001Ale7dDO<00002Ool03`00IUARDfIDHU=VE69CIUARDfIDHU=VE69CIUARD`02
0000A7]DMcAkEGLdNeAg=7]EMcAkE7LdNeEg=7]DMc@0057CDO=AdeGdDM=Ale7CEOAAde7cDM<004Vb
CK=9/TfcBK9=/dVbCK=9/TfcBK8004FBBK=5TTVcAI99/dFBBK=5TTVcAI8003eb@G<mLT5c?G91Lceb
@G<mLT5c?G91L`00;A<Y4RdC000dOol4000:Ool004moo`8001=oo`03001bdg;C00Ebd`0@001oL@00
354006jdK[=^]6jcK[A^/fjdK[=^]6jc0002Ool00`00KY=ZT`03KY<026ZCKY=^TfjCJY<0057cDO@2
DO<00`00Oomoo`0200001FICHU=RDf9CIU<00f9C01IVDf9CHU=RDfIC001kE7/dNeAk=7]DNcAkE7/d
NeAk=7]DNcAkE7/dNe@000]Al`030019/dVc00U9/`0=0019TdFCBI=5TdVCAI=9TdFCBI=5TdVC0000
0d5c00DmLd5c@G=1Lcec00=1L`05?G<002dC;A<0000bOol3000>Ool0055oo`03001oogoo015oo`0G
001fdg;BM]=bdWKCL]8007]a000<D000K[=^]6jcK[A^/fjdK[=^]6jcK[@00003Ool04000K[=ZTfjd
JY=^/fZCK[AZTfjc001Am57cDOAAl`000Woo0P0000eRDfIDHU=VE69CIUARDfIDHU=VE69CIUARD`03
0000@WLdNeAg=7]EMcAkE7LdNeEg=7]DMcAkEGLd001AdeGdDM=Ale7CEOAAde7cDM=Em57CDO<004fc
BK9=/dVbCK=9/TfcBK9=/dVb0015TTVcAI99/dFBBK=5TTVcAI99/dFB000mLT5c?G91Lceb@G<mLT5c
?G91Lceb@G<002dC:A8002ioo`@0015oo`00DWoo00<007ooOol04Goo00<007;CL]<00W;C010007ma
000<D000K[=^]6jcK[A^/fjdK[=^]6jcK[@000Aoo`04001^TfjCJY<3KY<016ZCKY<0057d0e7c00<0
07ooOol00Woo00@0069CHU=VD`=RD`06IU=RDf9CHU=VDf9C0P0000<H/QRa00000`0000YkE7/dNeAk
=7]DNcAkE7/dNe@000aAl`030019/dVc00U9/`0>0015TdVCAI=9TdFCBI=5TdVCAI=9T`00@G<mL`=1
L`05?G=1Ld5c@G<mL`03@G<2000[Ool4000EOol005=oo`03001oogoo015oo`04001fdg;BM]<20000
3Woo000006jdK[=^]6jcK[A^/fjdK[=^]6jc0004Ool03`00K[AZTfjcJY=^]6ZCK[=ZT`00DO=Am57c
DO@00004Ool03@00HU=VE69CIUARDfIDHU=VE69CIUARDfID00800004694H/QRA0002Ool0>`00NeEg
=7]DMcAkEGLdNeAg=000DM=Ale7CEOAAde7cDM=Em57CDO=AdeGd001=/dVbCK=9/TfcBK9=/dVbCK=9
/Tfc0019/dFBBK=5TTVcAI99/dFBBK=5TTVc0011Lceb@G<mLT5c?G91Lceb@G<mLT5c?G800P009goo
10006Goo001DOol2000AOol01000L]=bdg;C0P0000ioo`00001^/fjdK[=^]6jcK[A^/fjdK[=^]000
17oo0P000fjC00AZTfjCKY<000=Al`03DOAAl`0000Aoo`03001VDf9C009RD`05IU=RDf9CHU=VD`02
HU<00`00FQ@000036;803@00Oomoogoo001kE7/dNeAk=7]DNcAkE00000aAl`030019/dVc00U9/`0=
0015TdVCAI=9TdFCBI=5TdVCAI=9TdFC00000T5c00DmLd5c@G=1Lcec00=1L`03?G=1L`0002Aoo`@0
01eoo`00EWoo00<007ooOol03goo00@007;BM]<0009oo`80000:K[A^/fjdK[=^]6jcK[A^/fjd0005
Ool2000036ZCK[AZTfjcJY=^]000DOAAle7dDO<000Eoo`80000AIUARDfIDHU=VE69CIUARDfID001J
55HC000HTARb69400003Ool0=000McAkEGLdNeAg=7]EMc@0057CEOAAde7cDM=Em57CDO=AdeGdDM=A
l`00CK=9/TfcBK9=/dVbCK=9/TfcBK9=/`00BK=5TTVcAI99/dFBBK=5TTVcAI99/`00@G<mLT5c?G91
Lceb1`008Goo0`008Goo001GOol00`00Oomoo`0?Ool30002Ool03000K[A^/fjdK[=^]6jcK[A^/fjd
K[<000Eoo`0400003P00JY<3KY<01000DO=Ale7d0U7c00<007ooOol00goo0P0000=RDfICHU<00V9C
00aVDf9CHU<005XDFQ=J50006;8H/ARb0004Ool02@00NcAkE7/dNeAk=7]DNc@0000;DO<00`00BK=9
/`09BK<C000TOol4000TOol005Qoo`03001oogoo00moo`0?001oogooOol006jcK[A^/fjdK[=^]6jc
K[A^/`0000Ioo`0>00003P00K[=ZTfjdJY<0057cDOAAle7dDO<000Ioo`0A001VE69CIUARDfIDHU=V
E69C001F4eXDEQ<001RA6;800006Ool07@00McAkEGLdNeAg=7]E001Ale7CEOAAde7cDM=Em57CDO=A
deGd001=/dVbCK=9/TfcBK9=/dVbCK<00P00<goo1000:7oo001IOol2000DOol02P00K[=^]6jcK[A^
/fjdK[=^]0001Woo00<0000>00000VjC00AZT`00DO=Am0=Al`03001oogoo00Eoo`05001RDf9CHU=V
D`03HU<00`00FQ=J5002FQ@010006;8H/P001goo00L007/dNeAk=7]DNc@0000;DO<00`00BK=9/`06
BK<00`00Oomoo`0_Ool4000/Ool005]oo`03001oogoo015oo`0:001^]6jcK[A^/fjdK[=^]6jc0006
Ool03@0000h03@00JY=^/`00DOAAle7dDO=Am00000Moo`80000?HU=VE69CIUARD`00EQ=J55HCFQAF
4`00694H/P0000Qoo`0H001g=7]EMcAkE000EOAAde7cDM=Em57CDO=AdeGdDM=Ale7C0019/TfcBK9=
/dVb0P00;goo0`00<7oo001LOol00`00Oomoo`0AOol02000K[A^/fjdK[=^]6jc0007Ool01`0000h0
3P00KY<0057d00=Al`03DOAAl`0000Moo`800006IU=RDf9CHU<005XC0eXD00EJ4eXD000H/P0000Uo
o`06001kE7/dNeAk=000357c00@004VcBK=9/`8002eoo`@003=oo`00GGoo00<007ooOol047oo00P0
06jcK[A^/fjdK[=^]0001goo00`0000>00h006ZC001Ale7dDO=Am57c0008Ool20000369CIUARDfID
001J55HCFQAF4eXDEQ=J508000Yoo`0E001kE7LdNeD0057cDM=Em57CDO=AdeGdDM=Ale7CEOAAd`00
BK9=/`0002]oo`@003Moo`00GWoo0P004Goo00L006jcK[A^/fjdK[<00008Ool0100000h000000e7c
00AAm57cDO<000Uoo`05001RDf9CIU<00003FQ@01EXCFQAJ55XDFQ<00P002goo00@007]DNc@000aA
l`<002Qoo`@003]oo`00H7oo00<007ooOol03Woo00H006jdK[=^]6jc0009Ool02`0000d03P00DOAA
le7dDO=Am57c00002Goo00d0069CIU@005XDEQ=J55HCFQAF4eXDEQ=J5002000<Ool03P00Ne@005Gd
DM=Ale7CEOAAde7cDM=Em57CDO<2000VOol4000oOol0065oo`03001oogoo00ioo`05001^]6jcK[@0
0009Ool01P0000h03P00DO=Am0=Al`03001oogoo00Qoo`<000=J5005FQ=J55XDFQAJ4`02FQ@00`00
Oomoo`0<Ool00`00Ne@00007DO<3000UOol30013Ool0069oo`03001oogoo00eoo`04001^/fjd000:
Ool02P0000h03P00DOAAle7dDO=Am0002Woo0`0000]F4eXDEQ=J55HCFQAF4eXDEQ=J500000ioo`07
001g=000DM=Em57CDO<00`0097oo1000AWoo001SOol00`00Oomoo`0=Ool00`00K[<0000:Ool00`00
00h03P020002DO<00e7dDO<0000:Ool20002FQ@01EXCFQAJ55XDFQ<00eXD00<007ooOol03Woo0P00
00AAl`00000002=oo`@004Yoo`00I7oo0P003Goo00<006jd00002Woo00<0000=00h00P0000AAle7d
DO<000aoo`09001J55HCFQAF4eXDEQ=J55HC0080019oo`80029oo`@004ioo`00IWoo00<007ooOol0
2goo00<007ooOol02Goo00<0000>00h00P0000AAm57cDO<000aoo`03001J4eXD009J5004FQ=J55XD
000eOol3001BOol006Moo`03001oogoo00Yoo`03001oogoo00Uoo`0900003P0>00d0057cDOAAl`00
00aoo`08001J55HCFQAF4eXDEQ<0039oo`@005Eoo`00J7oo00<007ooOol05Goo00D0000>00h03P00
009Al`03DO@007oo00]oo`04001J55XDFQ<2FQ@00`00Oomoo`0]Ool4001IOol006Uoo`8001Eoo`08
00003@0>00h0057cDO@000eoo`800004EQ=J55HC000/Ool4001MOol006]oo`03001oogoo019oo`03
00003P0>00800003DOAAl`0000ioo`04001J5000000ZOol3001QOol006aoo`03001oogoo015oo`03
00003P0>00800003DO=Am00000ioo`8002Qoo`@006Aoo`00KGoo00<007ooOol047oo00<0000>00h0
10003goo00<007ooOol08goo1000J7oo001^Ool2000@Ool01@0000d03P00Ool00P00<Goo1000K7oo
001`Ool00`00Oomoo`0>Ool20002Ool2000]Ool4001`Ool0075oo`03001oogoo00eoo`80009oo`03
001oogoo02Uoo`<007Aoo`00LWoo00<007ooOol037oo0P000Woo00<007ooOol09Goo1000Mgoo001c
Ool2000<Ool2000VOol4001kOol007Eoo`03001oogoo00Uoo`03001oogoo025oo`@007moo`00MWoo
00<007ooOol027oo00<007ooOol07Woo0`00Pgoo001gOol00`00Oomoo`07Ool00`00Oomoo`0JOol4
0026Ool007Qoo`03001oogoo00Ioo`03001oogoo01Ioo`@008Yoo`00NGoo0P001Woo00<007ooOol0
4Woo1000SWoo001kOol00`00Oomoo`03Ool00`00Oomoo`0>Ool4002BOol007aoo`03001oogoo009o
o`03001oogoo00]oo`<009Ioo`00OGoo00D007ooOomoo`0000Uoo`@009Uoo`00OWoo0P0000=oo`00
Ool017oo1000WGoo0020Ool200000goo00000002002QOol0085oo`800:Eoo`00ogoo:Goo003oOolY
Ool00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00ogoo:Goo0000\
\>"],
  ImageRangeCache->{{{0, 295}, {239, 0}} -> {-0.0679424, 0.0376747, 
  0.00345945, 0.00345945}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
      Sin[x\^2 + y\^2], {x, \(-\[Pi]\), \[Pi]}, {y, \(-\[Pi]\), \[Pi]}, 
      PlotPoints \[Rule] 50]; \)\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.13491 .20394 -11.9698 -9 ]
[.13491 .20394 .03022 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.55031 .04057 -5.18851 -9 ]
[.55031 .04057 .81149 0 ]
[.76162 .0881 0 -6.17057 ]
[.76162 .0881 12 2.82943 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.93925 .36012 0 -5.91342 ]
[.93925 .36012 6 3.08658 ]
[.02412 .26506 -12 -2.74227 ]
[.02412 .26506 0 6.25773 ]
[.01569 .31791 -24 -2.78696 ]
[.01569 .31791 0 6.21304 ]
[.00696 .37262 -6 -2.83337 ]
[.00696 .37262 0 6.16663 ]
[-0.00208 .42927 -18 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48796 -6 -2.93177 ]
[-0.01144 .48796 0 6.06823 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.14416 .21324 m
.14879 .21789 L
s
[(-2)] .13491 .20394 .99496 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.55805 .05117 m
.56192 .05647 L
s
[(2)] .55031 .04057 .7295 1 Mshowa
.125 Mabswid
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.09674 .23181 m
.09956 .23455 L
s
.05019 .25004 m
.05305 .25274 L
s
.61454 .02905 m
.61679 .03228 L
s
.67219 .00648 m
.67437 .00976 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.74932 .09266 m
.74316 .09495 L
s
[(-2)] .76162 .0881 -1 .37124 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.92673 .36405 m
.92047 .36602 L
s
[(2)] .93925 .36012 -1 .31409 Mshowa
.125 Mabswid
.77428 .13086 m
.77058 .1322 L
s
.79837 .1677 m
.79466 .16902 L
s
.82162 .20326 m
.8179 .20455 L
s
.86578 .27081 m
.86204 .27206 L
s
.88677 .30292 m
.88302 .30414 L
s
.90707 .33398 m
.90332 .33518 L
s
.72342 .05305 m
.71974 .05445 L
s
.69654 .01193 m
.69287 .01336 L
s
.94577 .39318 m
.94201 .39434 L
s
.96423 .4214 m
.96046 .42254 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26028 m
.04246 .2579 L
s
[(-1)] .02412 .26506 1 -0.39061 Mshowa
.02795 .31325 m
.03408 .31091 L
s
[(-0.5)] .01569 .31791 1 -0.38067 Mshowa
.01927 .36806 m
.02542 .36578 L
s
[(0)] .00696 .37262 1 -0.37036 Mshowa
.01027 .42482 m
.01644 .4226 L
s
[(0.5)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48365 m
.00714 .48149 L
s
[(1)] -0.01144 .48796 1 -0.3485 Mshowa
.125 Mabswid
.03469 .27073 m
.03836 .26931 L
s
.03302 .28125 m
.03669 .27983 L
s
.03134 .29184 m
.03502 .29043 L
s
.02965 .30251 m
.03333 .3011 L
s
.02624 .32406 m
.02992 .32266 L
s
.02451 .33494 m
.0282 .33356 L
s
.02278 .34591 m
.02646 .34453 L
s
.02103 .35694 m
.02472 .35557 L
s
.01749 .37925 m
.02119 .37789 L
s
.0157 .39053 m
.0194 .38917 L
s
.01391 .40188 m
.01761 .40053 L
s
.01209 .41331 m
.0158 .41197 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .47171 m
.00655 .47041 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.763 .546 .603 r
.3949 .7064 .39889 .78207 .41211 .70897 .40818 .62994 Metetra
.692 .489 .608 r
.40818 .62994 .41211 .70897 .42498 .6351 .41987 .59229 Metetra
.462 .343 .631 r
.41987 .59229 .42498 .6351 .43656 .59597 .42999 .60507 Metetra
.872 .567 .469 r
.42999 .60507 .43656 .59597 .44692 .60278 .43932 .65585 Metetra
.761 .497 .534 r
.43932 .65585 .44692 .60278 .45665 .64619 .44877 .71855 Metetra
.703 .45 .538 r
.44877 .71855 .45665 .64619 .46647 .70489 .45895 .76562 Metetra
.626 .375 .518 r
.45895 .76562 .46647 .70489 .47683 .75515 .47001 .77964 Metetra
.097 0 .231 r
.47001 .77964 .47683 .75515 .48783 .77986 .48163 .759 Metetra
.84 .642 .635 r
.48163 .759 .48783 .77986 .49927 .77381 .4934 .7147 Metetra
.752 .541 .61 r
.4934 .7147 .49927 .77381 .51084 .74281 .50501 .66218 Metetra
.711 .502 .604 r
.50501 .66218 .51084 .74281 .52229 .69829 .51633 .61446 Metetra
.681 .478 .604 r
.51633 .61446 .52229 .69829 .53352 .65168 .52741 .57922 Metetra
.652 .459 .611 r
.52741 .57922 .53352 .65168 .54454 .6111 .5384 .55906 Metetra
.613 .443 .628 r
.5384 .55906 .54454 .6111 .55546 .58072 .54942 .553 Metetra
.519 .42 .683 r
.54942 .553 .55546 .58072 .56638 .56146 .56058 .55807 Metetra
.719 .193 0 r
.56058 .55807 .56638 .56146 .5774 .55217 .57195 .57057 Metetra
.713 .394 .435 r
.57195 .57057 .5774 .55217 .58857 .5506 .58354 .58695 Metetra
.668 .39 .49 r
.58354 .58695 .58857 .5506 .59991 .55421 .59532 .60427 Metetra
.642 .38 .507 r
.59532 .60427 .59991 .55421 .61141 .56062 .60726 .62038 Metetra
.623 .37 .514 r
.60726 .62038 .61141 .56062 .62305 .56785 .61931 .63395 Metetra
.607 .36 .516 r
.61931 .63395 .62305 .56785 .63479 .57438 .63143 .64428 Metetra
.593 .349 .517 r
.63143 .64428 .63479 .57438 .64658 .57918 .64357 .65113 Metetra
.579 .339 .516 r
.64357 .65113 .64658 .57918 .65838 .58157 .6557 .6545 Metetra
.566 .328 .514 r
.6557 .6545 .65838 .58157 .67014 .58116 .66779 .65449 Metetra
.553 .318 .513 r
.66779 .65449 .67014 .58116 .68184 .57777 .6798 .65116 Metetra
.539 .307 .511 r
.6798 .65116 .68184 .57777 .69344 .57139 .69171 .64451 Metetra
.525 .295 .508 r
.69171 .64451 .69344 .57139 .70492 .56218 .70347 .63443 Metetra
.508 .281 .505 r
.70347 .63443 .70492 .56218 .71627 .55051 .71503 .62082 Metetra
.489 .265 .501 r
.71503 .62082 .71627 .55051 .7275 .53706 .72637 .60364 Metetra
.465 .245 .494 r
.72637 .60364 .7275 .53706 .73866 .52288 .73745 .58313 Metetra
.435 .218 .483 r
.73745 .58313 .73866 .52288 .74985 .50947 .74829 .55996 Metetra
.393 .177 .462 r
.74829 .55996 .74985 .50947 .76121 .49887 .75894 .53549 Metetra
.317 .098 .414 r
.75894 .53549 .76121 .49887 .77297 .4935 .76956 .51189 Metetra
.08 0 .225 r
.76956 .51189 .77297 .4935 .78538 .49601 .78038 .49217 Metetra
.869 .871 .837 r
.78038 .49217 .78538 .49601 .79873 .50871 .79174 .47998 Metetra
.59 .468 .681 r
.79174 .47998 .79873 .50871 .81323 .53288 .80405 .47914 Metetra
.498 .364 .628 r
.80405 .47914 .81323 .53288 .82895 .56769 .81771 .49277 Metetra
.446 .313 .606 r
.81771 .49277 .82895 .56769 .84561 .60893 .83299 .52201 Metetra
.408 .282 .596 r
.83299 .52201 .84561 .60893 .86249 .64826 .84982 .5643 Metetra
.375 .262 .595 r
.84982 .5643 .86249 .64826 .87836 .67382 .86759 .61185 Metetra
.348 .257 .609 r
.86759 .61185 .87836 .67382 .89179 .67353 .88496 .65118 Metetra
.336 .342 .718 r
.88496 .65118 .89179 .67353 .90182 .64113 .90009 .66605 Metetra
.238 .004 .343 r
.90009 .66605 .90182 .64113 .90866 .58195 .9114 .64472 Metetra
.233 .076 .452 r
.9114 .64472 .90866 .58195 .91409 .51384 .91861 .58868 Metetra
.201 .062 .458 r
.91861 .58868 .91409 .51384 .92098 .46158 .92351 .51617 Metetra
.139 .005 .423 r
.92351 .51617 .92098 .46158 .93228 .44741 .92944 .45605 Metetra
.92944 .45605 .93228 .44741 .94973 .4813 .94003 .43557 Metetra
.333 .266 .63 r
.94003 .43557 .94973 .4813 .97244 .55204 .95749 .46792 Metetra
.262 .188 .582 r
.95749 .46792 .97244 .55204 .99578 .6226 .98089 .54148 Metetra
.7 .496 .608 r
.39116 .62981 .3949 .7064 .40818 .62994 .4031 .5896 Metetra
.426 .321 .631 r
.4031 .5896 .40818 .62994 .41987 .59229 .41307 .60422 Metetra
.864 .567 .483 r
.41307 .60422 .41987 .59229 .42999 .60507 .42198 .65959 Metetra
.763 .499 .536 r
.42198 .65959 .42999 .60507 .43932 .65585 .43102 .72533 Metetra
.702 .447 .536 r
.43102 .72533 .43932 .65585 .44877 .71855 .44103 .76989 Metetra
.592 .338 .5 r
.44103 .76989 .44877 .71855 .45895 .76562 .45218 .77526 Metetra
.972 .915 .58 r
.45218 .77526 .45895 .76562 .47001 .77964 .46406 .74318 Metetra
.804 .594 .619 r
.46406 .74318 .47001 .77964 .48163 .759 .47611 .68953 Metetra
.742 .529 .606 r
.47611 .68953 .48163 .759 .4934 .7147 .48791 .63321 Metetra
.705 .496 .604 r
.48791 .63321 .4934 .7147 .50501 .66218 .49934 .58823 Metetra
.67 .472 .609 r
.49934 .58823 .50501 .66218 .51633 .61446 .51046 .56141 Metetra
.621 .448 .626 r
.51046 .56141 .51633 .61446 .52741 .57922 .52145 .55352 Metetra
.463 .391 .69 r
.52145 .55352 .52741 .57922 .5384 .55906 .53249 .56146 Metetra
.833 .425 .27 r
.53249 .56146 .5384 .55906 .54942 .553 .54371 .58034 Metetra
.725 .431 .479 r
.54371 .58034 .54942 .553 .56058 .55807 .55518 .60498 Metetra
.684 .415 .509 r
.55518 .60498 .56058 .55807 .57195 .57057 .56689 .63088 Metetra
.658 .4 .518 r
.56689 .63088 .57195 .57057 .58354 .58695 .57881 .65475 Metetra
.638 .386 .521 r
.57881 .65475 .58354 .58695 .59532 .60427 .59089 .67464 Metetra
.621 .372 .52 r
.59089 .67464 .59532 .60427 .60726 .62038 .60306 .68977 Metetra
.605 .358 .516 r
.60306 .68977 .60726 .62038 .61931 .63395 .6153 .70022 Metetra
.591 .344 .511 r
.6153 .70022 .61931 .63395 .63143 .64428 .62756 .70657 Metetra
.577 .331 .506 r
.62756 .70657 .63143 .64428 .64357 .65113 .63983 .70959 Metetra
.565 .318 .5 r
.63983 .70959 .64357 .65113 .6557 .6545 .6521 .71004 Metetra
.554 .306 .494 r
.6521 .71004 .6557 .6545 .66779 .65449 .66437 .70847 Metetra
.544 .296 .491 r
.66437 .70847 .66779 .65449 .6798 .65116 .67663 .70519 Metetra
.534 .288 .489 r
.67663 .70519 .6798 .65116 .69171 .64451 .68887 .70018 Metetra
.524 .281 .489 r
.68887 .70018 .69171 .64451 .70347 .63443 .70105 .69315 Metetra
.512 .274 .491 r
.70105 .69315 .70347 .63443 .71503 .62082 .71312 .68349 Metetra
.498 .266 .493 r
.71312 .68349 .71503 .62082 .72637 .60364 .725 .67044 Metetra
.481 .256 .495 r
.725 .67044 .72637 .60364 .73745 .58313 .73661 .65319 Metetra
.461 .243 .494 r
.73661 .65319 .73745 .58313 .74829 .55996 .74786 .63112 Metetra
.437 .225 .492 r
.74786 .63112 .74829 .55996 .75894 .53549 .7587 .60413 Metetra
.407 .201 .485 r
.7587 .60413 .75894 .53549 .76956 .51189 .76911 .57298 Metetra
.368 .166 .47 r
.76911 .57298 .76956 .51189 .78038 .49217 .77922 .53965 Metetra
.305 .106 .437 r
.77922 .53965 .78038 .49217 .79174 .47998 .78925 .50749 Metetra
.155 0 .329 r
.78925 .50749 .79174 .47998 .80405 .47914 .79959 .48113 Metetra
.863 .986 .71 r
.79959 .48113 .80405 .47914 .81771 .49277 .81079 .46591 Metetra
.57 .462 .691 r
.81079 .46591 .81771 .49277 .83299 .52201 .82343 .46691 Metetra
.453 .332 .624 r
.82343 .46691 .83299 .52201 .84982 .5643 .838 .48742 Metetra
.396 .278 .6 r
.838 .48742 .84982 .5643 .86759 .61185 .85467 .52683 Metetra
.357 .248 .591 r
.85467 .52683 .86759 .61185 .88496 .65118 .87296 .57828 Metetra
.33 .237 .596 r
.87296 .57828 .88496 .65118 .90009 .66605 .89149 .62731 Metetra
.325 .274 .646 r
.89149 .62731 .90009 .66605 .9114 .64472 .90803 .65409 Metetra
.007 0 0 r
.90803 .65409 .9114 .64472 .91861 .58868 .92042 .64174 Metetra
.175 .024 .423 r
.92042 .64174 .91861 .58868 .92351 .51617 .92792 .58816 Metetra
.158 .03 .444 r
.92792 .58816 .92351 .51617 .92944 .45605 .93235 .51224 Metetra
.111 0 .417 r
.93235 .51224 .92944 .45605 .94003 .43557 .93763 .44713 Metetra
0 0 .026 r
.93763 .44713 .94003 .43557 .95749 .46792 .94802 .42463 Metetra
.288 .24 .628 r
.94802 .42463 .95749 .46792 .98089 .54148 .96604 .45969 Metetra
.465 .345 .632 r
.38623 .5879 .39116 .62981 .4031 .5896 .3962 .59968 Metetra
.873 .576 .481 r
.3962 .59968 .4031 .5896 .41307 .60422 .40474 .65694 Metetra
.771 .506 .535 r
.40474 .65694 .41307 .60422 .42198 .65959 .41333 .72578 Metetra
.705 .449 .534 r
.41333 .72578 .42198 .65959 .43102 .72533 .4231 .77014 Metetra
.559 .301 .481 r
.4231 .77014 .43102 .72533 .44103 .76989 .43432 .77021 Metetra
.955 .794 .643 r
.43432 .77021 .44103 .76989 .45218 .77526 .44651 .73013 Metetra
.793 .58 .612 r
.44651 .73013 .45218 .77526 .46406 .74318 .45888 .67009 Metetra
.74 .526 .604 r
.45888 .67009 .46406 .74318 .47611 .68953 .4709 .61221 Metetra
.701 .494 .606 r
.4709 .61221 .47611 .68953 .48791 .63321 .48241 .57146 Metetra
.654 .466 .617 r
.48241 .57146 .48791 .63321 .49934 .58823 .4935 .55371 Metetra
.539 .414 .658 r
.4935 .55371 .49934 .58823 .51046 .56141 .50441 .5578 Metetra
.872 .431 .115 r
.50441 .5578 .51046 .56141 .52145 .55352 .51537 .57842 Metetra
.756 .458 .479 r
.51537 .57842 .52145 .55352 .53249 .56146 .52653 .60859 Metetra
.706 .436 .513 r
.52653 .60859 .53249 .56146 .54371 .58034 .53797 .64154 Metetra
.677 .417 .521 r
.53797 .64154 .54371 .58034 .55518 .60498 .54968 .67192 Metetra
.653 .398 .521 r
.54968 .67192 .55518 .60498 .56689 .63088 .5616 .69638 Metetra
.631 .378 .517 r
.5616 .69638 .56689 .63088 .57881 .65475 .57366 .71353 Metetra
.608 .354 .507 r
.57366 .71353 .57881 .65475 .59089 .67464 .58578 .72355 Metetra
.583 .324 .49 r
.58578 .72355 .59089 .67464 .60306 .68977 .59792 .7276 Metetra
.553 .284 .462 r
.59792 .7276 .60306 .68977 .6153 .70022 .61005 .72729 Metetra
.512 .224 .413 r
.61005 .72729 .6153 .70022 .62756 .70657 .62219 .72426 Metetra
.448 .122 .319 r
.62219 .72426 .62756 .70657 .63983 .70959 .63434 .7199 Metetra
.331 0 .129 r
.63434 .7199 .63983 .70959 .6521 .71004 .64652 .7153 Metetra
.128 0 0 r
.64652 .7153 .6521 .71004 .66437 .70847 .65877 .71118 Metetra
.65877 .71118 .66437 .70847 .67663 .70519 .67111 .70788 Metetra
.049 0 0 r
.67111 .70788 .67663 .70519 .68887 .70018 .68353 .70541 Metetra
.28 0 0 r
.68353 .70541 .68887 .70018 .70105 .69315 .69604 .70343 Metetra
.421 .022 .173 r
.69604 .70343 .70105 .69315 .71312 .68349 .7086 .7012 Metetra
.467 .139 .327 r
.7086 .7012 .71312 .68349 .725 .67044 .72115 .69765 Metetra
.473 .19 .403 r
.72115 .69765 .725 .67044 .73661 .65319 .73359 .69132 Metetra
.463 .209 .443 r
.73359 .69132 .73661 .65319 .74786 .63112 .74579 .68055 Metetra
.446 .212 .465 r
.74579 .68055 .74786 .63112 .7587 .60413 .75758 .66367 Metetra
.423 .204 .475 r
.75758 .66367 .7587 .60413 .76911 .57298 .76881 .63944 Metetra
.395 .189 .478 r
.76881 .63944 .76911 .57298 .77922 .53965 .77938 .60765 Metetra
.361 .165 .474 r
.77938 .60765 .77922 .53965 .78925 .50749 .78932 .56968 Metetra
.317 .129 .46 r
.78932 .56968 .78925 .50749 .79959 .48113 .79882 .52895 Metetra
.248 .063 .423 r
.79882 .52895 .79959 .48113 .81079 .46591 .80834 .49095 Metetra
.062 0 .284 r
.80834 .49095 .81079 .46591 .82343 .46691 .81851 .46265 Metetra
.854 .87 .851 r
.81851 .46265 .82343 .46691 .838 .48742 .83012 .45127 Metetra
.478 .376 .661 r
.83012 .45127 .838 .48742 .85467 .52683 .84392 .4624 Metetra
.382 .276 .608 r
.84392 .4624 .85467 .52683 .87296 .57828 .86029 .49742 Metetra
.333 .233 .589 r
.86029 .49742 .87296 .57828 .89149 .62731 .87892 .55046 Metetra
.304 .217 .589 r
.87892 .55046 .89149 .62731 .90803 .65409 .89835 .60615 Metetra
.304 .244 .623 r
.89835 .60615 .90803 .65409 .92042 .64174 .91599 .64132 Metetra
.61 .953 .899 r
.91599 .64132 .92042 .64174 .92792 .58816 .92909 .63444 Metetra
.1 0 .39 r
.92909 .63444 .92792 .58816 .93235 .51224 .93658 .58089 Metetra
.106 0 .427 r
.93658 .58089 .93235 .51224 .93763 .44713 .9405 .5015 Metetra
.072 0 .404 r
.9405 .5015 .93763 .44713 .94802 .42463 .94542 .43423 Metetra
.94542 .43423 .94802 .42463 .96604 .45969 .95624 .41461 Metetra
.898 .593 .461 r
.37944 .59199 .38623 .5879 .3962 .59968 .38769 .64787 Metetra
.784 .517 .534 r
.38769 .64787 .3962 .59968 .40474 .65694 .39576 .72013 Metetra
.716 .458 .534 r
.39576 .72013 .40474 .65694 .41333 .72578 .40516 .76757 Metetra
.549 .287 .471 r
.40516 .76757 .41333 .72578 .4231 .77014 .41639 .76658 Metetra
.93 .751 .638 r
.41639 .76658 .4231 .77014 .43432 .77021 .42886 .72187 Metetra
.793 .578 .609 r
.42886 .72187 .43432 .77021 .44651 .73013 .44159 .65728 Metetra
.742 .528 .604 r
.44159 .65728 .44651 .73013 .45888 .67009 .45386 .59834 Metetra
.699 .495 .608 r
.45386 .59834 .45888 .67009 .4709 .61221 .46544 .56136 Metetra
.632 .457 .627 r
.46544 .56136 .4709 .61221 .48241 .57146 .47645 .55159 Metetra
.19 .245 .69 r
.47645 .55159 .48241 .57146 .4935 .55371 .4872 .56602 Metetra
.817 .491 .438 r
.4872 .56602 .4935 .55371 .50441 .5578 .49797 .59699 Metetra
.739 .46 .507 r
.49797 .59699 .50441 .5578 .51537 .57842 .50898 .63526 Metetra
.701 .437 .521 r
.50898 .63526 .51537 .57842 .52653 .60859 .52031 .67242 Metetra
.672 .413 .521 r
.52031 .67242 .52653 .60859 .53797 .64154 .53195 .70242 Metetra
.643 .386 .514 r
.53195 .70242 .53797 .64154 .54968 .67192 .5438 .72217 Metetra
.609 .347 .496 r
.5438 .72217 .54968 .67192 .5616 .69638 .55576 .73131 Metetra
.553 .278 .453 r
.55576 .73131 .5616 .69638 .57366 .71353 .56774 .73134 Metetra
.391 .068 .294 r
.56774 .73134 .57366 .71353 .58578 .72355 .5797 .72473 Metetra
.808 .997 .854 r
.5797 .72473 .58578 .72355 .59792 .7276 .59161 .71409 Metetra
.76 .652 .742 r
.59161 .71409 .59792 .7276 .61005 .72729 .60348 .70172 Metetra
.696 .547 .681 r
.60348 .70172 .61005 .72729 .62219 .72426 .61534 .68943 Metetra
.661 .501 .657 r
.61534 .68943 .62219 .72426 .63434 .7199 .62724 .67847 Metetra
.637 .474 .645 r
.62724 .67847 .63434 .7199 .64652 .7153 .6392 .66965 Metetra
.617 .454 .639 r
.6392 .66965 .64652 .7153 .65877 .71118 .65127 .66344 Metetra
.598 .439 .637 r
.65127 .66344 .65877 .71118 .67111 .70788 .66349 .66007 Metetra
.581 .427 .637 r
.66349 .66007 .67111 .70788 .68353 .70541 .67589 .65953 Metetra
.563 .417 .641 r
.67589 .65953 .68353 .70541 .69604 .70343 .68848 .66164 Metetra
.545 .411 .649 r
.68848 .66164 .69604 .70343 .7086 .7012 .70128 .66594 Metetra
.526 .411 .666 r
.70128 .66594 .7086 .7012 .72115 .69765 .71427 .67162 Metetra
.504 .427 .703 r
.71427 .67162 .72115 .69765 .73359 .69132 .72738 .67741 Metetra
.466 .503 .812 r
.72738 .67741 .73359 .69132 .74579 .68055 .74052 .6815 Metetra
.11 0 0 r
.74052 .6815 .74579 .68055 .75758 .66367 .7535 .68152 Metetra
.402 .082 .305 r
.7535 .68152 .75758 .66367 .76881 .63944 .7661 .67477 Metetra
.393 .147 .417 r
.7661 .67477 .76881 .63944 .77938 .60765 .77806 .65869 Metetra
.368 .153 .451 r
.77806 .65869 .77938 .60765 .78932 .56968 .78914 .63165 Metetra
.336 .14 .46 r
.78914 .63165 .78932 .56968 .79882 .52895 .79924 .59398 Metetra
.297 .114 .456 r
.79924 .59398 .79882 .52895 .80834 .49095 .80852 .54883 Metetra
.244 .071 .437 r
.80852 .54883 .80834 .49095 .81851 .46265 .81742 .5024 Metetra
.149 0 .377 r
.81742 .5024 .81851 .46265 .83012 .45127 .82672 .46335 Metetra
.82672 .46335 .83012 .45127 .84392 .4624 .83743 .44126 Metetra
.537 .47 .728 r
.83743 .44126 .84392 .4624 .86029 .49742 .85053 .44411 Metetra
.364 .273 .618 r
.85053 .44411 .86029 .49742 .87892 .55046 .86667 .47521 Metetra
.303 .215 .588 r
.86667 .47521 .87892 .55046 .89835 .60615 .88563 .52936 Metetra
.274 .196 .583 r
.88563 .52936 .89835 .60615 .91599 .64132 .90581 .58984 Metetra
.282 .225 .614 r
.90581 .58984 .91599 .64132 .92909 .63444 .92421 .62989 Metetra
.706 .861 .956 r
.92421 .62989 .92909 .63444 .93658 .58089 .93754 .62407 Metetra
.017 0 .357 r
.93754 .62407 .93658 .58089 .9405 .5015 .94458 .56709 Metetra
.05 0 .407 r
.94458 .56709 .9405 .5015 .94542 .43423 .94788 .48388 Metetra
.027 0 .383 r
.94788 .48388 .94542 .43423 .95624 .41461 .95287 .41788 Metetra
.803 .533 .53 r
.37092 .63283 .37944 .59199 .38769 .64787 .37842 .70811 Metetra
.733 .473 .534 r
.37842 .70811 .38769 .64787 .39576 .72013 .38727 .76219 Metetra
.576 .311 .478 r
.38727 .76219 .39576 .72013 .40516 .76757 .39832 .76505 Metetra
.935 .757 .636 r
.39832 .76505 .40516 .76757 .41639 .76658 .41103 .71924 Metetra
.8 .584 .608 r
.41103 .71924 .41639 .76658 .42886 .72187 .42415 .65121 Metetra
.748 .533 .604 r
.42415 .65121 .42886 .72187 .44159 .65728 .43673 .5904 Metetra
.7 .498 .61 r
.43673 .5904 .44159 .65728 .45386 .59834 .4484 .55533 Metetra
.605 .445 .639 r
.4484 .55533 .45386 .59834 .46544 .56136 .45931 .55131 Metetra
.792 .377 0 r
.45931 .55131 .46544 .56136 .47645 .55159 .46982 .57377 Metetra
.794 .494 .481 r
.46982 .57377 .47645 .55159 .4872 .56602 .48034 .61263 Metetra
.736 .463 .516 r
.48034 .61263 .4872 .56602 .49797 .59699 .49113 .65626 Metetra
.7 .436 .522 r
.49113 .65626 .49797 .59699 .50898 .63526 .50231 .6945 Metetra
.666 .405 .516 r
.50231 .6945 .50898 .63526 .52031 .67242 .51385 .72077 Metetra
.623 .358 .496 r
.51385 .72077 .52031 .67242 .53195 .70242 .52563 .73261 Metetra
.532 .248 .429 r
.52563 .73261 .53195 .70242 .5438 .72217 .53751 .73109 Metetra
.53751 .73109 .5438 .72217 .55576 .73131 .54939 .71934 Metetra
.815 .686 .722 r
.54939 .71934 .55576 .73131 .56774 .73134 .5612 .70119 Metetra
.731 .556 .655 r
.5612 .70119 .56774 .73134 .5797 .72473 .57291 .68014 Metetra
.693 .508 .633 r
.57291 .68014 .5797 .72473 .59161 .71409 .58456 .65891 Metetra
.668 .48 .622 r
.58456 .65891 .59161 .71409 .60348 .70172 .59616 .6393 Metetra
.649 .461 .617 r
.59616 .6393 .60348 .70172 .61534 .68943 .60777 .62237 Metetra
.632 .447 .613 r
.60777 .62237 .61534 .68943 .62724 .67847 .61942 .60865 Metetra
.617 .434 .612 r
.61942 .60865 .62724 .67847 .6392 .66965 .63116 .59831 Metetra
.603 .423 .611 r
.63116 .59831 .6392 .66965 .65127 .66344 .64302 .5914 Metetra
.589 .413 .61 r
.64302 .5914 .65127 .66344 .66349 .66007 .65504 .58793 Metetra
.575 .402 .61 r
.65504 .58793 .66349 .66007 .67589 .65953 .66725 .58789 Metetra
.559 .392 .611 r
.66725 .58789 .67589 .65953 .68848 .66164 .6797 .59131 Metetra
.543 .381 .611 r
.6797 .59131 .68848 .66164 .70128 .66594 .69242 .59818 Metetra
.525 .37 .613 r
.69242 .59818 .70128 .66594 .71427 .67162 .70545 .60834 Metetra
.506 .36 .617 r
.70545 .60834 .71427 .67162 .72738 .67741 .71878 .62128 Metetra
.485 .352 .624 r
.71878 .62128 .72738 .67741 .74052 .6815 .73239 .63594 Metetra
.464 .35 .64 r
.73239 .63594 .74052 .6815 .7535 .68152 .74619 .65051 Metetra
.441 .369 .68 r
.74619 .65051 .7535 .68152 .7661 .67477 .75999 .66222 Metetra
.409 .493 .834 r
.75999 .66222 .7661 .67477 .77806 .65869 .77351 .66745 Metetra
.265 0 .045 r
.77351 .66745 .77806 .65869 .78914 .63165 .78636 .66222 Metetra
.316 .073 .377 r
.78636 .66222 .78914 .63165 .79924 .59398 .79817 .64322 Metetra
.293 .094 .429 r
.79817 .64322 .79924 .59398 .80852 .54883 .80869 .6093 Metetra
.258 .081 .44 r
.80869 .6093 .80852 .54883 .81742 .5024 .81796 .5629 Metetra
.212 .049 .43 r
.81796 .5629 .81742 .5024 .82672 .46335 .82643 .5108 Metetra
.141 0 .392 r
.82643 .5108 .82672 .46335 .83743 .44126 .83504 .46349 Metetra
0 0 .218 r
.83504 .46349 .83743 .44126 .85053 .44411 .84502 .43303 Metetra
.64 .635 .829 r
.84502 .43303 .85053 .44411 .86667 .47521 .85763 .42989 Metetra
.337 .266 .628 r
.85763 .42989 .86667 .47521 .88563 .52936 .87374 .45899 Metetra
.265 .192 .585 r
.87374 .45899 .88563 .52936 .90581 .58984 .89315 .51513 Metetra
.239 .173 .578 r
.89315 .51513 .90581 .58984 .92421 .62989 .91403 .57929 Metetra
.264 .214 .612 r
.91403 .57929 .92421 .62989 .93754 .62407 .9328 .62056 Metetra
.818 .925 .906 r
.9328 .62056 .93754 .62407 .94458 .56709 .94573 .6106 Metetra
0 0 .333 r
.94573 .6106 .94458 .56709 .94788 .48388 .95181 .54642 Metetra
0 0 .387 r
.95181 .54642 .94788 .48388 .95287 .41788 .95451 .45982 Metetra
.756 .493 .535 r
.36144 .68912 .37092 .63283 .37842 .70811 .36952 .75275 Metetra
.63 .364 .496 r
.36952 .75275 .37842 .70811 .38727 .76219 .38013 .76496 Metetra
.965 .806 .635 r
.38013 .76496 .38727 .76219 .39832 .76505 .39292 .72224 Metetra
.813 .596 .608 r
.39292 .72224 .39832 .76505 .41103 .71924 .40646 .65186 Metetra
.759 .543 .604 r
.40646 .65186 .41103 .71924 .42415 .65121 .41942 .58761 Metetra
.707 .504 .612 r
.41942 .58761 .42415 .65121 .43673 .5904 .43127 .55163 Metetra
.587 .438 .647 r
.43127 .55163 .43673 .5904 .4484 .55533 .44209 .55037 Metetra
.916 .52 .22 r
.44209 .55037 .4484 .55533 .45931 .55131 .45235 .57824 Metetra
.791 .499 .495 r
.45235 .57824 .45931 .55131 .46982 .57377 .46255 .62292 Metetra
.739 .468 .519 r
.46255 .62292 .46982 .57377 .48034 .61263 .47307 .67017 Metetra
.702 .436 .52 r
.47307 .67017 .48034 .61263 .49113 .65626 .48408 .70796 Metetra
.659 .393 .506 r
.48408 .70796 .49113 .65626 .50231 .6945 .49555 .72916 Metetra
.576 .297 .456 r
.49555 .72916 .50231 .6945 .51385 .72077 .50731 .7322 Metetra
.50731 .7322 .51385 .72077 .52563 .73261 .5192 .71984 Metetra
.832 .683 .697 r
.5192 .71984 .52563 .73261 .53751 .73109 .53105 .69702 Metetra
.747 .559 .64 r
.53105 .69702 .53751 .73109 .54939 .71934 .5428 .66894 Metetra
.71 .514 .622 r
.5428 .66894 .54939 .71934 .5612 .70119 .55442 .63984 Metetra
.685 .488 .614 r
.55442 .63984 .5612 .70119 .57291 .68014 .56594 .61256 Metetra
.667 .471 .611 r
.56594 .61256 .57291 .68014 .58456 .65891 .5774 .58868 Metetra
.651 .458 .61 r
.5774 .58868 .58456 .65891 .59616 .6393 .58884 .56879 Metetra
.637 .447 .61 r
.58884 .56879 .59616 .6393 .60777 .62237 .6003 .55286 Metetra
.624 .439 .611 r
.6003 .55286 .60777 .62237 .61942 .60865 .61183 .54056 Metetra
.613 .431 .612 r
.61183 .54056 .61942 .60865 .63116 .59831 .62343 .53147 Metetra
.602 .423 .613 r
.62343 .53147 .63116 .59831 .64302 .5914 .63514 .52523 Metetra
.59 .416 .613 r
.63514 .52523 .64302 .5914 .65504 .58793 .64698 .52166 Metetra
.578 .407 .613 r
.64698 .52166 .65504 .58793 .66725 .58789 .65897 .52076 Metetra
.564 .397 .613 r
.65897 .52076 .66725 .58789 .6797 .59131 .67116 .52275 Metetra
.549 .385 .611 r
.67116 .52275 .6797 .59131 .69242 .59818 .6836 .52799 Metetra
.532 .372 .61 r
.6836 .52799 .69242 .59818 .70545 .60834 .69634 .53693 Metetra
.512 .358 .608 r
.69634 .53693 .70545 .60834 .71878 .62128 .70945 .54994 Metetra
.491 .343 .608 r
.70945 .54994 .71878 .62128 .73239 .63594 .72298 .56707 Metetra
.467 .329 .608 r
.72298 .56707 .73239 .63594 .74619 .65051 .73694 .58775 Metetra
.443 .317 .613 r
.73694 .58775 .74619 .65051 .75999 .66222 .75127 .61043 Metetra
.42 .312 .625 r
.75127 .61043 .75999 .66222 .77351 .66745 .7658 .63219 Metetra
.401 .33 .662 r
.7658 .63219 .77351 .66745 .78636 .66222 .78018 .64868 Metetra
.405 .477 .821 r
.78018 .64868 .78636 .66222 .79817 .64322 .79396 .65453 Metetra
.157 0 .085 r
.79396 .65453 .79817 .64322 .80869 .6093 .80658 .64452 Metetra
.222 .014 .371 r
.80658 .64452 .80869 .6093 .81796 .5629 .81761 .61572 Metetra
.201 .03 .412 r
.81761 .61572 .81796 .5629 .82643 .5108 .82697 .56964 Metetra
.162 .01 .413 r
.82697 .56964 .82643 .5108 .83504 .46349 .83513 .51364 Metetra
.103 0 .385 r
.83513 .51364 .83504 .46349 .84502 .43303 .84318 .46018 Metetra
0 0 .263 r
.84318 .46018 .84502 .43303 .85763 .42989 .85264 .424 Metetra
.728 .806 .913 r
.85264 .424 .85763 .42989 .87374 .45899 .86506 .41795 Metetra
.294 .244 .63 r
.86506 .41795 .87374 .45899 .89315 .51513 .88146 .44799 Metetra
.219 .163 .578 r
.88146 .44799 .89315 .51513 .91403 .57929 .90155 .50779 Metetra
.202 .15 .573 r
.90155 .50779 .91403 .57929 .9328 .62056 .92304 .57455 Metetra
.258 .217 .62 r
.92304 .57455 .9328 .62056 .94573 .6106 .9417 .61261 Metetra
.881 .962 .628 r
.9417 .61261 .94573 .6106 .95181 .54642 .95349 .59268 Metetra
0 0 .317 r
.95349 .59268 .95181 .54642 .95451 .45982 .95813 .5182 Metetra
.687 .42 .513 r
.35208 .73703 .36144 .68912 .36952 .75275 .36187 .76421 Metetra
.974 .913 .582 r
.36187 .76421 .36952 .75275 .38013 .76496 .37449 .73008 Metetra
.832 .616 .61 r
.37449 .73008 .38013 .76496 .39292 .72224 .3884 .65928 Metetra
.773 .556 .604 r
.3884 .65928 .39292 .72224 .40646 .65186 .40188 .59 Metetra
.721 .515 .611 r
.40188 .59 .40646 .65186 .41942 .58761 .41403 .54967 Metetra
.593 .444 .648 r
.41403 .54967 .41942 .58761 .43127 .55163 .42485 .54752 Metetra
.92 .54 .275 r
.42485 .54752 .43127 .55163 .44209 .55037 .43487 .57799 Metetra
.798 .508 .498 r
.43487 .57799 .44209 .55037 .45235 .57824 .44472 .62683 Metetra
.747 .475 .519 r
.44472 .62683 .45235 .57824 .46255 .62292 .45492 .67707 Metetra
.706 .438 .517 r
.45492 .67707 .46255 .62292 .47307 .67017 .46574 .71447 Metetra
.65 .377 .494 r
.46574 .71447 .47307 .67017 .48408 .70796 .47715 .7311 Metetra
.46 .155 .361 r
.47715 .7311 .48408 .70796 .49555 .72916 .48896 .72622 Metetra
.919 .823 .735 r
.48896 .72622 .49555 .72916 .50731 .7322 .50093 .70439 Metetra
.784 .594 .644 r
.50093 .70439 .50731 .7322 .5192 .71984 .51286 .67247 Metetra
.736 .535 .621 r
.51286 .67247 .5192 .71984 .53105 .69702 .52464 .63699 Metetra
.708 .506 .613 r
.52464 .63699 .53105 .69702 .5428 .66894 .53627 .6028 Metetra
.687 .486 .61 r
.53627 .6028 .5428 .66894 .55442 .63984 .54776 .57279 Metetra
.669 .473 .61 r
.54776 .57279 .55442 .63984 .56594 .61256 .55917 .54812 Metetra
.654 .463 .613 r
.55917 .54812 .56594 .61256 .5774 .58868 .57056 .52881 Metetra
.641 .456 .617 r
.57056 .52881 .5774 .58868 .58884 .56879 .58197 .5142 Metetra
.631 .452 .622 r
.58197 .5142 .58884 .56879 .6003 .55286 .59342 .50334 Metetra
.621 .45 .629 r
.59342 .50334 .6003 .55286 .61183 .54056 .60494 .49527 Metetra
.614 .45 .635 r
.60494 .49527 .61183 .54056 .62343 .53147 .61654 .48917 Metetra
.608 .449 .641 r
.61654 .48917 .62343 .53147 .63514 .52523 .6282 .48445 Metetra
.602 .447 .644 r
.6282 .48445 .63514 .52523 .64698 .52166 .63995 .48081 Metetra
.594 .442 .645 r
.63995 .48081 .64698 .52166 .65897 .52076 .65179 .47827 Metetra
.583 .432 .642 r
.65179 .47827 .65897 .52076 .67116 .52275 .66374 .47712 Metetra
.569 .418 .637 r
.66374 .47712 .67116 .52275 .6836 .52799 .67586 .47796 Metetra
.55 .4 .63 r
.67586 .47796 .6836 .52799 .69634 .53693 .6882 .48163 Metetra
.529 .38 .623 r
.6882 .48163 .69634 .53693 .70945 .54994 .70085 .48913 Metetra
.504 .358 .616 r
.70085 .48913 .70945 .54994 .72298 .56707 .71391 .50144 Metetra
.477 .336 .61 r
.71391 .50144 .72298 .56707 .73694 .58775 .72748 .51926 Metetra
.449 .315 .606 r
.72748 .51926 .73694 .58775 .75127 .61043 .74162 .54263 Metetra
.421 .296 .605 r
.74162 .54263 .75127 .61043 .7658 .63219 .75632 .5704 Metetra
.393 .283 .608 r
.75632 .5704 .7658 .63219 .78018 .64868 .77143 .59966 Metetra
.371 .283 .625 r
.77143 .59966 .78018 .64868 .79396 .65453 .78658 .62545 Metetra
.369 .33 .684 r
.78658 .62545 .79396 .65453 .80658 .64452 .80121 .64098 Metetra
.496 .815 1 r
.80121 .64098 .80658 .64452 .81761 .61572 .81459 .63909 Metetra
.099 0 .262 r
.81459 .63909 .81761 .61572 .82697 .56964 .82609 .6149 Metetra
.122 0 .373 r
.82609 .6149 .82697 .56964 .83513 .51364 .83551 .56909 Metetra
.095 0 .388 r
.83551 .56909 .83513 .51364 .84318 .46018 .84337 .50981 Metetra
.045 0 .365 r
.84337 .50981 .84318 .46018 .85264 .424 .85097 .45187 Metetra
0 0 .254 r
.85097 .45187 .85264 .424 .86506 .41795 .86017 .41287 Metetra
.699 .83 .945 r
.86017 .41287 .86506 .41795 .88146 .44799 .87277 .40768 Metetra
.231 .204 .62 r
.87277 .40768 .88146 .44799 .90155 .50779 .88988 .44227 Metetra
.167 .129 .568 r
.88988 .44227 .90155 .50779 .92304 .57455 .9109 .50745 Metetra
.167 .13 .569 r
.9109 .50745 .92304 .57455 .9417 .61261 .93282 .57481 Metetra
.284 .252 .645 r
.93282 .57481 .9417 .61261 .95349 .59268 .95064 .60385 Metetra
.95064 .60385 .95349 .59268 .95813 .5182 .96045 .56792 Metetra
.019 0 .137 r
.34374 .75926 .35208 .73703 .36187 .76421 .35575 .74075 Metetra
.86 .648 .614 r
.35575 .74075 .36187 .76421 .37449 .73008 .36988 .67341 Metetra
.792 .573 .604 r
.36988 .67341 .37449 .73008 .3884 .65928 .38397 .59836 Metetra
.74 .53 .61 r
.38397 .59836 .3884 .65928 .40188 .59 .39663 .55005 Metetra
.629 .466 .643 r
.39663 .55005 .40188 .59 .41403 .54967 .40762 .54277 Metetra
.926 .539 .211 r
.40762 .54277 .41403 .54967 .42485 .54752 .41746 .57257 Metetra
.811 .52 .496 r
.41746 .57257 .42485 .54752 .43487 .57799 .42694 .62403 Metetra
.759 .484 .518 r
.42694 .62403 .43487 .57799 .44472 .62683 .43677 .67746 Metetra
.715 .444 .514 r
.43677 .67746 .44472 .62683 .45492 .67707 .44735 .71582 Metetra
.644 .365 .481 r
.44735 .71582 .45492 .67707 .46574 .71447 .4587 .72977 Metetra
.165 0 .131 r
.4587 .72977 .46574 .71447 .47715 .7311 .4706 .71899 Metetra
.859 .694 .677 r
.4706 .71899 .47715 .7311 .48896 .72622 .48272 .68975 Metetra
.775 .574 .628 r
.48272 .68975 .48896 .72622 .50093 .70439 .4948 .65082 Metetra
.737 .531 .614 r
.4948 .65082 .50093 .70439 .51286 .67247 .5067 .61018 Metetra
.712 .507 .61 r
.5067 .61018 .51286 .67247 .52464 .63699 .51839 .57332 Metetra
.691 .49 .611 r
.51839 .57332 .52464 .63699 .53627 .6028 .52991 .54312 Metetra
.673 .479 .615 r
.52991 .54312 .53627 .6028 .54776 .57279 .54134 .52033 Metetra
.656 .472 .623 r
.54134 .52033 .54776 .57279 .55917 .54812 .55273 .50437 Metetra
.641 .47 .636 r
.55273 .50437 .55917 .54812 .57056 .52881 .56416 .49392 Metetra
.629 .476 .655 r
.56416 .49392 .57056 .52881 .58197 .5142 .57564 .48743 Metetra
.62 .492 .684 r
.57564 .48743 .58197 .5142 .59342 .50334 .5872 .48342 Metetra
.617 .523 .724 r
.5872 .48342 .59342 .50334 .60494 .49527 .59884 .48062 Metetra
.623 .57 .775 r
.59884 .48062 .60494 .49527 .61654 .48917 .61053 .47806 Metetra
.638 .628 .823 r
.61053 .47806 .61654 .48917 .6282 .48445 .62227 .47511 Metetra
.659 .672 .851 r
.62227 .47511 .6282 .48445 .63995 .48081 .63404 .47145 Metetra
.676 .678 .845 r
.63404 .47145 .63995 .48081 .65179 .47827 .64584 .46707 Metetra
.676 .645 .811 r
.64584 .46707 .65179 .47827 .66374 .47712 .65766 .46229 Metetra
.656 .588 .766 r
.65766 .46229 .66374 .47712 .67586 .47796 .66954 .45775 Metetra
.623 .526 .724 r
.66954 .45775 .67586 .47796 .6882 .48163 .68152 .45443 Metetra
.585 .469 .688 r
.68152 .45443 .6882 .48163 .70085 .48913 .69368 .45361 Metetra
.545 .42 .66 r
.69368 .45361 .70085 .48913 .71391 .50144 .70614 .45682 Metetra
.506 .377 .639 r
.70614 .45682 .71391 .50144 .72748 .51926 .71904 .46565 Metetra
.467 .339 .623 r
.71904 .46565 .72748 .51926 .74162 .54263 .73253 .48148 Metetra
.43 .307 .611 r
.73253 .48148 .74162 .54263 .75632 .5704 .74673 .50497 Metetra
.394 .279 .603 r
.74673 .50497 .75632 .5704 .77143 .59966 .76168 .5354 Metetra
.362 .258 .601 r
.76168 .5354 .77143 .59966 .78658 .62545 .77726 .5699 Metetra
.337 .251 .609 r
.77726 .5699 .78658 .62545 .80121 .64098 .79308 .60285 Metetra
.333 .278 .645 r
.79308 .60285 .80121 .64098 .81459 .63909 .80844 .62601 Metetra
.449 .513 .833 r
.80844 .62601 .81459 .63909 .82609 .6149 .82243 .63017 Metetra
0 0 .079 r
.82243 .63017 .82609 .6149 .83551 .56909 .83424 .60866 Metetra
.02 0 .324 r
.83424 .60866 .83551 .56909 .84337 .50981 .84356 .56168 Metetra
.014 0 .355 r
.84356 .56168 .84337 .50981 .85097 .45187 .85105 .4989 Metetra
0 0 .336 r
.85105 .4989 .85097 .45187 .86017 .41287 .85833 .43807 Metetra
0 0 .213 r
.85833 .43807 .86017 .41287 .87277 .40768 .86758 .39964 Metetra
.527 .657 .918 r
.86758 .39964 .87277 .40768 .88988 .44227 .88086 .39972 Metetra
.154 .147 .597 r
.88086 .39972 .88988 .44227 .9109 .50745 .89914 .44268 Metetra
.112 .093 .555 r
.89914 .44268 .9109 .50745 .93282 .57481 .92126 .5141 Metetra
.143 .12 .57 r
.92126 .5141 .93282 .57481 .95064 .60385 .94315 .578 Metetra
.406 .373 .71 r
.94315 .578 .95064 .60385 .96045 .56792 .95914 .59051 Metetra
.905 .707 .624 r
.33686 .75047 .34374 .75926 .35575 .74075 .35083 .69338 Metetra
.815 .595 .604 r
.35083 .69338 .35575 .74075 .36988 .67341 .36555 .61393 Metetra
.764 .549 .607 r
.36555 .61393 .36988 .67341 .38397 .59836 .37896 .55453 Metetra
.677 .495 .633 r
.37896 .55453 .38397 .59836 .39663 .55005 .39038 .53734 Metetra
.799 .416 0 r
.39038 .53734 .39663 .55005 .40762 .54277 .40019 .5624 Metetra
.831 .534 .487 r
.40019 .5624 .40762 .54277 .41746 .57257 .40933 .6145 Metetra
.775 .498 .516 r
.40933 .6145 .41746 .57257 .42694 .62403 .41871 .67154 Metetra
.729 .455 .513 r
.41871 .67154 .42694 .62403 .43677 .67746 .42896 .71309 Metetra
.65 .366 .475 r
.42896 .71309 .43677 .67746 .44735 .71582 .4402 .72727 Metetra
.4402 .72727 .44735 .71582 .4587 .72977 .45218 .71333 Metetra
.845 .663 .656 r
.45218 .71333 .4587 .72977 .4706 .71899 .4645 .67887 Metetra
.778 .572 .621 r
.4645 .67887 .4706 .71899 .48272 .68975 .47679 .63466 Metetra
.743 .534 .611 r
.47679 .63466 .48272 .68975 .4948 .65082 .48887 .59027 Metetra
.718 .512 .61 r
.48887 .59027 .4948 .65082 .5067 .61018 .50067 .55206 Metetra
.696 .497 .614 r
.50067 .55206 .5067 .61018 .51839 .57332 .51225 .52301 Metetra
.674 .486 .624 r
.51225 .52301 .51839 .57332 .52991 .54312 .5237 .50352 Metetra
.651 .483 .642 r
.5237 .50352 .52991 .54312 .54134 .52033 .53511 .49242 Metetra
.624 .49 .678 r
.53511 .49242 .54134 .52033 .55273 .50437 .54656 .48775 Metetra
.579 .526 .759 r
.54656 .48775 .55273 .50437 .56416 .49392 .5581 .48737 Metetra
.387 .627 .949 r
.5581 .48737 .56416 .49392 .57564 .48743 .56974 .4893 Metetra
.415 0 0 r
.56974 .4893 .57564 .48743 .5872 .48342 .58147 .49191 Metetra
.527 .101 .175 r
.58147 .49191 .5872 .48342 .59884 .48062 .59329 .49394 Metetra
.518 .149 .28 r
.59329 .49394 .59884 .48062 .61053 .47806 .60516 .49453 Metetra
.491 .149 .314 r
.60516 .49453 .61053 .47806 .62227 .47511 .61706 .49312 Metetra
.454 .125 .318 r
.61706 .49312 .62227 .47511 .63404 .47145 .62896 .48945 Metetra
.404 .081 .3 r
.62896 .48945 .63404 .47145 .64584 .46707 .64082 .48352 Metetra
.333 .006 .253 r
.64082 .48352 .64584 .46707 .65766 .46229 .65265 .47557 Metetra
.21 0 .147 r
.65265 .47557 .65766 .46229 .66954 .45775 .66443 .46615 Metetra
.66443 .46615 .66954 .45775 .68152 .45443 .67619 .45612 Metetra
.689 .977 .801 r
.67619 .45612 .68152 .45443 .69368 .45361 .68799 .44675 Metetra
.749 .77 .87 r
.68799 .44675 .69368 .45361 .70614 .45682 .69993 .4397 Metetra
.619 .548 .753 r
.69993 .4397 .70614 .45682 .71904 .46565 .71214 .43699 Metetra
.529 .429 .685 r
.71214 .43699 .71904 .46565 .73253 .48148 .72482 .44082 Metetra
.463 .354 .645 r
.72482 .44082 .73253 .48148 .74673 .50497 .73817 .45323 Metetra
.408 .301 .62 r
.73817 .45323 .74673 .50497 .76168 .5354 .75238 .47549 Metetra
.362 .261 .604 r
.75238 .47549 .76168 .5354 .77726 .5699 .76753 .50727 Metetra
.323 .233 .596 r
.76753 .50727 .77726 .5699 .79308 .60285 .78353 .54559 Metetra
.296 .221 .599 r
.78353 .54559 .79308 .60285 .80844 .62601 .79992 .58398 Metetra
.295 .244 .629 r
.79992 .58398 .80844 .62601 .82243 .63017 .81588 .61252 Metetra
.415 .435 .773 r
.81588 .61252 .82243 .63017 .83424 .60866 .83028 .61991 Metetra
.83028 .61991 .83424 .60866 .84356 .56168 .84212 .59805 Metetra
0 0 .272 r
.84212 .59805 .84356 .56168 .85105 .4989 .8511 .54759 Metetra
0 0 .317 r
.8511 .54759 .85105 .4989 .85833 .43807 .85813 .48086 Metetra
0 0 .297 r
.85813 .48086 .85833 .43807 .86758 .39964 .86524 .41919 Metetra
0 0 .127 r
.86524 .41919 .86758 .39964 .88086 .39972 .87499 .38557 Metetra
.278 .382 .79 r
.87499 .38557 .88086 .39972 .89914 .44268 .88954 .39592 Metetra
.071 .085 .566 r
.88954 .39592 .89914 .44268 .92126 .5141 .90947 .45058 Metetra
.062 .061 .542 r
.90947 .45058 .92126 .5141 .94315 .578 .9326 .52687 Metetra
.148 .135 .586 r
.9326 .52687 .94315 .578 .95914 .59051 .95356 .58012 Metetra
.843 .624 .606 r
.33132 .71642 .33686 .75047 .35083 .69338 .34646 .63762 Metetra
.79 .571 .604 r
.34646 .63762 .35083 .69338 .36555 .61393 .36084 .56576 Metetra
.723 .525 .622 r
.36084 .56576 .36555 .61393 .37896 .55453 .37302 .53376 Metetra
.124 .193 .664 r
.37302 .53376 .37896 .55453 .39038 .53734 .38308 .54893 Metetra
.86 .552 .466 r
.38308 .54893 .39038 .53734 .40019 .5624 .39197 .59854 Metetra
.795 .514 .512 r
.39197 .59854 .40019 .5624 .40933 .6145 .40085 .65907 Metetra
.749 .472 .513 r
.40085 .65907 .40933 .6145 .41871 .67154 .41063 .70625 Metetra
.672 .386 .478 r
.41063 .70625 .41871 .67154 .42896 .71309 .42163 .72431 Metetra
.42163 .72431 .42896 .71309 .4402 .72727 .43365 .71057 Metetra
.85 .664 .65 r
.43365 .71057 .4402 .72727 .45218 .71333 .44618 .67323 Metetra
.787 .578 .618 r
.44618 .67323 .45218 .71333 .4645 .67887 .45874 .62499 Metetra
.753 .542 .61 r
.45874 .62499 .4645 .67887 .47679 .63466 .47104 .5774 Metetra
.727 .52 .611 r
.47104 .5774 .47679 .63466 .48887 .59027 .48299 .53802 Metetra
.702 .505 .619 r
.48299 .53802 .48887 .59027 .50067 .55206 .49464 .51023 Metetra
.674 .495 .636 r
.49464 .51023 .50067 .55206 .51225 .52301 .5061 .49423 Metetra
.634 .494 .674 r
.5061 .49423 .51225 .52301 .5237 .50352 .51751 .4883 Metetra
.532 .514 .781 r
.51751 .4883 .5237 .50352 .53511 .49242 .52895 .48984 Metetra
.408 0 0 r
.52895 .48984 .53511 .49242 .54656 .48775 .5405 .49609 Metetra
.672 .263 .262 r
.5405 .49609 .54656 .48775 .5581 .48737 .55219 .50458 Metetra
.646 .305 .381 r
.55219 .50458 .5581 .48737 .56974 .4893 .56401 .51335 Metetra
.619 .306 .418 r
.56401 .51335 .56974 .4893 .58147 .49191 .57595 .52093 Metetra
.593 .296 .434 r
.57595 .52093 .58147 .49191 .59329 .49394 .58799 .52635 Metetra
.568 .28 .439 r
.58799 .52635 .59329 .49394 .60516 .49453 .60007 .52902 Metetra
.541 .26 .439 r
.60007 .52902 .60516 .49453 .61706 .49312 .61218 .5286 Metetra
.511 .237 .434 r
.61218 .5286 .61706 .49312 .62896 .48945 .62426 .52495 Metetra
.478 .209 .426 r
.62426 .52495 .62896 .48945 .64082 .48352 .63629 .51805 Metetra
.44 .175 .413 r
.63629 .51805 .64082 .48352 .65265 .47557 .64823 .50803 Metetra
.394 .132 .394 r
.64823 .50803 .65265 .47557 .66443 .46615 .66007 .49522 Metetra
.335 .074 .361 r
.66007 .49522 .66443 .46615 .67619 .45612 .67179 .48018 Metetra
.249 0 .303 r
.67179 .48018 .67619 .45612 .68799 .44675 .68342 .46391 Metetra
.094 0 .172 r
.68342 .46391 .68799 .44675 .69993 .4397 .69502 .44785 Metetra
.69502 .44785 .69993 .4397 .71214 .43699 .70671 .43403 Metetra
.814 .915 .906 r
.70671 .43403 .71214 .43699 .72482 .44082 .71866 .42496 Metetra
.598 .55 .771 r
.71866 .42496 .72482 .44082 .73817 .45323 .7311 .42348 Metetra
.466 .385 .681 r
.7311 .42348 .73817 .45323 .75238 .47549 .74432 .43229 Metetra
.382 .295 .633 r
.74432 .43229 .75238 .47549 .76753 .50727 .75854 .45322 Metetra
.321 .239 .605 r
.75854 .45322 .76753 .50727 .78353 .54559 .77393 .48617 Metetra
.276 .203 .591 r
.77393 .48617 .78353 .54559 .79992 .58398 .79035 .52779 Metetra
.248 .189 .591 r
.79035 .52779 .79992 .58398 .81588 .61252 .80727 .57035 Metetra
.257 .218 .622 r
.80727 .57035 .81588 .61252 .83028 .61991 .82367 .60189 Metetra
.423 .438 .771 r
.82367 .60189 .83028 .61991 .84212 .59805 .83818 .60903 Metetra
.83818 .60903 .84212 .59805 .8511 .54759 .84969 .58303 Metetra
0 0 .224 r
.84969 .58303 .8511 .54759 .85813 .48086 .85805 .52652 Metetra
0 0 .274 r
.85805 .52652 .85813 .48086 .86524 .41919 .86458 .45596 Metetra
0 0 .246 r
.86458 .45596 .86524 .41919 .87499 .38557 .87184 .3967 Metetra
.87184 .3967 .87499 .38557 .88954 .39592 .88271 .37327 Metetra
.079 .167 .656 r
.88271 .37327 .88954 .39592 .90947 .45058 .8992 .39909 Metetra
0 .027 .534 r
.8992 .39909 .90947 .45058 .9326 .52687 .92107 .467 Metetra
.03 .043 .537 r
.92107 .467 .9326 .52687 .95356 .58012 .94461 .5429 Metetra
.817 .596 .603 r
.32661 .66863 .33132 .71642 .34646 .63762 .34198 .58659 Metetra
.764 .554 .613 r
.34198 .58659 .34646 .63762 .36084 .56576 .35532 .53581 Metetra
.582 .454 .671 r
.35532 .53581 .36084 .56576 .37302 .53376 .36605 .53493 Metetra
.903 .572 .408 r
.36605 .53493 .37302 .53376 .38308 .54893 .37493 .57715 Metetra
.819 .533 .505 r
.37493 .57715 .38308 .54893 .39197 .59854 .38332 .63952 Metetra
.773 .494 .513 r
.38332 .63952 .39197 .59854 .40085 .65907 .39248 .69421 Metetra
.707 .42 .487 r
.39248 .69421 .40085 .65907 .41063 .70625 .40305 .72015 Metetra
.152 0 .081 r
.40305 .72015 .41063 .70625 .42163 .72431 .41496 .71072 Metetra
.867 .685 .653 r
.41496 .71072 .42163 .72431 .43365 .71057 .42766 .67325 Metetra
.8 .59 .618 r
.42766 .67325 .43365 .71057 .44618 .67323 .44052 .62211 Metetra
.766 .554 .61 r
.44052 .62211 .44618 .67323 .45874 .62499 .45311 .57121 Metetra
.739 .531 .612 r
.45311 .57121 .45874 .62499 .47104 .5774 .46526 .52991 Metetra
.71 .515 .623 r
.46526 .52991 .47104 .5774 .48299 .53802 .47699 .50245 Metetra
.673 .504 .648 r
.47699 .50245 .48299 .53802 .49464 .51023 .48846 .48909 Metetra
.594 .501 .718 r
.48846 .48909 .49464 .51023 .5061 .49423 .49982 .48768 Metetra
0 .314 .791 r
.49982 .48768 .5061 .49423 .51751 .4883 .51121 .49494 Metetra
.738 .327 .271 r
.51121 .49494 .51751 .4883 .52895 .48984 .52271 .50746 Metetra
.7 .365 .405 r
.52271 .50746 .52895 .48984 .5405 .49609 .53438 .5222 Metetra
.671 .362 .442 r
.53438 .5222 .5405 .49609 .55219 .50458 .54623 .53681 Metetra
.645 .35 .456 r
.54623 .53681 .55219 .50458 .56401 .51335 .55825 .54965 Metetra
.62 .334 .461 r
.55825 .54965 .56401 .51335 .57595 .52093 .57039 .55975 Metetra
.596 .315 .461 r
.57039 .55975 .57595 .52093 .58799 .52635 .58263 .56658 Metetra
.571 .295 .458 r
.58263 .56658 .58799 .52635 .60007 .52902 .59492 .56996 Metetra
.545 .273 .454 r
.59492 .56996 .60007 .52902 .61218 .5286 .60724 .56983 Metetra
.517 .25 .448 r
.60724 .56983 .61218 .5286 .62426 .52495 .61953 .5662 Metetra
.487 .224 .441 r
.61953 .5662 .62426 .52495 .63629 .51805 .63177 .55906 Metetra
.453 .196 .432 r
.63177 .55906 .63629 .51805 .64823 .50803 .64392 .54837 Metetra
.415 .163 .421 r
.64392 .54837 .64823 .50803 .66007 .49522 .65593 .53417 Metetra
.37 .125 .406 r
.65593 .53417 .66007 .49522 .67179 .48018 .66777 .51664 Metetra
.316 .077 .384 r
.66777 .51664 .67179 .48018 .68342 .46391 .67943 .49626 Metetra
.247 .013 .348 r
.67943 .49626 .68342 .46391 .69502 .44785 .69093 .47402 Metetra
.147 0 .282 r
.69093 .47402 .69502 .44785 .70671 .43403 .70233 .45158 Metetra
0 0 .126 r
.70233 .45158 .70671 .43403 .71866 .42496 .71378 .43133 Metetra
.71378 .43133 .71866 .42496 .7311 .42348 .72547 .41637 Metetra
.725 .764 .884 r
.72547 .41637 .7311 .42348 .74432 .43229 .73772 .41023 Metetra
.472 .426 .725 r
.73772 .41023 .74432 .43229 .75854 .45322 .75085 .41629 Metetra
.345 .284 .644 r
.75085 .41629 .75854 .45322 .77393 .48617 .76519 .43686 Metetra
.268 .208 .603 r
.76519 .43686 .77393 .48617 .79035 .52779 .7809 .47178 Metetra
.218 .167 .583 r
.7809 .47178 .79035 .52779 .80727 .57035 .79781 .51684 Metetra
.195 .156 .584 r
.79781 .51684 .80727 .57035 .82367 .60189 .81521 .56246 Metetra
.226 .204 .623 r
.81521 .56246 .82367 .60189 .83818 .60903 .83184 .59416 Metetra
.503 .523 .81 r
.83184 .59416 .83818 .60903 .84969 .58303 .84608 .59679 Metetra
.84608 .59679 .84969 .58303 .85805 .52652 .85682 .56241 Metetra
0 0 .183 r
.85682 .56241 .85805 .52652 .86458 .45596 .86428 .49786 Metetra
0 0 .227 r
.86428 .49786 .86458 .45596 .87184 .3967 .87045 .42519 Metetra
0 0 .172 r
.87045 .42519 .87184 .3967 .88271 .37327 .87841 .3735 Metetra
.548 .93 .844 r
.87841 .3735 .88271 .37327 .8992 .39909 .89119 .36672 Metetra
0 .03 .56 r
.89119 .36672 .8992 .39909 .92107 .467 .91025 .41226 Metetra
0 0 .509 r
.91025 .41226 .92107 .467 .94461 .5429 .93391 .49118 Metetra
.799 .581 .606 r
.32216 .61862 .32661 .66863 .34198 .58659 .33695 .54807 Metetra
.715 .529 .637 r
.33695 .54807 .34198 .58659 .35532 .53581 .34886 .52486 Metetra
.903 .514 .084 r
.34886 .52486 .35532 .53581 .36605 .53493 .35817 .55273 Metetra
.849 .554 .489 r
.35817 .55273 .36605 .53493 .37493 .57715 .36623 .61276 Metetra
.799 .518 .511 r
.36623 .61276 .37493 .57715 .38332 .63952 .37466 .67514 Metetra
.746 .46 .498 r
.37466 .67514 .38332 .63952 .39248 .69421 .38454 .71272 Metetra
.513 .176 .333 r
.38454 .71272 .39248 .69421 .40305 .72015 .39611 .71245 Metetra
.898 .733 .669 r
.39611 .71245 .40305 .72015 .41496 .71072 .40887 .67853 Metetra
.818 .609 .619 r
.40887 .67853 .41496 .71072 .42766 .67325 .42204 .62605 Metetra
.782 .568 .61 r
.42204 .62605 .42766 .67325 .44052 .62211 .43498 .57153 Metetra
.753 .544 .613 r
.43498 .57153 .44052 .62211 .45311 .57121 .4474 .52692 Metetra
.722 .527 .625 r
.4474 .52692 .45311 .57121 .46526 .52991 .45927 .49803 Metetra
.676 .513 .657 r
.45927 .49803 .46526 .52991 .47699 .50245 .47076 .48563 Metetra
.531 .496 .763 r
.47076 .48563 .47699 .50245 .48846 .48909 .48205 .48734 Metetra
.744 .223 0 r
.48205 .48734 .48846 .48909 .49982 .48768 .49332 .49924 Metetra
.756 .396 .373 r
.49332 .49924 .49982 .48768 .51121 .49494 .50471 .51716 Metetra
.719 .4 .438 r
.50471 .51716 .51121 .49494 .52271 .50746 .5163 .53736 Metetra
.69 .388 .459 r
.5163 .53736 .52271 .50746 .53438 .5222 .5281 .55701 Metetra
.665 .372 .466 r
.5281 .55701 .53438 .5222 .54623 .53681 .54011 .57421 Metetra
.64 .352 .466 r
.54011 .57421 .54623 .53681 .55825 .54965 .55229 .58797 Metetra
.616 .331 .462 r
.55229 .58797 .55825 .54965 .57039 .55975 .5646 .59793 Metetra
.591 .308 .455 r
.5646 .59793 .57039 .55975 .58263 .56658 .57701 .60415 Metetra
.565 .283 .447 r
.57701 .60415 .58263 .56658 .59492 .56996 .58947 .60688 Metetra
.538 .258 .438 r
.58947 .60688 .59492 .56996 .60724 .56983 .60197 .60636 Metetra
.509 .232 .43 r
.60197 .60636 .60724 .56983 .61953 .5662 .61446 .60275 Metetra
.478 .206 .422 r
.61446 .60275 .61953 .5662 .63177 .55906 .62692 .59604 Metetra
.445 .178 .415 r
.62692 .59604 .63177 .55906 .64392 .54837 .6393 .58605 Metetra
.407 .149 .407 r
.6393 .58605 .64392 .54837 .65593 .53417 .65156 .57251 Metetra
.365 .117 .399 r
.65156 .57251 .65593 .53417 .66777 .51664 .66364 .55514 Metetra
.316 .079 .387 r
.66364 .55514 .66777 .51664 .67943 .49626 .6755 .53386 Metetra
.26 .033 .368 r
.6755 .53386 .67943 .49626 .69093 .47402 .68711 .50902 Metetra
.19 0 .339 r
.68711 .50902 .69093 .47402 .70233 .45158 .69849 .48161 Metetra
.099 0 .287 r
.69849 .48161 .70233 .45158 .71378 .43133 .7097 .45354 Metetra
0 0 .179 r
.7097 .45354 .71378 .43133 .72547 .41637 .72091 .42772 Metetra
.72091 .42772 .72547 .41637 .73772 .41023 .7324 .40795 Metetra
.816 .945 .908 r
.7324 .40795 .73772 .41023 .75085 .41629 .74452 .39856 Metetra
.464 .455 .764 r
.74452 .39856 .75085 .41629 .76519 .43686 .7577 .40359 Metetra
.289 .257 .648 r
.7577 .40359 .76519 .43686 .7809 .47178 .77231 .42561 Metetra
.198 .166 .594 r
.77231 .42561 .7809 .47178 .79781 .51684 .78848 .46396 Metetra
.149 .123 .571 r
.78848 .46396 .79781 .51684 .81521 .56246 .80595 .51282 Metetra
.139 .124 .577 r
.80595 .51282 .81521 .56246 .83184 .59416 .82376 .55992 Metetra
.217 .213 .639 r
.82376 .55992 .83184 .59416 .84608 .59679 .84028 .58796 Metetra
.725 .743 .866 r
.84028 .58796 .84608 .59679 .85682 .56241 .85375 .58096 Metetra
.85375 .58096 .85682 .56241 .86428 .49786 .86326 .53425 Metetra
0 0 .146 r
.86326 .53425 .86428 .49786 .87045 .42519 .86973 .46146 Metetra
0 0 .171 r
.86973 .46146 .87045 .42519 .87841 .3735 .87595 .39108 Metetra
0 0 .036 r
.87595 .39108 .87841 .3735 .89119 .36672 .88548 .35423 Metetra
0 .211 .728 r
.88548 .35423 .89119 .36672 .91025 .41226 .90108 .37075 Metetra
0 0 .496 r
.90108 .37075 .91025 .41226 .93391 .49118 .92301 .43723 Metetra
.778 .569 .617 r
.31747 .57462 .32216 .61862 .33695 .54807 .33111 .5247 Metetra
.475 .41 .704 r
.33111 .5247 .33695 .54807 .34886 .52486 .34149 .52986 Metetra
.89 .576 .447 r
.34149 .52986 .34886 .52486 .35817 .55273 .34964 .58018 Metetra
.828 .542 .505 r
.34964 .58018 .35817 .55273 .36623 .61276 .35736 .6473 Metetra
.782 .497 .504 r
.35736 .6473 .36623 .61276 .37466 .67514 .3663 .69875 Metetra
.676 .364 .438 r
.3663 .69875 .37466 .67514 .38454 .71272 .3772 .71294 Metetra
.948 .854 .716 r
.3772 .71294 .38454 .71272 .39611 .71245 .38978 .68765 Metetra
.841 .635 .625 r
.38978 .68765 .39611 .71245 .40887 .67853 .40318 .63654 Metetra
.801 .586 .611 r
.40318 .63654 .40887 .67853 .42204 .62605 .41653 .57856 Metetra
.772 .56 .612 r
.41653 .57856 .42204 .62605 .43498 .57153 .42933 .52906 Metetra
.74 .541 .624 r
.42933 .52906 .43498 .57153 .4474 .52692 .44144 .49639 Metetra
.689 .525 .659 r
.44144 .49639 .4474 .52692 .45927 .49803 .45299 .48258 Metetra
.493 .49 .782 r
.45299 .48258 .45927 .49803 .47076 .48563 .46421 .48538 Metetra
.808 .34 .115 r
.46421 .48538 .47076 .48563 .48205 .48734 .47534 .5004 Metetra
.774 .427 .399 r
.47534 .5004 .48205 .48734 .49332 .49924 .48656 .5226 Metetra
.738 .423 .449 r
.48656 .5226 .49332 .49924 .50471 .51716 .498 .5474 Metetra
.71 .408 .464 r
.498 .5474 .50471 .51716 .5163 .53736 .50968 .57128 Metetra
.684 .388 .467 r
.50968 .57128 .5163 .53736 .5281 .55701 .52162 .59194 Metetra
.659 .365 .462 r
.52162 .59194 .5281 .55701 .54011 .57421 .53376 .60827 Metetra
.633 .338 .452 r
.53376 .60827 .54011 .57421 .55229 .58797 .54608 .62004 Metetra
.605 .307 .438 r
.54608 .62004 .55229 .58797 .5646 .59793 .55851 .6276 Metetra
.575 .274 .42 r
.55851 .6276 .5646 .59793 .57701 .60415 .57104 .63157 Metetra
.544 .239 .4 r
.57104 .63157 .57701 .60415 .58947 .60688 .58363 .63258 Metetra
.512 .203 .38 r
.58363 .63258 .58947 .60688 .60197 .60636 .59625 .63115 Metetra
.478 .17 .364 r
.59625 .63115 .60197 .60636 .61446 .60275 .6089 .62755 Metetra
.445 .14 .353 r
.6089 .62755 .61446 .60275 .62692 .59604 .62154 .62177 Metetra
.41 .114 .349 r
.62154 .62177 .62692 .59604 .6393 .58605 .63415 .61352 Metetra
.373 .09 .348 r
.63415 .61352 .6393 .58605 .65156 .57251 .64668 .60227 Metetra
.332 .064 .349 r
.64668 .60227 .65156 .57251 .66364 .55514 .65906 .58735 Metetra
.285 .035 .348 r
.65906 .58735 .66364 .55514 .6755 .53386 .67123 .56811 Metetra
.231 0 .342 r
.67123 .56811 .6755 .53386 .68711 .50902 .68312 .54417 Metetra
.169 0 .328 r
.68312 .54417 .68711 .50902 .69849 .48161 .69468 .51574 Metetra
.096 0 .301 r
.69468 .51574 .69849 .48161 .7097 .45354 .70593 .48394 Metetra
.003 0 .252 r
.70593 .48394 .7097 .45354 .72091 .42772 .71695 .45109 Metetra
0 0 .154 r
.71695 .45109 .72091 .42772 .7324 .40795 .72797 .4208 Metetra
.72797 .4208 .7324 .40795 .74452 .39856 .73931 .39776 Metetra
.825 .986 .877 r
.73931 .39776 .74452 .39856 .7577 .40359 .75144 .38717 Metetra
.413 .439 .778 r
.75144 .38717 .7577 .40359 .77231 .42561 .76485 .39361 Metetra
.205 .205 .637 r
.76485 .39361 .77231 .42561 .78848 .46396 .77992 .41951 Metetra
.111 .11 .575 r
.77992 .41951 .78848 .46396 .80595 .51282 .79676 .46297 Metetra
.072 .075 .555 r
.79676 .46297 .80595 .51282 .82376 .55992 .81483 .51551 Metetra
.092 .101 .575 r
.81483 .51551 .82376 .55992 .84028 .58796 .83281 .56129 Metetra
.27 .28 .687 r
.83281 .56129 .84028 .58796 .85375 .58096 .84874 .58037 Metetra
.96 .941 .705 r
.84874 .58037 .85375 .58096 .86326 .53425 .86082 .55812 Metetra
.86082 .55812 .86326 .53425 .86973 .46146 .86875 .49669 Metetra
0 0 .105 r
.86875 .49669 .86973 .46146 .87595 .39108 .87448 .41877 Metetra
0 0 .095 r
.87448 .41877 .87595 .39108 .88548 .35423 .88161 .35839 Metetra
.523 .818 .483 r
.88161 .35839 .88548 .35423 .90108 .37075 .89381 .34516 Metetra
0 0 .516 r
.89381 .34516 .90108 .37075 .92301 .43723 .91298 .38973 Metetra
.737 .551 .642 r
.31224 .54086 .31747 .57462 .33111 .5247 .32445 .51554 Metetra
.932 .553 .2 r
.32445 .51554 .33111 .5247 .34149 .52986 .33339 .54591 Metetra
.86 .566 .489 r
.33339 .54591 .34149 .52986 .34964 .58018 .34075 .61048 Metetra
.816 .53 .506 r
.34075 .61048 .34964 .58018 .35736 .6473 .34862 .67467 Metetra
.756 .459 .48 r
.34862 .67467 .35736 .6473 .3663 .69875 .35845 .70784 Metetra
.35845 .70784 .3663 .69875 .3772 .71294 .37046 .69762 Metetra
.87 .677 .638 r
.37046 .69762 .3772 .71294 .38978 .68765 .38389 .65261 Metetra
.823 .608 .612 r
.38389 .65261 .38978 .68765 .40318 .63654 .39765 .59271 Metetra
.792 .578 .611 r
.39765 .59271 .40318 .63654 .41653 .57856 .41094 .53718 Metetra
.762 .558 .621 r
.41094 .53718 .41653 .57856 .42933 .52906 .42342 .49813 Metetra
.714 .541 .653 r
.42342 .49813 .42933 .52906 .44144 .49639 .43514 .47993 Metetra
.537 .504 .767 r
.43514 .47993 .44144 .49639 .45299 .48258 .44635 .4812 Metetra
.824 .357 .1 r
.44635 .4812 .45299 .48258 .46421 .48538 .45733 .49733 Metetra
.796 .449 .401 r
.45733 .49733 .46421 .48538 .47534 .5004 .46835 .52249 Metetra
.76 .444 .45 r
.46835 .52249 .47534 .5004 .48656 .5226 .47957 .5511 Metetra
.732 .427 .463 r
.47957 .5511 .48656 .5226 .498 .5474 .49107 .5787 Metetra
.705 .404 .463 r
.49107 .5787 .498 .5474 .50968 .57128 .50287 .60234 Metetra
.678 .375 .454 r
.50287 .60234 .50968 .57128 .52162 .59194 .51493 .62059 Metetra
.648 .34 .436 r
.51493 .62059 .52162 .59194 .53376 .60827 .5272 .63325 Metetra
.613 .296 .408 r
.5272 .63325 .53376 .60827 .54608 .62004 .53962 .64091 Metetra
.572 .239 .366 r
.53962 .64091 .54608 .62004 .55851 .6276 .55214 .64456 Metetra
.521 .166 .307 r
.55214 .64456 .55851 .6276 .57104 .63157 .56473 .64527 Metetra
.46 .08 .23 r
.56473 .64527 .57104 .63157 .58363 .63258 .57739 .64397 Metetra
.392 0 .148 r
.57739 .64397 .58363 .63258 .59625 .63115 .59009 .64135 Metetra
.332 0 .084 r
.59009 .64135 .59625 .63115 .6089 .62755 .60284 .63774 Metetra
.29 0 .062 r
.60284 .63774 .6089 .62755 .62154 .62177 .61562 .63314 Metetra
.268 0 .087 r
.61562 .63314 .62154 .62177 .63415 .61352 .62842 .62719 Metetra
.252 0 .137 r
.62842 .62719 .63415 .61352 .64668 .60227 .64118 .61921 Metetra
.231 0 .19 r
.64118 .61921 .64668 .60227 .65906 .58735 .65387 .60824 Metetra
.2 0 .232 r
.65387 .60824 .65906 .58735 .67123 .56811 .66638 .59317 Metetra
.156 0 .257 r
.66638 .59317 .67123 .56811 .68312 .54417 .67864 .57296 Metetra
.102 0 .267 r
.67864 .57296 .68312 .54417 .69468 .51574 .69055 .54699 Metetra
.037 0 .261 r
.69055 .54699 .69468 .51574 .70593 .48394 .70205 .51544 Metetra
0 0 .237 r
.70205 .51544 .70593 .48394 .71695 .45109 .71315 .47973 Metetra
0 0 .187 r
.71315 .47973 .71695 .45109 .72797 .4208 .72399 .44288 Metetra
0 0 .084 r
.72399 .44288 .72797 .4208 .73931 .39776 .73485 .40944 Metetra
.73485 .40944 .73931 .39776 .75144 .38717 .74616 .38516 Metetra
.799 .958 .916 r
.74616 .38516 .75144 .38717 .76485 .39361 .75848 .37607 Metetra
.3 .357 .754 r
.75848 .37607 .76485 .39361 .77992 .41951 .77236 .38698 Metetra
.092 .127 .605 r
.77236 .38698 .77992 .41951 .79676 .46297 .78817 .41947 Metetra
.01 .043 .547 r
.78817 .41947 .79676 .46297 .81483 .51551 .80581 .46926 Metetra
0 .03 .538 r
.80581 .46926 .81483 .51551 .83281 .56129 .82441 .52395 Metetra
.075 .107 .591 r
.82441 .52395 .83281 .56129 .84874 .58037 .84214 .56348 Metetra
.495 .499 .79 r
.84214 .56348 .84874 .58037 .86082 .55812 .85675 .56676 Metetra
.898 .829 .363 r
.85675 .56676 .86082 .55812 .86875 .49669 .86684 .52447 Metetra
.86684 .52447 .86875 .49669 .87448 .41877 .87319 .44949 Metetra
0 0 .052 r
.87319 .44949 .87448 .41877 .88161 .35839 .87895 .37409 Metetra
.87895 .37409 .88161 .35839 .89381 .34516 .88827 .33443 Metetra
0 .109 .663 r
.88827 .33443 .89381 .34516 .91298 .38973 .90432 .35308 Metetra
.579 .482 .708 r
.30635 .5183 .31224 .54086 .32445 .51554 .31704 .51759 Metetra
.904 .586 .435 r
.31704 .51759 .32445 .51554 .33339 .54591 .32479 .56779 Metetra
.848 .559 .499 r
.32479 .56779 .33339 .54591 .34075 .61048 .3318 .63823 Metetra
.806 .515 .497 r
.3318 .63823 .34075 .61048 .34862 .67467 .34022 .69173 Metetra
.676 .338 .393 r
.34022 .69173 .34862 .67467 .35845 .70784 .35113 .7034 Metetra
.917 .769 .682 r
.35113 .7034 .35845 .70784 .37046 .69762 .36419 .67168 Metetra
.847 .637 .618 r
.36419 .67168 .37046 .69762 .38389 .65261 .37822 .61389 Metetra
.815 .599 .61 r
.37822 .61389 .38389 .65261 .39765 .59271 .39207 .5526 Metetra
.786 .577 .617 r
.39207 .5526 .39765 .59271 .41094 .53718 .4051 .50491 Metetra
.746 .559 .642 r
.4051 .50491 .41094 .53718 .42342 .49813 .41717 .47897 Metetra
.627 .534 .729 r
.41717 .47897 .42342 .49813 .43514 .47993 .42848 .47539 Metetra
.773 .271 0 r
.42848 .47539 .43514 .47993 .44635 .4812 .43937 .49002 Metetra
.821 .465 .383 r
.43937 .49002 .44635 .4812 .45733 .49733 .45017 .51646 Metetra
.784 .463 .444 r
.45017 .51646 .45733 .49733 .46835 .52249 .46113 .54805 Metetra
.756 .446 .46 r
.46113 .54805 .46835 .52249 .47957 .5511 .47239 .57914 Metetra
.729 .421 .459 r
.47239 .57914 .47957 .5511 .49107 .5787 .48399 .6058 Metetra
.7 .388 .445 r
.48399 .6058 .49107 .5787 .50287 .60234 .49592 .62603 Metetra
.665 .342 .417 r
.49592 .62603 .50287 .60234 .51493 .62059 .50811 .6394 Metetra
.618 .274 .365 r
.50811 .6394 .51493 .62059 .5272 .63325 .52047 .64664 Metetra
.543 .16 .264 r
.52047 .64664 .5272 .63325 .53962 .64091 .53297 .64907 Metetra
.395 0 .048 r
.53297 .64907 .53962 .64091 .55214 .64456 .54554 .64817 Metetra
.054 0 0 r
.54554 .64817 .55214 .64456 .56473 .64527 .55817 .64532 Metetra
.399 .853 .885 r
.55817 .64532 .56473 .64527 .57739 .64397 .57085 .64158 Metetra
.577 .887 .99 r
.57085 .64158 .57739 .64397 .59009 .64135 .58358 .63771 Metetra
.605 .855 .991 r
.58358 .63771 .59009 .64135 .60284 .63774 .59638 .63408 Metetra
.591 .85 .993 r
.59638 .63408 .60284 .63774 .61562 .63314 .60925 .63067 Metetra
.552 .877 .992 r
.60925 .63067 .61562 .63314 .62842 .62719 .62217 .62713 Metetra
.453 .882 .897 r
.62217 .62713 .62842 .62719 .64118 .61921 .63512 .6227 Metetra
.63512 .6227 .64118 .61921 .65387 .60824 .64806 .61629 Metetra
.64806 .61629 .65387 .60824 .66638 .59317 .66091 .60649 Metetra
0 0 .001 r
.66091 .60649 .66638 .59317 .67864 .57296 .67356 .59177 Metetra
0 0 .107 r
.67356 .59177 .67864 .57296 .69055 .54699 .68588 .57076 Metetra
0 0 .154 r
.68588 .57076 .69055 .54699 .70205 .51544 .69777 .54268 Metetra
0 0 .164 r
.69777 .54268 .70205 .51544 .71315 .47973 .70915 .50791 Metetra
0 0 .144 r
.70915 .50791 .71315 .47973 .72399 .44288 .72008 .46851 Metetra
0 0 .092 r
.72008 .46851 .72399 .44288 .73485 .40944 .73075 .42848 Metetra
.73075 .42848 .73485 .40944 .74616 .38516 .74153 .3936 Metetra
.682 .811 .361 r
.74153 .3936 .74616 .38516 .75848 .37607 .75298 .37076 Metetra
.658 .815 .959 r
.75298 .37076 .75848 .37607 .77236 .38698 .76574 .36656 Metetra
.13 .219 .689 r
.76574 .36656 .77236 .38698 .78817 .41947 .7804 .38543 Metetra
0 .03 .554 r
.7804 .38543 .78817 .41947 .80581 .46926 .7972 .42691 Metetra
0 0 .511 r
.7972 .42691 .80581 .46926 .82441 .52395 .81571 .48281 Metetra
0 .002 .53 r
.81571 .48281 .82441 .52395 .84214 .56348 .8345 .53549 Metetra
.154 .197 .655 r
.8345 .53549 .84214 .56348 .85675 .56676 .85123 .56121 Metetra
.921 .857 .761 r
.85123 .56121 .85675 .56676 .86684 .52447 .8637 .54144 Metetra
.826 .723 .194 r
.8637 .54144 .86684 .52447 .87319 .44949 .87148 .47759 Metetra
.87148 .47759 .87319 .44949 .87895 .37409 .87686 .39592 Metetra
.87686 .39592 .87895 .37409 .88827 .33443 .88404 .33543 Metetra
.482 .89 .766 r
.88404 .33543 .88827 .33443 .90432 .35308 .89708 .32822 Metetra
.765 .372 0 r
.29978 .50578 .30635 .5183 .31704 .51759 .30905 .52715 Metetra
.882 .583 .475 r
.30905 .52715 .31704 .51759 .32479 .56779 .31593 .59097 Metetra
.843 .553 .499 r
.31593 .59097 .32479 .56779 .3318 .63823 .32298 .66002 Metetra
.792 .487 .473 r
.32298 .66002 .3318 .63823 .34022 .69173 .33225 .69805 Metetra
.33225 .69805 .34022 .69173 .35113 .7034 .34428 .68859 Metetra
.877 .681 .634 r
.34428 .68859 .35113 .7034 .36419 .67168 .3582 .64036 Metetra
.839 .624 .611 r
.3582 .64036 .36419 .67168 .37822 .61389 .37257 .57639 Metetra
.812 .598 .612 r
.37257 .57639 .37822 .61389 .39207 .5526 .3863 .51911 Metetra
.779 .58 .63 r
.3863 .51911 .39207 .5526 .4051 .50491 .39895 .48218 Metetra
.707 .562 .688 r
.39895 .48218 .4051 .50491 .41717 .47897 .41057 .46986 Metetra
0 .198 .724 r
.41057 .46986 .41717 .47897 .42848 .47539 .42149 .47954 Metetra
.849 .472 .335 r
.42149 .47954 .42848 .47539 .43937 .49002 .43211 .50486 Metetra
.811 .482 .432 r
.43211 .50486 .43937 .49002 .45017 .51646 .44278 .53822 Metetra
.783 .467 .453 r
.44278 .53822 .45017 .51646 .46113 .54805 .45374 .57261 Metetra
.756 .442 .454 r
.45374 .57261 .46113 .54805 .47239 .57914 .46509 .60277 Metetra
.726 .406 .438 r
.46509 .60277 .47239 .57914 .48399 .6058 .47683 .62568 Metetra
.687 .352 .401 r
.47683 .62568 .48399 .6058 .49592 .62603 .48889 .6404 Metetra
.625 .253 .319 r
.48889 .6404 .49592 .62603 .50811 .6394 .5012 .64757 Metetra
.474 .022 .096 r
.5012 .64757 .50811 .6394 .52047 .64664 .51365 .64872 Metetra
.51365 .64872 .52047 .64664 .53297 .64907 .5262 .64574 Metetra
.685 .884 .972 r
.5262 .64574 .53297 .64907 .54554 .64817 .53879 .64041 Metetra
.717 .751 .879 r
.53879 .64041 .54554 .64817 .55817 .64532 .55143 .63422 Metetra
.693 .673 .826 r
.55143 .63422 .55817 .64532 .57085 .64158 .56411 .62827 Metetra
.665 .627 .802 r
.56411 .62827 .57085 .64158 .58358 .63771 .57685 .62328 Metetra
.637 .599 .795 r
.57685 .62328 .58358 .63771 .59638 .63408 .58965 .61961 Metetra
.611 .586 .801 r
.58965 .61961 .59638 .63408 .60925 .63067 .60255 .61724 Metetra
.589 .59 .821 r
.60255 .61724 .60925 .63067 .62217 .62713 .61555 .61585 Metetra
.579 .623 .86 r
.61555 .61585 .62217 .62713 .63512 .6227 .62863 .61471 Metetra
.59 .707 .924 r
.62863 .61471 .63512 .6227 .64806 .61629 .64176 .61272 Metetra
.631 .872 .987 r
.64176 .61272 .64806 .61629 .66091 .60649 .65488 .60835 Metetra
.589 .941 .793 r
.65488 .60835 .66091 .60649 .67356 .59177 .66788 .59977 Metetra
.66788 .59977 .67356 .59177 .68588 .57076 .68062 .58505 Metetra
.68062 .58505 .68588 .57076 .69777 .54268 .69296 .56257 Metetra
0 0 .008 r
.69296 .56257 .69777 .54268 .70915 .50791 .70475 .53163 Metetra
0 0 .039 r
.70475 .53163 .70915 .50791 .72008 .46851 .71596 .49315 Metetra
0 0 .026 r
.71596 .49315 .72008 .46851 .73075 .42848 .72668 .45021 Metetra
.72668 .45021 .73075 .42848 .74153 .3936 .7372 .40821 Metetra
.7372 .40821 .74153 .3936 .75298 .37076 .74805 .37435 Metetra
.834 .96 .626 r
.74805 .37435 .75298 .37076 .76574 .36656 .75989 .35649 Metetra
.345 .513 .88 r
.75989 .35649 .76574 .36656 .7804 .38543 .77344 .36124 Metetra
0 .057 .593 r
.77344 .36124 .7804 .38543 .7972 .42691 .78922 .39145 Metetra
0 0 .493 r
.78922 .39145 .7972 .42691 .81571 .48281 .80719 .44299 Metetra
0 0 .481 r
.80719 .44299 .81571 .48281 .8345 .53549 .82637 .50189 Metetra
0 .029 .558 r
.82637 .50189 .8345 .53549 .85123 .56121 .84462 .54476 Metetra
.51 .515 .797 r
.84462 .54476 .85123 .56121 .8637 .54144 .85933 .54712 Metetra
.969 .841 .43 r
.85933 .54712 .8637 .54144 .87148 .47759 .86898 .49948 Metetra
.812 .686 .143 r
.86898 .49948 .87148 .47759 .87686 .39592 .8748 .41914 Metetra
.737 .642 .081 r
.8748 .41914 .87686 .39592 .88404 .33543 .88063 .34428 Metetra
.714 .766 .269 r
.88063 .34428 .88404 .33543 .89708 .32822 .89109 .31387 Metetra
.931 .588 .36 r
.29265 .50105 .29978 .50578 .30905 .52715 .30068 .54065 Metetra
.875 .581 .487 r
.30068 .54065 .30905 .52715 .31593 .59097 .30701 .61213 Metetra
.84 .547 .492 r
.30701 .61213 .31593 .59097 .32298 .66002 .31442 .67442 Metetra
.756 .418 .412 r
.31442 .67442 .32298 .66002 .33225 .69805 .32469 .69513 Metetra
.923 .796 .703 r
.32469 .69513 .33225 .69805 .34428 .68859 .33776 .66725 Metetra
.865 .656 .618 r
.33776 .66725 .34428 .68859 .3582 .64036 .35231 .60792 Metetra
.838 .621 .609 r
.35231 .60792 .3582 .64036 .37257 .57639 .3668 .54301 Metetra
.811 .601 .619 r
.3668 .54301 .37257 .57639 .3863 .51911 .38027 .49301 Metetra
.766 .586 .654 r
.38027 .49301 .3863 .51911 .39895 .48218 .39248 .46784 Metetra
.549 .538 .795 r
.39248 .46784 .39895 .48218 .41057 .46986 .40366 .46822 Metetra
.866 .436 .19 r
.40366 .46822 .41057 .46986 .42149 .47954 .41422 .48895 Metetra
.84 .497 .406 r
.41422 .48895 .42149 .47954 .43211 .50486 .42463 .522 Metetra
.811 .488 .443 r
.42463 .522 .43211 .50486 .44278 .53822 .43525 .55907 Metetra
.785 .466 .448 r
.43525 .55907 .44278 .53822 .45374 .57261 .44626 .59323 Metetra
.757 .432 .434 r
.44626 .59323 .45374 .57261 .46509 .60277 .45773 .61998 Metetra
.718 .374 .394 r
.45773 .61998 .46509 .60277 .47683 .62568 .46962 .63738 Metetra
.646 .256 .29 r
.46962 .63738 .47683 .62568 .48889 .6404 .48183 .64563 Metetra
.393 0 0 r
.48183 .64563 .48889 .6404 .5012 .64757 .49425 .6463 Metetra
.589 .918 .971 r
.49425 .6463 .5012 .64757 .51365 .64872 .50678 .64158 Metetra
.756 .775 .868 r
.50678 .64158 .51365 .64872 .5262 .64574 .51937 .63369 Metetra
.738 .674 .789 r
.51937 .63369 .5262 .64574 .53879 .64041 .53198 .62452 Metetra
.709 .618 .753 r
.53198 .62452 .53879 .64041 .55143 .63422 .54461 .61555 Metetra
.681 .58 .736 r
.54461 .61555 .55143 .63422 .56411 .62827 .55727 .6078 Metetra
.651 .551 .729 r
.55727 .6078 .56411 .62827 .57685 .62328 .56999 .60191 Metetra
.62 .528 .728 r
.56999 .60191 .57685 .62328 .58965 .61961 .58278 .59818 Metetra
.589 .51 .733 r
.58278 .59818 .58965 .61961 .60255 .61724 .59568 .59663 Metetra
.559 .498 .743 r
.59568 .59663 .60255 .61724 .61555 .61585 .6087 .59695 Metetra
.532 .497 .762 r
.6087 .59695 .61555 .61585 .62863 .61471 .62185 .59852 Metetra
.518 .517 .794 r
.62185 .59852 .62863 .61471 .64176 .61272 .63511 .60032 Metetra
.532 .581 .849 r
.63511 .60032 .64176 .61272 .65488 .60835 .64842 .60086 Metetra
.609 .733 .933 r
.64842 .60086 .65488 .60835 .66788 .59977 .66171 .59819 Metetra
.745 .961 .938 r
.66171 .59819 .66788 .59977 .68062 .58505 .67483 .59003 Metetra
.718 .931 .602 r
.67483 .59003 .68062 .58505 .69296 .56257 .6876 .57411 Metetra
.6876 .57411 .69296 .56257 .70475 .53163 .69985 .54877 Metetra
.69985 .54877 .70475 .53163 .71596 .49315 .71146 .51376 Metetra
.71146 .51376 .71596 .49315 .72668 .45021 .72241 .47103 Metetra
.72241 .47103 .72668 .45021 .7372 .40821 .73291 .42519 Metetra
.69 .703 .176 r
.73291 .42519 .7372 .40821 .74805 .37435 .74341 .38335 Metetra
.803 .842 .379 r
.74341 .38335 .74805 .37435 .75989 .35649 .75456 .35408 Metetra
.775 .95 .932 r
.75456 .35408 .75989 .35649 .77344 .36124 .76715 .34569 Metetra
0 .174 .694 r
.76715 .34569 .77344 .36124 .78922 .39145 .7819 .36365 Metetra
0 0 .485 r
.7819 .36365 .78922 .39145 .80719 .44299 .7991 .40748 Metetra
0 0 .434 r
.7991 .40748 .80719 .44299 .82637 .50189 .81817 .46714 Metetra
0 0 .479 r
.81817 .46714 .82637 .50189 .84462 .54476 .83736 .52145 Metetra
.142 .218 .683 r
.83736 .52145 .84462 .54476 .85933 .54712 .85392 .54308 Metetra
.974 .858 .663 r
.85392 .54308 .85933 .54712 .86898 .49948 .86556 .51362 Metetra
.914 .757 .268 r
.86556 .51362 .86898 .49948 .8748 .41914 .87238 .44027 Metetra
.83 .692 .154 r
.87238 .44027 .8748 .41914 .88063 .34428 .87758 .35725 Metetra
.798 .733 .205 r
.87758 .35725 .88063 .34428 .89109 .31387 .88601 .30768 Metetra
.912 .597 .436 r
.28507 .50155 .29265 .50105 .30068 .54065 .29209 .55509 Metetra
.874 .581 .489 r
.29209 .55509 .30068 .54065 .30701 .61213 .29817 .62927 Metetra
.84 .537 .477 r
.29817 .62927 .30701 .61213 .31442 .67442 .30616 .6816 Metetra
.564 .115 .143 r
.30616 .6816 .31442 .67442 .32469 .69513 .31744 .68544 Metetra
.895 .713 .648 r
.31744 .68544 .32469 .69513 .33776 .66725 .33141 .64291 Metetra
.863 .648 .611 r
.33141 .64291 .33776 .66725 .35231 .60792 .34638 .57725 Metetra
.84 .624 .611 r
.34638 .57725 .35231 .60792 .3668 .54301 .36082 .51496 Metetra
.81 .609 .63 r
.36082 .51496 .3668 .54301 .38027 .49301 .37396 .47372 Metetra
.736 .595 .7 r
.37396 .47372 .38027 .49301 .39248 .46784 .38572 .45992 Metetra
0 .012 .539 r
.38572 .45992 .39248 .46784 .40366 .46822 .39648 .4713 Metetra
.869 .5 .345 r
.39648 .4713 .40366 .46822 .41422 .48895 .40675 .50058 Metetra
.841 .508 .425 r
.40675 .50058 .41422 .48895 .42463 .522 .41702 .53859 Metetra
.817 .492 .441 r
.41702 .53859 .42463 .522 .43525 .55907 .42763 .5767 Metetra
.791 .462 .432 r
.42763 .5767 .43525 .55907 .44626 .59323 .43874 .60846 Metetra
.757 .41 .396 r
.43874 .60846 .44626 .59323 .45773 .61998 .45037 .63032 Metetra
.692 .296 .294 r
.45037 .63032 .45773 .61998 .46962 .63738 .46242 .64151 Metetra
.418 0 0 r
.46242 .64151 .46962 .63738 .48183 .64563 .47478 .64326 Metetra
.668 .91 .977 r
.47478 .64326 .48183 .64563 .49425 .6463 .4873 .63791 Metetra
.777 .749 .827 r
.4873 .63791 .49425 .6463 .50678 .64158 .49991 .62807 Metetra
.759 .664 .757 r
.49991 .62807 .50678 .64158 .51937 .63369 .51253 .61611 Metetra
.733 .615 .727 r
.51253 .61611 .51937 .63369 .53198 .62452 .52515 .60392 Metetra
.706 .581 .713 r
.52515 .60392 .53198 .62452 .54461 .61555 .53777 .59284 Metetra
.678 .553 .707 r
.53777 .59284 .54461 .61555 .55727 .6078 .55041 .58376 Metetra
.647 .529 .705 r
.55041 .58376 .55727 .6078 .56999 .60191 .56309 .57721 Metetra
.614 .505 .707 r
.56309 .57721 .56999 .60191 .58278 .59818 .57586 .57343 Metetra
.578 .483 .711 r
.57586 .57343 .58278 .59818 .59568 .59663 .58874 .57243 Metetra
.54 .463 .718 r
.58874 .57243 .59568 .59663 .6087 .59695 .60175 .57398 Metetra
.503 .448 .728 r
.60175 .57398 .6087 .59695 .62185 .59852 .61492 .57758 Metetra
.472 .444 .746 r
.61492 .57758 .62185 .59852 .63511 .60032 .62825 .58234 Metetra
.458 .463 .776 r
.62825 .58234 .63511 .60032 .64842 .60086 .6417 .5869 Metetra
.484 .531 .83 r
.6417 .5869 .64842 .60086 .66171 .59819 .65519 .58935 Metetra
.594 .692 .91 r
.65519 .58935 .66171 .59819 .67483 .59003 .66861 .58726 Metetra
.796 .934 .922 r
.66861 .58726 .67483 .59003 .6876 .57411 .68177 .57792 Metetra
.865 .973 .662 r
.68177 .57792 .6876 .57411 .69985 .54877 .69447 .5589 Metetra
.802 .85 .394 r
.69447 .5589 .69985 .54877 .71146 .51376 .70651 .52886 Metetra
.765 .77 .263 r
.70651 .52886 .71146 .51376 .72241 .47103 .71781 .48856 Metetra
.765 .742 .221 r
.71781 .48856 .72241 .47103 .73291 .42519 .72846 .4416 Metetra
.791 .755 .239 r
.72846 .4416 .73291 .42519 .74341 .38335 .73882 .39463 Metetra
.844 .819 .338 r
.73882 .39463 .74341 .38335 .75456 .35408 .74951 .35652 Metetra
.909 .969 .663 r
.74951 .35652 .75456 .35408 .76715 .34569 .76135 .33675 Metetra
.223 .472 .884 r
.76135 .33675 .76715 .34569 .7819 .36365 .77516 .3429 Metetra
0 0 .499 r
.77516 .3429 .7819 .36365 .7991 .40748 .7915 .37752 Metetra
0 0 .389 r
.7915 .37752 .7991 .40748 .81817 .46714 .81018 .43427 Metetra
0 0 .403 r
.81018 .43427 .81817 .46714 .83736 .52145 .8298 .49499 Metetra
0 .011 .564 r
.8298 .49499 .83736 .52145 .85392 .54308 .84777 .53189 Metetra
.782 .728 .803 r
.84777 .53189 .85392 .54308 .86556 .51362 .86127 .52013 Metetra
.978 .804 .391 r
.86127 .52013 .86556 .51362 .87238 .44027 .8694 .45719 Metetra
.904 .733 .232 r
.8694 .45719 .87238 .44027 .87758 .35725 .87455 .37123 Metetra
.869 .741 .228 r
.87455 .37123 .87758 .35725 .88601 .30768 .88152 .30695 Metetra
.905 .601 .459 r
.27719 .50487 .28507 .50155 .29209 .55509 .28343 .56833 Metetra
.877 .583 .486 r
.28343 .56833 .29209 .55509 .29817 .62927 .28949 .64158 Metetra
.84 .522 .451 r
.28949 .64158 .29817 .62927 .30616 .6816 .29817 .6827 Metetra
.841 .978 .875 r
.29817 .6827 .30616 .6816 .31744 .68544 .31041 .67161 Metetra
.887 .688 .627 r
.31041 .67161 .31744 .68544 .33141 .64291 .32509 .61831 Metetra
.865 .649 .608 r
.32509 .61831 .33141 .64291 .34638 .57725 .34032 .54994 Metetra
.844 .632 .615 r
.34032 .54994 .34638 .57725 .36082 .51496 .35461 .49225 Metetra
.808 .621 .649 r
.35461 .49225 .36082 .51496 .37396 .47372 .36738 .45994 Metetra
.641 .595 .786 r
.36738 .45994 .37396 .47372 .38572 .45992 .37871 .45629 Metetra
.869 .427 .129 r
.37871 .45629 .38572 .45992 .39648 .4713 .38911 .47663 Metetra
.87 .521 .386 r
.38911 .47663 .39648 .4713 .40675 .50058 .39915 .51208 Metetra
.848 .517 .427 r
.39915 .51208 .40675 .50058 .41702 .53859 .40933 .55273 Metetra
.826 .495 .428 r
.40933 .55273 .41702 .53859 .42763 .5767 .41998 .58998 Metetra
.799 .453 .402 r
.41998 .58998 .42763 .5767 .43874 .60846 .43122 .61807 Metetra
.75 .365 .323 r
.43122 .61807 .43874 .60846 .45037 .63032 .44302 .6345 Metetra
.569 .061 .007 r
.44302 .6345 .45037 .63032 .46242 .64151 .45524 .63959 Metetra
.581 .899 .985 r
.45524 .63959 .46242 .64151 .47478 .64326 .46773 .63545 Metetra
.791 .764 .828 r
.46773 .63545 .47478 .64326 .4873 .63791 .48036 .62498 Metetra
.782 .679 .75 r
.48036 .62498 .4873 .63791 .49991 .62807 .49303 .61102 Metetra
.761 .633 .719 r
.49303 .61102 .49991 .62807 .51253 .61611 .50569 .59596 Metetra
.737 .6 .705 r
.50569 .59596 .51253 .61611 .52515 .60392 .51832 .58155 Metetra
.711 .574 .699 r
.51832 .58155 .52515 .60392 .53777 .59284 .53093 .569 Metetra
.682 .55 .698 r
.53093 .569 .53777 .59284 .55041 .58376 .54355 .55902 Metetra
.649 .526 .7 r
.54355 .55902 .55041 .58376 .56309 .57721 .55621 .55202 Metetra
.613 .502 .704 r
.55621 .55202 .56309 .57721 .57586 .57343 .56894 .54818 Metetra
.572 .477 .708 r
.56894 .54818 .57586 .57343 .58874 .57243 .58179 .54752 Metetra
.527 .451 .713 r
.58179 .54752 .58874 .57243 .60175 .57398 .59479 .54988 Metetra
.48 .427 .72 r
.59479 .54988 .60175 .57398 .61492 .57758 .60795 .55486 Metetra
.435 .408 .73 r
.60795 .55486 .61492 .57758 .62825 .58234 .6213 .56174 Metetra
.401 .404 .747 r
.6213 .56174 .62825 .58234 .6417 .5869 .63482 .56935 Metetra
.397 .432 .78 r
.63482 .56935 .6417 .5869 .65519 .58935 .64846 .5759 Metetra
.458 .526 .84 r
.64846 .5759 .65519 .58935 .66861 .58726 .6621 .57894 Metetra
.633 .724 .914 r
.6621 .57894 .66861 .58726 .68177 .57792 .67558 .57555 Metetra
.867 .941 .865 r
.67558 .57555 .68177 .57792 .69447 .5589 .68867 .56272 Metetra
.937 .951 .629 r
.68867 .56272 .69447 .5589 .70651 .52886 .70113 .53821 Metetra
.908 .873 .439 r
.70113 .53821 .70651 .52886 .71781 .48856 .71282 .50163 Metetra
.888 .821 .348 r
.71282 .50163 .71781 .48856 .72846 .4416 .72372 .45551 Metetra
.887 .807 .325 r
.72372 .45551 .72846 .4416 .73882 .39463 .73411 .40577 Metetra
.907 .83 .368 r
.73411 .40577 .73882 .39463 .74951 .35652 .74454 .36126 Metetra
.942 .915 .538 r
.74454 .36126 .74951 .35652 .76135 .33675 .75582 .33221 Metetra
.646 .849 .978 r
.75582 .33221 .76135 .33675 .77516 .3429 .76886 .32783 Metetra
0 0 .552 r
.76886 .32783 .77516 .3429 .7915 .37752 .78439 .35311 Metetra
0 0 .347 r
.78439 .35311 .7915 .37752 .81018 .43427 .80252 .40491 Metetra
0 0 .326 r
.80252 .40491 .81018 .43427 .8298 .49499 .82224 .46828 Metetra
0 0 .45 r
.82224 .46828 .8298 .49499 .84777 .53189 .84117 .51634 Metetra
.46 .501 .814 r
.84117 .51634 .84777 .53189 .86127 .52013 .85625 .52024 Metetra
1 .824 .503 r
.85625 .52024 .86127 .52013 .8694 .45719 .86577 .46904 Metetra
.954 .76 .305 r
.86577 .46904 .8694 .45719 .87455 .37123 .87128 .38394 Metetra
.924 .755 .271 r
.87128 .38394 .87455 .37123 .88152 .30695 .8773 .30916 Metetra
.905 .606 .467 r
.26915 .509 .27719 .50487 .28343 .56833 .27481 .57898 Metetra
.883 .585 .478 r
.27481 .57898 .28343 .56833 .28949 .64158 .28099 .64913 Metetra
.838 .494 .403 r
.28099 .64913 .28949 .64158 .29817 .6827 .29038 .67934 Metetra
.909 .804 .731 r
.29038 .67934 .29817 .6827 .31041 .67161 .30345 .65597 Metetra
.887 .681 .618 r
.30345 .65597 .31041 .67161 .32509 .61831 .31869 .59528 Metetra
.871 .655 .608 r
.31869 .59528 .32509 .61831 .34032 .54994 .33406 .5266 Metetra
.85 .643 .622 r
.33406 .5266 .34032 .54994 .35461 .49225 .34817 .47423 Metetra
.803 .637 .676 r
.34817 .47423 .35461 .49225 .36738 .45994 .36057 .45011 Metetra
.258 .47 .875 r
.36057 .45011 .36738 .45994 .37871 .45629 .37153 .45496 Metetra
.892 .5 .276 r
.37153 .45496 .37871 .45629 .38911 .47663 .38162 .4822 Metetra
.877 .534 .397 r
.38162 .4822 .38911 .47663 .39915 .51208 .39148 .5218 Metetra
.859 .524 .418 r
.39148 .5218 .39915 .51208 .40933 .55273 .40162 .5634 Metetra
.838 .496 .407 r
.40162 .5634 .40933 .55273 .41998 .58998 .41234 .59868 Metetra
.807 .436 .354 r
.41234 .59868 .41998 .58998 .43122 .61807 .42373 .62265 Metetra
.718 .263 .17 r
.42373 .62265 .43122 .61807 .44302 .6345 .43569 .63383 Metetra
.11 .66 .809 r
.43569 .63383 .44302 .6345 .45524 .63959 .44807 .63348 Metetra
.785 .806 .869 r
.44807 .63348 .45524 .63959 .46773 .63545 .46069 .62441 Metetra
.803 .709 .761 r
.46069 .62441 .46773 .63545 .48036 .62498 .47342 .60987 Metetra
.79 .661 .721 r
.47342 .60987 .48036 .62498 .49303 .61102 .48615 .5928 Metetra
.77 .629 .704 r
.48615 .5928 .49303 .61102 .50569 .59596 .49884 .57551 Metetra
.747 .604 .699 r
.49884 .57551 .50569 .59596 .51832 .58155 .51149 .5596 Metetra
.721 .582 .699 r
.51149 .5596 .51832 .58155 .53093 .569 .5241 .54609 Metetra
.691 .56 .702 r
.5241 .54609 .53093 .569 .54355 .55902 .53671 .53555 Metetra
.656 .536 .706 r
.53671 .53555 .54355 .55902 .55621 .55202 .54935 .52827 Metetra
.615 .511 .712 r
.54935 .52827 .55621 .55202 .56894 .54818 .56206 .52438 Metetra
.569 .482 .717 r
.56206 .52438 .56894 .54818 .58179 .54752 .57488 .5239 Metetra
.515 .451 .722 r
.57488 .5239 .58179 .54752 .59479 .54988 .58785 .52671 Metetra
.457 .417 .726 r
.58785 .52671 .59479 .54988 .60795 .55486 .60099 .53255 Metetra
.397 .386 .731 r
.60099 .53255 .60795 .55486 .6213 .56174 .61435 .54086 Metetra
.345 .366 .739 r
.61435 .54086 .6213 .56174 .63482 .56935 .6279 .55062 Metetra
.318 .37 .759 r
.6279 .55062 .63482 .56935 .64846 .5759 .64162 .56023 Metetra
.348 .428 .802 r
.64162 .56023 .64846 .5759 .6621 .57894 .65541 .56734 Metetra
.485 .578 .873 r
.65541 .56734 .6621 .57894 .67558 .57555 .66913 .5689 Metetra
.742 .809 .905 r
.66913 .5689 .67558 .57555 .68867 .56272 .68254 .56157 Metetra
.938 .936 .768 r
.68254 .56157 .68867 .56272 .70113 .53821 .69538 .54238 Metetra
.975 .911 .577 r
.69538 .54238 .70113 .53821 .71282 .50163 .70745 .50999 Metetra
.964 .863 .459 r
.70745 .50999 .71282 .50163 .72372 .45551 .71866 .46585 Metetra
.956 .838 .41 r
.71866 .46585 .72372 .45551 .73411 .40577 .72917 .41508 Metetra
.959 .841 .418 r
.72917 .41508 .73411 .40577 .74454 .36126 .7395 .36625 Metetra
.972 .885 .512 r
.7395 .36625 .74454 .36126 .75582 .33221 .75041 .33004 Metetra
.882 .955 .848 r
.75041 .33004 .75582 .33221 .76886 .32783 .76285 .31683 Metetra
0 .108 .661 r
.76285 .31683 .76886 .32783 .78439 .35311 .77768 .33355 Metetra
0 0 .311 r
.77768 .33355 .78439 .35311 .80252 .40491 .79524 .37969 Metetra
0 0 .25 r
.79524 .37969 .80252 .40491 .82224 .46828 .81484 .44322 Metetra
0 0 .339 r
.81484 .44322 .82224 .46828 .84117 .51634 .83437 .49889 Metetra
.111 .254 .732 r
.83437 .49889 .84117 .51634 .85625 .52024 .8507 .51563 Metetra
.986 .823 .597 r
.8507 .51563 .85625 .52024 .86577 .46904 .86153 .47587 Metetra
.983 .774 .367 r
.86153 .47587 .86577 .46904 .87128 .38394 .86762 .39393 Metetra
.961 .763 .317 r
.86762 .39393 .87128 .38394 .8773 .30916 .8731 .31221 Metetra
.91 .611 .468 r
.26105 .51241 .26915 .509 .27481 .57898 .2663 .58633 Metetra
.892 .589 .467 r
.2663 .58633 .27481 .57898 .28099 .64913 .27267 .65249 Metetra
.827 .437 .312 r
.27267 .65249 .28099 .64913 .29038 .67934 .2827 .67316 Metetra
.904 .75 .68 r
.2827 .67316 .29038 .67934 .30345 .65597 .29647 .64036 Metetra
.892 .682 .612 r
.29647 .64036 .30345 .65597 .31869 .59528 .31214 .57492 Metetra
.878 .664 .608 r
.31214 .57492 .31869 .59528 .33406 .5266 .32758 .50721 Metetra
.858 .657 .63 r
.32758 .50721 .33406 .5266 .34817 .47423 .3415 .45994 Metetra
.793 .657 .713 r
.3415 .45994 .34817 .47423 .36057 .45011 .35359 .44274 Metetra
.535 .042 0 r
.35359 .44274 .36057 .45011 .37153 .45496 .36423 .45428 Metetra
.9 .528 .32 r
.36423 .45428 .37153 .45496 .38162 .4822 .37407 .48657 Metetra
.888 .546 .394 r
.37407 .48657 .38162 .4822 .39148 .5218 .3838 .52873 Metetra
.873 .532 .402 r
.3838 .52873 .39148 .5218 .40162 .5634 .39393 .57023 Metetra
.853 .496 .375 r
.39393 .57023 .40162 .5634 .41234 .59868 .40473 .60312 Metetra
.812 .405 .277 r
.40473 .60312 .41234 .59868 .42373 .62265 .41624 .62316 Metetra
.573 .009 0 r
.41624 .62316 .42373 .62265 .43569 .63383 .42836 .62978 Metetra
.671 .856 .97 r
.42836 .62978 .43569 .63383 .44807 .63348 .44089 .62498 Metetra
.812 .753 .797 r
.44089 .62498 .44807 .63348 .46069 .62441 .45363 .61205 Metetra
.815 .696 .734 r
.45363 .61205 .46069 .62441 .47342 .60987 .46645 .59447 Metetra
.802 .663 .71 r
.46645 .59447 .47342 .60987 .48615 .5928 .47924 .57518 Metetra
.784 .64 .702 r
.47924 .57518 .48615 .5928 .49884 .57551 .49198 .55638 Metetra
.762 .619 .701 r
.49198 .55638 .49884 .57551 .51149 .5596 .50465 .53951 Metetra
.735 .6 .706 r
.50465 .53951 .51149 .5596 .5241 .54609 .51727 .52542 Metetra
.704 .579 .713 r
.51727 .52542 .5241 .54609 .53671 .53555 .52988 .51456 Metetra
.666 .556 .721 r
.52988 .51456 .53671 .53555 .54935 .52827 .54251 .50712 Metetra
.621 .53 .73 r
.54251 .50712 .54935 .52827 .56206 .52438 .55521 .50318 Metetra
.567 .497 .737 r
.55521 .50318 .56206 .52438 .57488 .5239 .56801 .50276 Metetra
.502 .459 .742 r
.56801 .50276 .57488 .5239 .58785 .52671 .58095 .5058 Metetra
.428 .416 .744 r
.58095 .5058 .58785 .52671 .60099 .53255 .59408 .51212 Metetra
.349 .372 .743 r
.59408 .51212 .60099 .53255 .61435 .54086 .60742 .5213 Metetra
.276 .334 .742 r
.60742 .5213 .61435 .54086 .6279 .55062 .62098 .53249 Metetra
.229 .32 .751 r
.62098 .53249 .6279 .55062 .64162 .56023 .63474 .54426 Metetra
.239 .356 .782 r
.63474 .54426 .64162 .56023 .65541 .56734 .64864 .55437 Metetra
.356 .48 .847 r
.64864 .55437 .65541 .56734 .66913 .5689 .66252 .5598 Metetra
.614 .701 .906 r
.66252 .5598 .66913 .5689 .68254 .56157 .67618 .55695 Metetra
.877 .878 .831 r
.67618 .55695 .68254 .56157 .69538 .54238 .68934 .54239 Metetra
.979 .9 .664 r
.68934 .54239 .69538 .54238 .70745 .50999 .70174 .51397 Metetra
.994 .869 .54 r
.70174 .51397 .70745 .50999 .71866 .46585 .71325 .47224 Metetra
.991 .845 .478 r
.71325 .47224 .71866 .46585 .72917 .41508 .72396 .42152 Metetra
.99 .84 .467 r
.72396 .42152 .72917 .41508 .7395 .36625 .73428 .36999 Metetra
.992 .864 .521 r
.73428 .36999 .7395 .36625 .75041 .33004 .74498 .32853 Metetra
.953 .929 .739 r
.74498 .32853 .75041 .33004 .76285 .31683 .75699 .30836 Metetra
0 .33 .815 r
.75699 .30836 .76285 .31683 .77768 .33355 .77126 .31785 Metetra
0 0 .285 r
.77126 .31785 .77768 .33355 .79524 .37969 .7883 .35859 Metetra
.713 .403 0 r
.7883 .35859 .79524 .37969 .81484 .44322 .80769 .42094 Metetra
0 0 .234 r
.80769 .42094 .81484 .44322 .83437 .49889 .82756 .48144 Metetra
0 .033 .6 r
.82756 .48144 .83437 .49889 .8507 .51563 .84481 .50803 Metetra
.949 .811 .674 r
.84481 .50803 .8507 .51563 .86153 .47587 .85676 .47827 Metetra
.995 .778 .417 r
.85676 .47827 .86153 .47587 .86762 .39393 .86349 .40045 Metetra
.982 .766 .358 r
.86349 .40045 .86762 .39393 .8731 .31221 .86874 .31449 Metetra
.916 .618 .465 r
.25298 .51403 .26105 .51241 .2663 .58633 .25793 .59012 Metetra
.903 .595 .452 r
.25793 .59012 .2663 .58633 .27267 .65249 .26449 .65245 Metetra
.782 .31 .118 r
.26449 .65245 .27267 .65249 .2827 .67316 .27505 .6656 Metetra
.904 .731 .658 r
.27505 .6656 .2827 .67316 .29647 .64036 .28938 .62603 Metetra
.899 .688 .609 r
.28938 .62603 .29647 .64036 .31214 .57492 .30539 .55774 Metetra
.888 .676 .609 r
.30539 .55774 .31214 .57492 .32758 .50721 .32088 .49144 Metetra
.868 .674 .639 r
.32088 .49144 .32758 .50721 .3415 .45994 .33465 .44843 Metetra
.773 .68 .76 r
.33465 .44843 .3415 .45994 .35359 .44274 .34649 .43655 Metetra
.799 .318 0 r
.34649 .43655 .35359 .44274 .36423 .45428 .35687 .45299 Metetra
.909 .545 .33 r
.35687 .45299 .36423 .45428 .37407 .48657 .36652 .48873 Metetra
.901 .557 .383 r
.36652 .48873 .37407 .48657 .3838 .52873 .37614 .53236 Metetra
.889 .54 .379 r
.37614 .53236 .3838 .52873 .39393 .57023 .38626 .57328 Metetra
.87 .494 .331 r
.38626 .57328 .39393 .57023 .40473 .60312 .39713 .60391 Metetra
.808 .353 .156 r
.39713 .60391 .40473 .60312 .41624 .62316 .40877 .62069 Metetra
0 .462 .752 r
.40877 .62069 .41624 .62316 .42836 .62978 .42102 .62372 Metetra
.768 .808 .885 r
.42102 .62372 .42836 .62978 .44089 .62498 .43368 .61556 Metetra
.828 .739 .766 r
.43368 .61556 .44089 .62498 .45363 .61205 .44653 .59984 Metetra
.829 .702 .724 r
.44653 .59984 .45363 .61205 .46645 .59447 .45944 .58012 Metetra
.819 .679 .708 r
.45944 .58012 .46645 .59447 .47924 .57518 .4723 .55934 Metetra
.803 .661 .706 r
.4723 .55934 .47924 .57518 .49198 .55638 .48508 .53958 Metetra
.782 .644 .71 r
.48508 .53958 .49198 .55638 .50465 .53951 .49778 .52213 Metetra
.755 .628 .719 r
.49778 .52213 .50465 .53951 .51727 .52542 .51043 .50772 Metetra
.722 .61 .731 r
.51043 .50772 .51727 .52542 .52988 .51456 .52305 .49668 Metetra
.681 .587 .744 r
.52305 .49668 .52988 .51456 .54251 .50712 .53568 .48915 Metetra
.629 .559 .757 r
.53568 .48915 .54251 .50712 .55521 .50318 .54837 .48517 Metetra
.564 .523 .767 r
.54837 .48517 .55521 .50318 .56801 .50276 .56117 .48475 Metetra
.484 .477 .774 r
.56117 .48475 .56801 .50276 .58095 .5058 .5741 .48787 Metetra
.389 .421 .773 r
.5741 .48787 .58095 .5058 .59408 .51212 .58721 .49443 Metetra
.284 .359 .764 r
.58721 .49443 .59408 .51212 .60742 .5213 .60053 .5041 Metetra
.183 .301 .751 r
.60053 .5041 .60742 .5213 .62098 .53249 .61409 .51618 Metetra
.113 .268 .745 r
.61409 .51618 .62098 .53249 .63474 .54426 .62788 .52936 Metetra
.109 .289 .765 r
.62788 .52936 .63474 .54426 .64864 .55437 .64183 .54155 Metetra
.224 .403 .83 r
.64183 .54155 .64864 .55437 .66252 .5598 .65583 .54976 Metetra
.501 .626 .906 r
.65583 .54976 .66252 .5598 .67618 .55695 .66966 .55027 Metetra
.811 .825 .861 r
.66966 .55027 .67618 .55695 .68934 .54239 .68306 .53933 Metetra
.957 .872 .712 r
.68306 .53933 .68934 .54239 .70174 .51397 .69575 .5142 Metetra
.993 .854 .592 r
.69575 .5142 .70174 .51397 .71325 .47224 .70753 .47473 Metetra
.999 .834 .527 r
.70753 .47473 .71325 .47224 .72396 .42152 .71844 .42455 Metetra
1 .827 .507 r
.71844 .42455 .72396 .42152 .73428 .36999 .72884 .37145 Metetra
.999 .841 .539 r
.72884 .37145 .73428 .36999 .74498 .32853 .73944 .32637 Metetra
.972 .889 .687 r
.73944 .32637 .74498 .32853 .75699 .30836 .75118 .30109 Metetra
.26 .557 .932 r
.75118 .30109 .75699 .30836 .77126 .31785 .76505 .30501 Metetra
.673 .302 0 r
.76505 .30501 .77126 .31785 .7883 .35859 .78167 .34124 Metetra
.783 .442 0 r
.78167 .34124 .7883 .35859 .80769 .42094 .80082 .40199 Metetra
.757 .426 0 r
.80082 .40199 .80769 .42094 .82756 .48144 .82084 .46534 Metetra
0 0 .453 r
.82084 .46534 .82756 .48144 .84481 .50803 .83874 .49896 Metetra
.901 .797 .736 r
.83874 .49896 .84481 .50803 .85676 .47827 .85155 .47706 Metetra
.998 .776 .454 r
.85155 .47706 .85676 .47827 .86349 .40045 .85889 .4032 Metetra
.992 .763 .393 r
.85889 .4032 .86349 .40045 .86874 .31449 .86411 .31487 Metetra
.925 .626 .459 r
.24502 .51317 .25298 .51403 .25793 .59012 .24974 .59033 Metetra
.916 .602 .435 r
.24974 .59033 .25793 .59012 .26449 .65245 .25642 .64974 Metetra
.597 .025 0 r
.25642 .64974 .26449 .65245 .27505 .6656 .26737 .65776 Metetra
.907 .727 .647 r
.26737 .65776 .27505 .6656 .28938 .62603 .28211 .61384 Metetra
.907 .697 .607 r
.28211 .61384 .28938 .62603 .30539 .55774 .29838 .54395 Metetra
.9 .69 .61 r
.29838 .54395 .30539 .55774 .32088 .49144 .31395 .47887 Metetra
.88 .694 .647 r
.31395 .47887 .32088 .49144 .33465 .44843 .32764 .43887 Metetra
.747 .704 .811 r
.32764 .43887 .33465 .44843 .34649 .43655 .33931 .43057 Metetra
.856 .402 .033 r
.33931 .43057 .34649 .43655 .35687 .45299 .34951 .45021 Metetra
.92 .557 .324 r
.34951 .45021 .35687 .45299 .36652 .48873 .359 .48809 Metetra
.916 .568 .363 r
.359 .48809 .36652 .48873 .37614 .53236 .36854 .53247 Metetra
.907 .549 .349 r
.36854 .53247 .37614 .53236 .38626 .57328 .37864 .57276 Metetra
.886 .491 .274 r
.37864 .57276 .38626 .57328 .39713 .60391 .38955 .6017 Metetra
.776 .272 0 r
.38955 .6017 .39713 .60391 .40877 .62069 .40128 .61617 Metetra
.328 .707 .982 r
.40128 .61617 .40877 .62069 .42102 .62372 .41364 .61674 Metetra
.797 .787 .843 r
.41364 .61674 .42102 .62372 .43368 .61556 .42641 .60635 Metetra
.843 .744 .754 r
.42641 .60635 .43368 .61556 .44653 .59984 .43936 .5888 Metetra
.847 .719 .722 r
.43936 .5888 .44653 .59984 .45944 .58012 .45235 .56773 Metetra
.84 .703 .713 r
.45235 .56773 .45944 .58012 .4723 .55934 .46528 .54604 Metetra
.826 .691 .715 r
.46528 .54604 .4723 .55934 .48508 .53958 .47812 .5257 Metetra
.806 .679 .724 r
.47812 .5257 .48508 .53958 .49778 .52213 .49087 .50792 Metetra
.78 .667 .739 r
.49087 .50792 .49778 .52213 .51043 .50772 .50354 .49334 Metetra
.745 .651 .757 r
.50354 .49334 .51043 .50772 .52305 .49668 .51619 .48221 Metetra
.699 .631 .776 r
.51619 .48221 .52305 .49668 .53568 .48915 .52884 .47462 Metetra
.639 .602 .796 r
.52884 .47462 .53568 .48915 .54837 .48517 .54155 .4706 Metetra
.56 .561 .812 r
.54155 .4706 .54837 .48517 .56117 .48475 .55434 .47015 Metetra
.456 .504 .82 r
.55434 .47015 .56117 .48475 .5741 .48787 .56727 .47328 Metetra
.327 .429 .813 r
.56727 .47328 .5741 .48787 .58721 .49443 .58037 .47992 Metetra
.182 .341 .789 r
.58037 .47992 .58721 .49443 .60053 .5041 .59369 .48984 Metetra
.046 .256 .753 r
.59369 .48984 .60053 .5041 .61409 .51618 .60725 .50241 Metetra
0 .202 .725 r
.60725 .50241 .61409 .51618 .62788 .52936 .62104 .51645 Metetra
0 .214 .736 r
.62104 .51645 .62788 .52936 .64183 .54155 .63503 .52993 Metetra
.076 .333 .81 r
.63503 .52993 .64183 .54155 .65583 .54976 .6491 .53991 Metetra
.398 .578 .912 r
.6491 .53991 .65583 .54976 .66966 .55027 .66305 .54264 Metetra
.76 .793 .88 r
.66305 .54264 .66966 .55027 .68306 .53933 .67662 .53415 Metetra
.931 .844 .736 r
.67662 .53415 .68306 .53933 .69575 .5142 .68951 .51134 Metetra
.98 .83 .622 r
.68951 .51134 .69575 .5142 .70753 .47473 .70152 .47355 Metetra
.993 .814 .559 r
.70152 .47355 .70753 .47473 .71844 .42455 .71262 .42395 Metetra
.996 .807 .536 r
.71262 .42395 .71844 .42455 .72884 .37145 .72313 .37001 Metetra
.994 .816 .557 r
.72313 .37001 .72884 .37145 .73944 .32637 .73372 .32266 Metetra
.97 .851 .667 r
.73372 .32266 .73944 .32637 .75118 .30109 .74533 .29403 Metetra
.468 .686 .961 r
.74533 .29403 .75118 .30109 .76505 .30501 .75895 .29418 Metetra
.698 .3 0 r
.75895 .29418 .76505 .30501 .78167 .34124 .77529 .3272 Metetra
.834 .471 0 r
.77529 .3272 .78167 .34124 .80082 .40199 .79424 .38657 Metetra
.828 .473 0 r
.79424 .38657 .80082 .40199 .82084 .46534 .81431 .45148 Metetra
0 0 .315 r
.81431 .45148 .82084 .46534 .83874 .49896 .83258 .48956 Metetra
.857 .79 .785 r
.83258 .48956 .83874 .49896 .85155 .47706 .84599 .47303 Metetra
.995 .771 .481 r
.84599 .47303 .85155 .47706 .85889 .4032 .85383 .40217 Metetra
.995 .756 .421 r
.85383 .40217 .85889 .4032 .86411 .31487 .85913 .31263 Metetra
.934 .634 .45 r
.23722 .50941 .24502 .51317 .24974 .59033 .24174 .58706 Metetra
.929 .611 .417 r
.24174 .58706 .24974 .59033 .25642 .64974 .24843 .64494 Metetra
0 .317 .718 r
.24843 .64494 .25642 .64974 .26737 .65776 .25958 .65035 Metetra
.911 .729 .643 r
.25958 .65035 .26737 .65776 .28211 .61384 .27461 .60427 Metetra
.917 .708 .605 r
.27461 .60427 .28211 .61384 .29838 .54395 .29111 .53361 Metetra
.912 .705 .61 r
.29111 .53361 .29838 .54395 .31395 .47887 .3068 .46916 Metetra
.894 .715 .653 r
.3068 .46916 .31395 .47887 .32764 .43887 .32049 .43067 Metetra
.727 .728 .852 r
.32049 .43067 .32764 .43887 .33931 .43057 .3321 .42415 Metetra
.87 .428 .06 r
.3321 .42415 .33931 .43057 .34951 .45021 .34218 .44537 Metetra
.93 .566 .305 r
.34218 .44537 .34951 .45021 .359 .48809 .35156 .48428 Metetra
.93 .578 .337 r
.35156 .48428 .359 .48809 .36854 .53247 .36101 .529 Metetra
.924 .558 .311 r
.36101 .529 .36854 .53247 .37864 .57276 .37107 .56894 Metetra
.898 .488 .205 r
.37107 .56894 .37864 .57276 .38955 .6017 .382 .59698 Metetra
.705 .176 0 r
.382 .59698 .38955 .6017 .40128 .61617 .39377 .61026 Metetra
.483 .735 .982 r
.39377 .61026 .40128 .61617 .41364 .61674 .4062 .60958 Metetra
.81 .784 .828 r
.4062 .60958 .41364 .61674 .42641 .60635 .41906 .59805 Metetra
.858 .76 .754 r
.41906 .59805 .42641 .60635 .43936 .5888 .4321 .57958 Metetra
.867 .745 .727 r
.4321 .57958 .43936 .5888 .45235 .56773 .44517 .55783 Metetra
.864 .736 .721 r
.44517 .55783 .45235 .56773 .46528 .54604 .45817 .53567 Metetra
.853 .73 .727 r
.45817 .53567 .46528 .54604 .47812 .5257 .47108 .51504 Metetra
.836 .725 .742 r
.47108 .51504 .47812 .5257 .49087 .50792 .48388 .49709 Metetra
.81 .718 .764 r
.48388 .49709 .49087 .50792 .50354 .49334 .4966 .48241 Metetra
.774 .708 .79 r
.4966 .48241 .50354 .49334 .51619 .48221 .50929 .47122 Metetra
.723 .692 .82 r
.50929 .47122 .51619 .48221 .52884 .47462 .52198 .46359 Metetra
.651 .664 .85 r
.52198 .46359 .52884 .47462 .54155 .4706 .5347 .45953 Metetra
.547 .617 .874 r
.5347 .45953 .54155 .4706 .55434 .47015 .54751 .45905 Metetra
.403 .542 .881 r
.54751 .45905 .55434 .47015 .56727 .47328 .56045 .46216 Metetra
.218 .433 .856 r
.56045 .46216 .56727 .47328 .58037 .47992 .57356 .46882 Metetra
.017 .303 .795 r
.57356 .46882 .58037 .47992 .59369 .48984 .58688 .47883 Metetra
0 .183 .716 r
.58688 .47883 .59369 .48984 .60725 .50241 .60044 .49163 Metetra
0 .112 .661 r
.60044 .49163 .60725 .50241 .62104 .51645 .61424 .50605 Metetra
0 .124 .668 r
.61424 .50605 .62104 .51645 .63503 .52993 .62825 .52015 Metetra
0 .264 .772 r
.62825 .52015 .63503 .52993 .6491 .53991 .64235 .531 Metetra
.308 .555 .922 r
.64235 .531 .6491 .53991 .66305 .54264 .65638 .53482 Metetra
.732 .783 .893 r
.65638 .53482 .66305 .54264 .67662 .53415 .67005 .52754 Metetra
.912 .822 .745 r
.67005 .52754 .67662 .53415 .68951 .51134 .68309 .50589 Metetra
.964 .806 .637 r
.68309 .50589 .68951 .51134 .70152 .47355 .69525 .46896 Metetra
.979 .79 .579 r
.69525 .46896 .70152 .47355 .71262 .42395 .70652 .41966 Metetra
.983 .784 .557 r
.70652 .41966 .71262 .42395 .72313 .37001 .71716 .3653 Metetra
.981 .79 .572 r
.71716 .3653 .72313 .37001 .73372 .32266 .72781 .31683 Metetra
.957 .816 .662 r
.72781 .31683 .73372 .32266 .74533 .29403 .7394 .2865 Metetra
.563 .72 .947 r
.7394 .2865 .74533 .29403 .75895 .29418 .75292 .28474 Metetra
.723 .305 0 r
.75292 .28474 .75895 .29418 .77529 .3272 .76911 .31611 Metetra
.87 .492 .01 r
.76911 .31611 .77529 .3272 .79424 .38657 .78792 .37472 Metetra
.875 .503 .021 r
.78792 .37472 .79424 .38657 .81431 .45148 .80798 .44034 Metetra
.741 .343 0 r
.80798 .44034 .81431 .45148 .83258 .48956 .82643 .48062 Metetra
.833 .797 .818 r
.82643 .48062 .83258 .48956 .84599 .47303 .84017 .46676 Metetra
.99 .764 .498 r
.84017 .46676 .84599 .47303 .85383 .40217 .84832 .39745 Metetra
.993 .747 .443 r
.84832 .39745 .85383 .40217 .85913 .31263 .85377 .30734 Metetra
.943 .643 .44 r
.22961 .50258 .23722 .50941 .24174 .58706 .23395 .58036 Metetra
.942 .622 .4 r
.23395 .58036 .24174 .58706 .24843 .64494 .2405 .63835 Metetra
0 .39 .828 r
.2405 .63835 .24843 .64494 .25958 .65035 .25166 .64375 Metetra
.916 .735 .643 r
.25166 .64375 .25958 .65035 .27461 .60427 .26683 .59754 Metetra
.927 .72 .604 r
.26683 .59754 .27461 .60427 .29111 .53361 .28354 .52671 Metetra
.926 .722 .608 r
.28354 .52671 .29111 .53361 .3068 .46916 .29941 .46211 Metetra
.91 .737 .654 r
.29941 .46211 .3068 .46916 .32049 .43067 .31322 .42352 Metetra
.734 .757 .871 r
.31322 .42352 .32049 .43067 .3321 .42415 .32487 .41697 Metetra
.864 .422 .032 r
.32487 .41697 .3321 .42415 .34218 .44537 .33492 .4382 Metetra
.938 .572 .275 r
.33492 .4382 .34218 .44537 .35156 .48428 .34423 .47717 Metetra
.942 .587 .303 r
.34423 .47717 .35156 .48428 .36101 .529 .35359 .52195 Metetra
.936 .566 .265 r
.35359 .52195 .36101 .529 .37107 .56894 .36358 .56195 Metetra
.9 .483 .131 r
.36358 .56195 .37107 .56894 .382 .59698 .37446 .59003 Metetra
.616 .105 0 r
.37446 .59003 .382 .59698 .39377 .61026 .38623 .60331 Metetra
.507 .712 .964 r
.38623 .60331 .39377 .61026 .4062 .60958 .39869 .60261 Metetra
.813 .79 .831 r
.39869 .60261 .4062 .60958 .41906 .59805 .4116 .59102 Metetra
.871 .783 .761 r
.4116 .59102 .41906 .59805 .4321 .57958 .42471 .57249 Metetra
.887 .778 .735 r
.42471 .57249 .4321 .57958 .44517 .55783 .43786 .55067 Metetra
.889 .777 .732 r
.43786 .55067 .44517 .55783 .45817 .53567 .45095 .52844 Metetra
.883 .779 .742 r
.45095 .52844 .45817 .53567 .47108 .51504 .46392 .50774 Metetra
.869 .782 .763 r
.46392 .50774 .47108 .51504 .48388 .49709 .47679 .48972 Metetra
.845 .785 .793 r
.47679 .48972 .48388 .49709 .4966 .48241 .48958 .47498 Metetra
.808 .785 .831 r
.48958 .47498 .4966 .48241 .50929 .47122 .50232 .46375 Metetra
.749 .777 .875 r
.50232 .46375 .50929 .47122 .52198 .46359 .51505 .45608 Metetra
.656 .751 .92 r
.51505 .45608 .52198 .46359 .5347 .45953 .52782 .45198 Metetra
.508 .693 .952 r
.52782 .45198 .5347 .45953 .54751 .45905 .54066 .45147 Metetra
.29 .579 .94 r
.54066 .45147 .54751 .45905 .56045 .46216 .55362 .45456 Metetra
.02 .406 .856 r
.55362 .45456 .56045 .46216 .57356 .46882 .56675 .46121 Metetra
0 .216 .718 r
.56675 .46121 .57356 .46882 .58688 .47883 .58008 .47122 Metetra
0 .071 .588 r
.58008 .47122 .58688 .47883 .60044 .49163 .59365 .48401 Metetra
0 .002 .52 r
.59365 .48401 .60044 .49163 .61424 .50605 .60746 .49844 Metetra
0 .027 .546 r
.60746 .49844 .61424 .50605 .62825 .52015 .62147 .51254 Metetra
0 .202 .705 r
.62147 .51254 .62825 .52015 .64235 .531 .6356 .52338 Metetra
.25 .562 .935 r
.6356 .52338 .64235 .531 .65638 .53482 .64965 .52718 Metetra
.733 .79 .898 r
.64965 .52718 .65638 .53482 .67005 .52754 .66338 .51986 Metetra
.902 .803 .741 r
.66338 .51986 .67005 .52754 .68309 .50589 .67649 .49813 Metetra
.948 .781 .641 r
.67649 .49813 .68309 .50589 .69525 .46896 .68876 .46109 Metetra
.963 .765 .59 r
.68876 .46109 .69525 .46896 .70652 .41966 .70015 .41166 Metetra
.967 .759 .571 r
.70015 .41166 .70652 .41966 .71716 .3653 .71092 .35717 Metetra
.964 .764 .585 r
.71092 .35717 .71716 .3653 .72781 .31683 .72169 .30858 Metetra
.937 .784 .665 r
.72169 .30858 .72781 .31683 .7394 .2865 .73337 .27817 Metetra
.571 .701 .93 r
.73337 .27817 .7394 .2865 .75292 .28474 .74693 .27637 Metetra
.757 .327 0 r
.74693 .27637 .75292 .28474 .76911 .31611 .7631 .30777 Metetra
.895 .508 .064 r
.7631 .30777 .76911 .31611 .78792 .37472 .78187 .36646 Metetra
.904 .521 .083 r
.78187 .36646 .78792 .37472 .80798 .44034 .80186 .43217 Metetra
.808 .386 0 r
.80186 .43217 .80798 .44034 .82643 .48062 .8203 .47251 Metetra
.842 .82 .827 r
.8203 .47251 .82643 .48062 .84017 .46676 .8341 .45859 Metetra
.985 .755 .507 r
.8341 .45859 .84017 .46676 .84832 .39745 .8424 .3891 Metetra
.987 .737 .462 r
.8424 .3891 .84832 .39745 .85377 .30734 .84802 .29878 Metetra
.952 .652 .429 r
.22222 .49264 .22961 .50258 .23395 .58036 .22639 .57021 Metetra
.954 .635 .384 r
.22639 .57021 .23395 .58036 .2405 .63835 .23266 .62995 Metetra
0 .234 .734 r
.23266 .62995 .2405 .63835 .25166 .64375 .24361 .63795 Metetra
.919 .743 .648 r
.24361 .63795 .25166 .64375 .26683 .59754 .25877 .59368 Metetra
.937 .734 .602 r
.25877 .59368 .26683 .59754 .28354 .52671 .27565 .52327 Metetra
.939 .739 .605 r
.27565 .52327 .28354 .52671 .29941 .46211 .29177 .45774 Metetra
.928 .758 .65 r
.29177 .45774 .29941 .46211 .31322 .42352 .30582 .41744 Metetra
.779 .792 .863 r
.30582 .41744 .31322 .42352 .32487 .41697 .31762 .40902 Metetra
.832 .38 0 r
.31762 .40902 .32487 .41697 .33492 .4382 .32773 .4287 Metetra
.94 .571 .232 r
.32773 .4287 .33492 .4382 .34423 .47717 .33702 .46672 Metetra
.949 .593 .26 r
.33702 .46672 .34423 .47717 .35359 .52195 .34629 .51129 Metetra
.94 .571 .213 r
.34629 .51129 .35359 .52195 .36358 .56195 .35618 .55177 Metetra
.888 .479 .057 r
.35618 .55177 .36358 .56195 .37446 .59003 .36696 .58083 Metetra
.555 .089 0 r
.36696 .58083 .37446 .59003 .38623 .60331 .37867 .59532 Metetra
.458 .66 .948 r
.37867 .59532 .38623 .60331 .39869 .60261 .39111 .59583 Metetra
.801 .796 .848 r
.39111 .59583 .39869 .60261 .4116 .59102 .40403 .58529 Metetra
.879 .81 .777 r
.40403 .58529 .4116 .59102 .42471 .57249 .4172 .56755 Metetra
.905 .816 .748 r
.4172 .56755 .42471 .57249 .43786 .55067 .43042 .54627 Metetra
.914 .825 .744 r
.43042 .54627 .43786 .55067 .45095 .52844 .44358 .52435 Metetra
.913 .837 .756 r
.44358 .52435 .45095 .52844 .46392 .50774 .45664 .50381 Metetra
.903 .851 .782 r
.45664 .50381 .46392 .50774 .47679 .48972 .46959 .48584 Metetra
.88 .868 .821 r
.46959 .48584 .47679 .48972 .48958 .47498 .48245 .47109 Metetra
.839 .882 .873 r
.48245 .47109 .48958 .47498 .50232 .46375 .49526 .45981 Metetra
.763 .886 .933 r
.49526 .45981 .50232 .46375 .51505 .45608 .50805 .4521 Metetra
.624 .859 .987 r
.50805 .4521 .51505 .45608 .52782 .45198 .52087 .44798 Metetra
.385 .758 .991 r
.52087 .44798 .52782 .45198 .54066 .45147 .53376 .44744 Metetra
.051 .548 .885 r
.53376 .44744 .54066 .45147 .55362 .45456 .54676 .45051 Metetra
0 .288 .684 r
.54676 .45051 .55362 .45456 .56675 .46121 .55992 .45711 Metetra
.484 0 0 r
.55992 .45711 .56675 .46121 .58008 .47122 .57328 .46701 Metetra
.596 .048 0 r
.57328 .46701 .58008 .47122 .59365 .48401 .58686 .47958 Metetra
.632 .094 0 r
.58686 .47958 .59365 .48401 .60746 .49844 .60068 .49362 Metetra
.585 .047 0 r
.60068 .49362 .60746 .49844 .62147 .51254 .6147 .5071 Metetra
0 .167 .625 r
.6147 .5071 .62147 .51254 .6356 .52338 .62882 .51707 Metetra
.257 .613 .956 r
.62882 .51707 .6356 .52338 .64965 .52718 .64287 .51973 Metetra
.762 .804 .886 r
.64287 .51973 .64965 .52718 .66338 .51986 .6566 .51109 Metetra
.898 .785 .728 r
.6566 .51109 .66338 .51986 .67649 .49813 .66974 .48805 Metetra
.934 .757 .639 r
.66974 .48805 .67649 .49813 .68876 .46109 .68206 .44993 Metetra
.946 .741 .595 r
.68206 .44993 .68876 .46109 .70015 .41166 .69353 .39994 Metetra
.948 .735 .58 r
.69353 .39994 .70015 .41166 .71092 .35717 .70444 .3456 Metetra
.944 .738 .596 r
.70444 .3456 .71092 .35717 .72169 .30858 .71538 .29791 Metetra
.912 .754 .674 r
.71538 .29791 .72169 .30858 .73337 .27817 .72723 .26904 Metetra
.503 .647 .922 r
.72723 .26904 .73337 .27817 .74693 .27637 .74096 .2691 Metetra
.801 .366 0 r
.74096 .2691 .74693 .27637 .7631 .30777 .75725 .30219 Metetra
.912 .52 .116 r
.75725 .30219 .7631 .30777 .78187 .36646 .77604 .36179 Metetra
.918 .529 .136 r
.77604 .36179 .78187 .36646 .80186 .43217 .79595 .42699 Metetra
.84 .4 0 r
.79595 .42699 .80186 .43217 .8203 .47251 .81419 .46523 Metetra
.882 .843 .802 r
.81419 .46523 .8203 .47251 .8341 .45859 .82781 .44849 Metetra
.98 .745 .511 r
.82781 .44849 .8341 .45859 .8424 .3891 .83608 .3771 Metetra
.979 .725 .477 r
.83608 .3771 .8424 .3891 .84802 .29878 .84189 .28696 Metetra
.96 .66 .416 r
.21506 .47976 .22222 .49264 .22639 .57021 .2191 .55651 Metetra
.964 .649 .371 r
.2191 .55651 .22639 .57021 .23266 .62995 .22494 .61941 Metetra
0 0 .484 r
.22494 .61941 .23266 .62995 .24361 .63795 .23544 .63261 Metetra
.918 .751 .659 r
.23544 .63261 .24361 .63795 .25877 .59368 .2504 .59248 Metetra
.947 .747 .602 r
.2504 .59248 .25877 .59368 .27565 .52327 .2674 .52334 Metetra
.953 .755 .599 r
.2674 .52334 .27565 .52327 .29177 .45774 .28384 .45626 Metetra
.946 .777 .64 r
.28384 .45626 .29177 .45774 .30582 .41744 .29825 .41274 Metetra
.843 .824 .83 r
.29825 .41274 .30582 .41744 .31762 .40902 .31035 .40063 Metetra
.744 .274 0 r
.31035 .40063 .31762 .40902 .32773 .4287 .32063 .4171 Metetra
.932 .559 .171 r
.32063 .4171 .32773 .4287 .33702 .46672 .32995 .45305 Metetra
.946 .591 .207 r
.32995 .45305 .33702 .46672 .34629 .51129 .33915 .49699 Metetra
.931 .57 .154 r
.33915 .49699 .34629 .51129 .35618 .55177 .3489 .53822 Metetra
.861 .473 0 r
.3489 .53822 .35618 .55177 .36696 .58083 .35953 .56907 Metetra
0 0 .444 r
.35953 .56907 .36696 .58083 .37867 .59532 .3711 .58592 Metetra
.345 .563 .918 r
.3711 .58592 .37867 .59532 .39111 .59583 .38346 .58887 Metetra
.764 .791 .875 r
.38346 .58887 .39111 .59583 .40403 .58529 .39636 .58049 Metetra
.877 .835 .802 r
.39636 .58049 .40403 .58529 .4172 .56755 .40954 .56446 Metetra
.917 .856 .766 r
.40954 .56446 .4172 .56755 .43042 .54627 .42281 .5444 Metetra
.933 .875 .757 r
.42281 .5444 .43042 .54627 .44358 .52435 .43605 .52327 Metetra
.935 .898 .766 r
.43605 .52327 .44358 .52435 .45664 .50381 .4492 .50317 Metetra
.924 .924 .792 r
.4492 .50317 .45664 .50381 .46959 .48584 .46224 .48541 Metetra
.895 .953 .832 r
.46224 .48541 .46959 .48584 .48245 .47109 .47519 .47071 Metetra
.833 .977 .883 r
.47519 .47071 .48245 .47109 .49526 .45981 .48808 .45943 Metetra
.704 .971 .928 r
.48808 .45943 .49526 .45981 .50805 .4521 .50094 .45169 Metetra
.46 .882 .919 r
.50094 .45169 .50805 .4521 .52087 .44798 .51383 .44754 Metetra
.1 .654 .788 r
.51383 .44754 .52087 .44798 .53376 .44744 .52678 .44698 Metetra
.248 0 0 r
.52678 .44698 .53376 .44744 .54676 .45051 .53984 .44999 Metetra
.482 0 0 r
.53984 .44999 .54676 .45051 .55992 .45711 .55304 .45648 Metetra
.612 .045 0 r
.55304 .45648 .55992 .45711 .57328 .46701 .56644 .46611 Metetra
.676 .128 0 r
.56644 .46611 .57328 .46701 .58686 .47958 .58005 .47818 Metetra
.691 .146 0 r
.58005 .47818 .58686 .47958 .60068 .49362 .59388 .49137 Metetra
.636 .077 0 r
.59388 .49137 .60068 .49362 .6147 .5071 .6079 .50355 Metetra
.38 0 0 r
.6079 .50355 .6147 .5071 .62882 .51707 .62201 .51171 Metetra
.368 .712 .987 r
.62201 .51171 .62882 .51707 .64287 .51973 .63603 .51209 Metetra
.805 .808 .853 r
.63603 .51209 .64287 .51973 .6566 .51109 .64972 .50088 Metetra
.896 .763 .707 r
.64972 .50088 .6566 .51109 .66974 .48805 .66282 .47533 Metetra
.92 .732 .633 r
.66282 .47533 .66974 .48805 .68206 .44993 .67515 .4353 Metetra
.928 .717 .597 r
.67515 .4353 .68206 .44993 .69353 .39994 .68669 .38446 Metetra
.929 .711 .588 r
.68669 .38446 .69353 .39994 .70444 .3456 .69773 .33071 Metetra
.921 .714 .606 r
.69773 .33071 .70444 .3456 .71538 .29791 .70889 .28508 Metetra
.879 .726 .688 r
.70889 .28508 .71538 .29791 .72723 .26904 .72102 .25943 Metetra
.338 .543 .906 r
.72102 .25943 .72723 .26904 .74096 .2691 .73504 .26323 Metetra
.847 .413 0 r
.73504 .26323 .74096 .2691 .75725 .30219 .75156 .2996 Metetra
.921 .529 .166 r
.75156 .2996 .75725 .30219 .77604 .36179 .77044 .36075 Metetra
.922 .529 .181 r
.77044 .36075 .77604 .36179 .79595 .42699 .7902 .42459 Metetra
.844 .385 0 r
.7902 .42459 .79595 .42699 .81419 .46523 .80807 .45841 Metetra
.928 .847 .744 r
.80807 .45841 .81419 .46523 .82781 .44849 .82127 .43611 Metetra
.973 .733 .513 r
.82127 .43611 .82781 .44849 .83608 .3771 .82936 .36133 Metetra
.969 .713 .491 r
.82936 .36133 .83608 .3771 .84189 .28696 .83542 .27203 Metetra
.967 .666 .401 r
.2081 .46432 .21506 .47976 .2191 .55651 .21212 .53912 Metetra
.972 .662 .36 r
.21212 .53912 .2191 .55651 .22494 .61941 .21741 .60614 Metetra
.744 .338 0 r
.21741 .60614 .22494 .61941 .23544 .63261 .22722 .62699 Metetra
.91 .759 .681 r
.22722 .62699 .23544 .63261 .2504 .59248 .24175 .5935 Metetra
.955 .761 .603 r
.24175 .5935 .2504 .59248 .2674 .52334 .25877 .5269 Metetra
.965 .771 .593 r
.25877 .5269 .2674 .52334 .28384 .45626 .27557 .45808 Metetra
.963 .794 .625 r
.27557 .45808 .28384 .45626 .29825 .41274 .29046 .41002 Metetra
.902 .846 .778 r
.29046 .41002 .29825 .41274 .31035 .40063 .303 .39243 Metetra
0 0 .491 r
.303 .39243 .31035 .40063 .32063 .4171 .31358 .40395 Metetra
.905 .526 .084 r
.31358 .40395 .32063 .4171 .32995 .45305 .32303 .43649 Metetra
.928 .579 .14 r
.32303 .43649 .32995 .45305 .33915 .49699 .33219 .47906 Metetra
.906 .56 .089 r
.33219 .47906 .33915 .49699 .3489 .53822 .34179 .52099 Metetra
.819 .463 0 r
.34179 .52099 .3489 .53822 .35953 .56907 .35221 .55421 Metetra
0 0 .418 r
.35221 .55421 .35953 .56907 .3711 .58592 .36358 .57441 Metetra
.178 .412 .85 r
.36358 .57441 .3711 .58592 .38346 .58887 .37578 .58096 Metetra
.682 .752 .904 r
.37578 .58096 .38346 .58887 .39636 .58049 .38859 .57591 Metetra
.854 .851 .838 r
.38859 .57591 .39636 .58049 .40954 .56446 .40175 .56261 Metetra
.916 .893 .792 r
.40175 .56261 .40954 .56446 .42281 .5444 .41505 .54457 Metetra
.937 .923 .77 r
.41505 .54457 .42281 .5444 .43605 .52327 .42836 .5248 Metetra
.936 .952 .766 r
.42836 .5248 .43605 .52327 .4492 .50317 .44159 .50554 Metetra
.91 .98 .774 r
.44159 .50554 .4492 .50317 .46224 .48541 .45473 .48824 Metetra
.845 .998 .786 r
.45473 .48824 .46224 .48541 .47519 .47071 .46777 .47376 Metetra
.713 .981 .783 r
.46777 .47376 .47519 .47071 .48808 .45943 .48076 .46255 Metetra
.475 .879 .727 r
.48076 .46255 .48808 .45943 .50094 .45169 .49371 .45482 Metetra
.49371 .45482 .50094 .45169 .51383 .44754 .50668 .45064 Metetra
.179 0 0 r
.50668 .45064 .51383 .44754 .52678 .44698 .51971 .45002 Metetra
.411 0 0 r
.51971 .45002 .52678 .44698 .53984 .44999 .53283 .45291 Metetra
.556 .01 0 r
.53283 .45291 .53984 .44999 .55304 .45648 .5461 .45913 Metetra
.64 .11 0 r
.5461 .45913 .55304 .45648 .56644 .46611 .55954 .46825 Metetra
.683 .16 0 r
.55954 .46825 .56644 .46611 .58005 .47818 .57319 .47942 Metetra
.686 .154 0 r
.57319 .47942 .58005 .47818 .59388 .49137 .58704 .49118 Metetra
.617 .051 0 r
.58704 .49118 .59388 .49137 .6079 .50355 .60106 .50125 Metetra
.271 0 0 r
.60106 .50125 .6079 .50355 .62201 .51171 .61513 .50657 Metetra
.568 .817 .992 r
.61513 .50657 .62201 .51171 .63603 .51209 .62909 .50348 Metetra
.842 .791 .802 r
.62909 .50348 .63603 .51209 .64972 .50088 .64271 .48849 Metetra
.891 .736 .682 r
.64271 .48849 .64972 .50088 .66282 .47533 .65574 .45943 Metetra
.905 .707 .624 r
.65574 .45943 .66282 .47533 .67515 .4353 .66804 .41688 Metetra
.909 .693 .598 r
.66804 .41688 .67515 .4353 .68669 .38446 .67963 .36524 Metetra
.908 .688 .594 r
.67963 .36524 .68669 .38446 .69773 .33071 .69084 .31282 Metetra
.896 .691 .617 r
.69084 .31282 .69773 .33071 .70889 .28508 .70228 .27064 Metetra
.836 .699 .711 r
.70228 .27064 .70889 .28508 .72102 .25943 .71478 .25002 Metetra
.011 .336 .818 r
.71478 .25002 .72102 .25943 .73504 .26323 .7292 .2594 Metetra
.883 .457 .064 r
.7292 .2594 .73504 .26323 .75156 .2996 .74604 .3004 Metetra
.923 .533 .211 r
.74604 .3004 .75156 .2996 .77044 .36075 .76503 .36335 Metetra
.917 .522 .217 r
.76503 .36335 .77044 .36075 .7902 .42459 .78456 .42449 Metetra
.816 .332 0 r
.78456 .42449 .7902 .42459 .80807 .45841 .80186 .45127 Metetra
.957 .825 .673 r
.80186 .45127 .80807 .45841 .82127 .43611 .81443 .42084 Metetra
.966 .719 .513 r
.81443 .42084 .82127 .43611 .82936 .36133 .82226 .34167 Metetra
.957 .699 .505 r
.82226 .34167 .82936 .36133 .83542 .27203 .82865 .25439 Metetra
.972 .669 .382 r
.2013 .44699 .2081 .46432 .21212 .53912 .20547 .51801 Metetra
.977 .674 .35 r
.20547 .51801 .21212 .53912 .21741 .60614 .21017 .58933 Metetra
.865 .503 .004 r
.21017 .58933 .21741 .60614 .22722 .62699 .21904 .61996 Metetra
.881 .758 .722 r
.21904 .61996 .22722 .62699 .24175 .5935 .23287 .59591 Metetra
.96 .774 .607 r
.23287 .59591 .24175 .5935 .25877 .5269 .24974 .53381 Metetra
.975 .786 .586 r
.24974 .53381 .25877 .5269 .27557 .45808 .26689 .46364 Metetra
.977 .808 .607 r
.26689 .46364 .27557 .45808 .29046 .41002 .28237 .41016 Metetra
.947 .858 .721 r
.28237 .41016 .29046 .41002 .303 .39243 .29551 .38543 Metetra
.048 .449 .877 r
.29551 .38543 .303 .39243 .31358 .40395 .30655 .39014 Metetra
.84 .454 0 r
.30655 .39014 .31358 .40395 .32303 .43649 .31623 .41761 Metetra
.888 .549 .057 r
.31623 .41761 .32303 .43649 .33219 .47906 .32543 .45768 Metetra
.86 .536 .016 r
.32543 .45768 .33219 .47906 .34179 .52099 .33488 .49982 Metetra
.762 .445 0 r
.33488 .49982 .34179 .52099 .35221 .55421 .34506 .53557 Metetra
0 0 .388 r
.34506 .53557 .35221 .55421 .36358 .57441 .35616 .5598 Metetra
.005 .235 .743 r
.35616 .5598 .36358 .57441 .37578 .58096 .36813 .571 Metetra
.532 .646 .907 r
.36813 .571 .37578 .58096 .38859 .57591 .38078 .57042 Metetra
.793 .836 .885 r
.38078 .57042 .38859 .57591 .40175 .56261 .39385 .56095 Metetra
.893 .917 .832 r
.39385 .56095 .40175 .56261 .41505 .54457 .40714 .54588 Metetra
.921 .961 .789 r
.40714 .54588 .41505 .54457 .42836 .5248 .42049 .52824 Metetra
.902 .986 .755 r
.42049 .52824 .42836 .5248 .44159 .50554 .4338 .51037 Metetra
.834 .988 .717 r
.4338 .51037 .44159 .50554 .45473 .48824 .44704 .49392 Metetra
.696 .945 .659 r
.44704 .49392 .45473 .48824 .46777 .47376 .46019 .47991 Metetra
.472 .828 .56 r
.46019 .47991 .46777 .47376 .48076 .46255 .47327 .46893 Metetra
.47327 .46893 .48076 .46255 .49371 .45482 .48633 .46128 Metetra
.094 0 0 r
.48633 .46128 .49371 .45482 .50668 .45064 .4994 .45708 Metetra
.314 0 0 r
.4994 .45708 .50668 .45064 .51971 .45002 .51251 .45634 Metetra
.466 0 0 r
.51251 .45634 .51971 .45002 .53283 .45291 .52572 .45896 Metetra
.565 .067 .032 r
.52572 .45896 .53283 .45291 .5461 .45913 .53905 .46467 Metetra
.626 .132 .058 r
.53905 .46467 .5461 .45913 .55954 .46825 .55256 .47288 Metetra
.655 .154 .046 r
.55256 .47288 .55954 .46825 .57319 .47942 .56625 .48259 Metetra
.644 .119 0 r
.56625 .48259 .57319 .47942 .58704 .49118 .58013 .49214 Metetra
.528 0 0 r
.58013 .49214 .58704 .49118 .60106 .50125 .59413 .49914 Metetra
.054 .601 .837 r
.59413 .49914 .60106 .50125 .61513 .50657 .60816 .50049 Metetra
.746 .843 .924 r
.60816 .50049 .61513 .50657 .62909 .50348 .62203 .49274 Metetra
.86 .755 .746 r
.62203 .49274 .62909 .50348 .64271 .48849 .63554 .47291 Metetra
.882 .705 .658 r
.63554 .47291 .64271 .48849 .65574 .45943 .64848 .43962 Metetra
.889 .681 .616 r
.64848 .43962 .65574 .45943 .66804 .41688 .66074 .3944 Metetra
.89 .67 .598 r
.66074 .3944 .66804 .41688 .67963 .36524 .6724 .34246 Metetra
.885 .666 .6 r
.6724 .34246 .67963 .36524 .69084 .31282 .68381 .29256 Metetra
.867 .668 .631 r
.68381 .29256 .69084 .31282 .70228 .27064 .6956 .25551 Metetra
.772 .667 .747 r
.6956 .25551 .70228 .27064 .71478 .25002 .70857 .24182 Metetra
0 0 .537 r
.70857 .24182 .71478 .25002 .7292 .2594 .72347 .2585 Metetra
.903 .49 .151 r
.72347 .2585 .7292 .2594 .74604 .3004 .74071 .30509 Metetra
.918 .532 .252 r
.74071 .30509 .74604 .3004 .76503 .36335 .75978 .36942 Metetra
.904 .506 .244 r
.75978 .36942 .76503 .36335 .78456 .42449 .77895 .42585 Metetra
.722 .193 0 r
.77895 .42585 .78456 .42449 .80186 .45127 .79548 .44263 Metetra
.966 .789 .613 r
.79548 .44263 .80186 .45127 .81443 .42084 .80724 .40182 Metetra
.956 .703 .514 r
.80724 .40182 .81443 .42084 .82226 .34167 .81477 .3181 Metetra
.942 .685 .519 r
.81477 .3181 .82226 .34167 .82865 .25439 .82167 .23477 Metetra
.973 .666 .358 r
.19458 .42885 .2013 .44699 .20547 .51801 .19917 .49341 Metetra
.979 .683 .339 r
.19917 .49341 .20547 .51801 .21017 .58933 .20332 .56813 Metetra
.917 .59 .119 r
.20332 .56813 .21017 .58933 .21904 .61996 .21105 .61003 Metetra
.783 .72 .794 r
.21105 .61003 .21904 .61996 .23287 .59591 .22386 .59841 Metetra
.962 .787 .619 r
.22386 .59841 .23287 .59591 .24974 .53381 .24033 .54355 Metetra
.983 .799 .58 r
.24033 .54355 .24974 .53381 .26689 .46364 .25773 .47334 Metetra
.988 .821 .587 r
.25773 .47334 .26689 .46364 .28237 .41016 .27388 .41416 Metetra
.975 .864 .664 r
.27388 .41416 .28237 .41016 .29551 .38543 .28776 .38093 Metetra
.649 .832 .971 r
.28776 .38093 .29551 .38543 .30655 .39014 .29943 .37694 Metetra
.688 .294 0 r
.29943 .37694 .30655 .39014 .31623 .41761 .30951 .39741 Metetra
.818 .491 0 r
.30951 .39741 .31623 .41761 .32543 .45768 .31885 .43334 Metetra
.791 .495 0 r
.31885 .43334 .32543 .45768 .33488 .49982 .32821 .47461 Metetra
.689 .415 0 r
.32821 .47461 .33488 .49982 .34506 .53557 .33814 .51246 Metetra
0 0 .371 r
.33814 .51246 .34506 .53557 .35616 .5598 .34893 .54097 Metetra
0 .083 .632 r
.34893 .54097 .35616 .5598 .36813 .571 .3606 .55754 Metetra
.328 .464 .845 r
.3606 .55754 .36813 .571 .38078 .57042 .373 .56248 Metetra
.664 .75 .915 r
.373 .56248 .38078 .57042 .39385 .56095 .38592 .55797 Metetra
.832 .907 .89 r
.38592 .55797 .39385 .56095 .40714 .54588 .39914 .54696 Metetra
.881 .98 .831 r
.39914 .54696 .40714 .54588 .42049 .52824 .41248 .53237 Metetra
.84 .995 .752 r
.41248 .53237 .42049 .52824 .4338 .51037 .42585 .51666 Metetra
.714 .946 .647 r
.42585 .51666 .4338 .51037 .44704 .49392 .43916 .50162 Metetra
.506 .823 .51 r
.43916 .50162 .44704 .49392 .46019 .47991 .45242 .48848 Metetra
.45242 .48848 .46019 .47991 .47327 .46893 .46561 .47797 Metetra
.002 0 0 r
.46561 .47797 .47327 .46893 .48633 .46128 .47878 .47051 Metetra
.21 0 0 r
.47878 .47051 .48633 .46128 .4994 .45708 .49195 .46629 Metetra
.365 0 .009 r
.49195 .46629 .4994 .45708 .51251 .45634 .50517 .46532 Metetra
.475 .009 .067 r
.50517 .46532 .51251 .45634 .52572 .45896 .51847 .46743 Metetra
.549 .081 .096 r
.51847 .46743 .52572 .45896 .53905 .46467 .5319 .47223 Metetra
.593 .118 .096 r
.5319 .47223 .53905 .46467 .55256 .47288 .54547 .47898 Metetra
.605 .111 .054 r
.54547 .47898 .55256 .47288 .56625 .48259 .55921 .48647 Metetra
.557 .021 0 r
.55921 .48647 .56625 .48259 .58013 .49214 .57311 .49287 Metetra
.284 0 0 r
.57311 .49287 .58013 .49214 .59413 .49914 .58709 .49569 Metetra
.554 .867 .995 r
.58709 .49569 .59413 .49914 .60816 .50049 .60105 .4919 Metetra
.826 .791 .82 r
.60105 .4919 .60816 .50049 .62203 .49274 .61483 .47843 Metetra
.86 .712 .697 r
.61483 .47843 .62203 .49274 .63554 .47291 .62821 .453 Metetra
.868 .674 .638 r
.62821 .453 .63554 .47291 .64848 .43962 .64105 .41524 Metetra
.87 .656 .609 r
.64105 .41524 .64848 .43962 .66074 .3944 .65328 .36777 Metetra
.869 .647 .599 r
.65328 .36777 .66074 .3944 .6724 .34246 .66503 .31665 Metetra
.861 .644 .608 r
.66503 .31665 .6724 .34246 .68381 .29256 .67671 .27093 Metetra
.832 .646 .651 r
.67671 .27093 .68381 .29256 .6956 .25551 .68893 .241 Metetra
.647 .618 .807 r
.68893 .241 .6956 .25551 .70857 .24182 .70245 .23619 Metetra
.766 .294 0 r
.70245 .23619 .70857 .24182 .72347 .2585 .71792 .26158 Metetra
.908 .509 .223 r
.71792 .26158 .72347 .2585 .74071 .30509 .73556 .31406 Metetra
.907 .524 .286 r
.73556 .31406 .74071 .30509 .75978 .36942 .75465 .37844 Metetra
.88 .479 .26 r
.75465 .37844 .75978 .36942 .77895 .42585 .77326 .42729 Metetra
.332 0 0 r
.77326 .42729 .77895 .42585 .79548 .44263 .78879 .43093 Metetra
.962 .752 .572 r
.78879 .43093 .79548 .44263 .80724 .40182 .79963 .37817 Metetra
.944 .686 .517 r
.79963 .37817 .80724 .40182 .81477 .3181 .80696 .29087 Metetra
.922 .668 .536 r
.80696 .29087 .81477 .3181 .82167 .23477 .8146 .21429 Metetra
.97 .653 .321 r
.18776 .41145 .19458 .42885 .19917 .49341 .19317 .46603 Metetra
.98 .688 .325 r
.19317 .46603 .19917 .49341 .20332 .56813 .19696 .54191 Metetra
.939 .637 .18 r
.19696 .54191 .20332 .56813 .21105 .61003 .20344 .59548 Metetra
.394 .479 .828 r
.20344 .59548 .21105 .61003 .22386 .59841 .21488 .59914 Metetra
.955 .797 .646 r
.21488 .59914 .22386 .59841 .24033 .54355 .2306 .55506 Metetra
.988 .813 .579 r
.2306 .55506 .24033 .54355 .25773 .47334 .24807 .48726 Metetra
.995 .831 .568 r
.24807 .48726 .25773 .47334 .27388 .41416 .26487 .42305 Metetra
.991 .866 .613 r
.26487 .42305 .27388 .41416 .28776 .38093 .27963 .38049 Metetra
.897 .923 .828 r
.27963 .38049 .28776 .38093 .29943 .37694 .29211 .36605 Metetra
0 .083 .635 r
.29211 .36605 .29943 .37694 .30951 .39741 .30278 .37738 Metetra
.695 .384 0 r
.30278 .37738 .30951 .39741 .31885 .43334 .31241 .40704 Metetra
.693 .429 0 r
.31241 .40704 .31885 .43334 .32821 .47461 .32178 .4457 Metetra
0 0 .234 r
.32178 .4457 .32821 .47461 .33814 .51246 .33151 .48451 Metetra
0 0 .371 r
.33151 .48451 .33814 .51246 .34893 .54097 .34197 .51684 Metetra
0 0 .55 r
.34197 .51684 .34893 .54097 .3606 .55754 .35327 .53902 Metetra
.148 .271 .735 r
.35327 .53902 .3606 .55754 .373 .56248 .36535 .55022 Metetra
.465 .566 .873 r
.36535 .55022 .373 .56248 .38592 .55797 .37803 .5517 Metetra
.702 .81 .932 r
.37803 .5517 .38592 .55797 .39914 .54696 .3911 .54587 Metetra
.813 .961 .907 r
.3911 .54587 .39914 .54696 .41248 .53237 .40439 .53541 Metetra
.781 .997 .803 r
.40439 .53541 .41248 .53237 .42585 .51666 .41776 .52277 Metetra
.617 .911 .633 r
.41776 .52277 .42585 .51666 .43916 .50162 .43113 .50988 Metetra
.43113 .50988 .43916 .50162 .45242 .48848 .44448 .49814 Metetra
.44448 .49814 .45242 .48848 .46561 .47797 .45778 .48846 Metetra
.09 0 0 r
.45778 .48846 .46561 .47797 .47878 .47051 .47106 .48138 Metetra
.253 0 0 r
.47106 .48138 .47878 .47051 .49195 .46629 .48435 .47714 Metetra
.373 0 .056 r
.48435 .47714 .49195 .46629 .50517 .46532 .49768 .47576 Metetra
.457 .007 .092 r
.49768 .47576 .50517 .46532 .51847 .46743 .51109 .477 Metetra
.512 .053 .099 r
.51109 .477 .51847 .46743 .5319 .47223 .5246 .48035 Metetra
.535 .058 .07 r
.5246 .48035 .5319 .47223 .54547 .47898 .53826 .48489 Metetra
.51 0 0 r
.53826 .48489 .54547 .47898 .55921 .48647 .55205 .48923 Metetra
.337 0 0 r
.55205 .48923 .55921 .48647 .57311 .49287 .56596 .49139 Metetra
.354 .814 .929 r
.56596 .49139 .57311 .49287 .58709 .49569 .57991 .48887 Metetra
.79 .831 .884 r
.57991 .48887 .58709 .49569 .60105 .4919 .59379 .47889 Metetra
.84 .722 .734 r
.59379 .47889 .60105 .4919 .61483 .47843 .60745 .45894 Metetra
.848 .669 .66 r
.60745 .45894 .61483 .47843 .62821 .453 .62071 .42767 Metetra
.85 .643 .622 r
.62071 .42767 .62821 .453 .64105 .41524 .63345 .38589 Metetra
.85 .631 .604 r
.63345 .38589 .64105 .41524 .65328 .36777 .64568 .33734 Metetra
.846 .625 .602 r
.64568 .33734 .65328 .36777 .66503 .31665 .65759 .28884 Metetra
.833 .623 .619 r
.65759 .28884 .66503 .31665 .67671 .27093 .66961 .24946 Metetra
.783 .623 .682 r
.66961 .24946 .67671 .27093 .68893 .241 .68235 .22885 Metetra
.292 .461 .857 r
.68235 .22885 .68893 .241 .70245 .23619 .6965 .23473 Metetra
.873 .432 .084 r
.6965 .23473 .70245 .23619 .71792 .26158 .71258 .2697 Metetra
.901 .514 .279 r
.71258 .2697 .71792 .26158 .73556 .31406 .73058 .3274 Metetra
.889 .509 .312 r
.73058 .3274 .73556 .31406 .75465 .37844 .74952 .38931 Metetra
.841 .429 .257 r
.74952 .38931 .75465 .37844 .77326 .42729 .76734 .42685 Metetra
.79 .998 .849 r
.76734 .42685 .77326 .42729 .78879 .43093 .78166 .41433 Metetra
.951 .717 .549 r
.78166 .41433 .78879 .43093 .79963 .37817 .79157 .34924 Metetra
.928 .668 .524 r
.79157 .34924 .79963 .37817 .80696 .29087 .7989 .26072 Metetra
.897 .65 .557 r
.7989 .26072 .80696 .29087 .8146 .21429 .8076 .19459 Metetra
.956 .613 .254 r
.18062 .39687 .18776 .41145 .19317 .46603 .18735 .43724 Metetra
.977 .688 .306 r
.18735 .43724 .19317 .46603 .19696 .54191 .19114 .51055 Metetra
.947 .663 .209 r
.19114 .51055 .19696 .54191 .20344 .59548 .1964 .57457 Metetra
0 0 .452 r
.1964 .57457 .20344 .59548 .21488 .59914 .20618 .59566 Metetra
.921 .795 .704 r
.20618 .59566 .21488 .59914 .2306 .55506 .22071 .56647 Metetra
.99 .826 .586 r
.22071 .56647 .2306 .55506 .24807 .48726 .23792 .50483 Metetra
.998 .84 .552 r
.23792 .50483 .24807 .48726 .26487 .42305 .25523 .43756 Metetra
.996 .867 .568 r
.25523 .43756 .26487 .42305 .27963 .38049 .27093 .38575 Metetra
.97 .922 .692 r
.27093 .38575 .27963 .38049 .29211 .36605 .28441 .35953 Metetra
.444 .695 .973 r
.28441 .35953 .29211 .36605 .30278 .37738 .29589 .35955 Metetra
0 0 .421 r
.29589 .35955 .30278 .37738 .31241 .40704 .30603 .38047 Metetra
0 0 .277 r
.30603 .38047 .31241 .40704 .32178 .4457 .31557 .4141 Metetra
0 0 .301 r
.31557 .4141 .32178 .4457 .33151 .48451 .3252 .4519 Metetra
0 0 .387 r
.3252 .4519 .33151 .48451 .34197 .51684 .33536 .48677 Metetra
0 0 .504 r
.33536 .48677 .34197 .51684 .35327 .53902 .34628 .51403 Metetra
.048 .136 .635 r
.34628 .51403 .35327 .53902 .36535 .55022 .35797 .53165 Metetra
.282 .359 .765 r
.35797 .53165 .36535 .55022 .37803 .5517 .37032 .53981 Metetra
.506 .597 .879 r
.37032 .53981 .37803 .5517 .3911 .54587 .38316 .54013 Metetra
.681 .824 .952 r
.38316 .54013 .3911 .54587 .40439 .53541 .39631 .53487 Metetra
.737 .972 .929 r
.39631 .53487 .40439 .53541 .41776 .52277 .40962 .52632 Metetra
.609 .944 .762 r
.40962 .52632 .41776 .52277 .43113 .50988 .42301 .51645 Metetra
.42301 .51645 .43113 .50988 .44448 .49814 .43641 .50679 Metetra
.43641 .50679 .44448 .49814 .45778 .48846 .4498 .49838 Metetra
.095 0 0 r
.4498 .49838 .45778 .48846 .47106 .48138 .46319 .4919 Metetra
.238 0 0 r
.46319 .4919 .47106 .48138 .48435 .47714 .4766 .48764 Metetra
.338 0 .021 r
.4766 .48764 .48435 .47714 .49768 .47576 .49004 .48563 Metetra
.402 0 .039 r
.49004 .48563 .49768 .47576 .51109 .477 .50356 .48556 Metetra
.431 0 .014 r
.50356 .48556 .51109 .477 .5246 .48035 .51718 .48677 Metetra
.404 0 0 r
.51718 .48677 .5246 .48035 .53826 .48489 .53091 .48822 Metetra
.231 0 0 r
.53091 .48822 .53826 .48489 .55205 .48923 .54475 .48837 Metetra
.366 .829 .908 r
.54475 .48837 .55205 .48923 .56596 .49139 .55866 .48518 Metetra
.77 .845 .908 r
.55866 .48518 .56596 .49139 .57991 .48887 .57258 .47632 Metetra
.821 .723 .757 r
.57258 .47632 .57991 .48887 .59379 .47889 .58637 .45944 Metetra
.828 .661 .676 r
.58637 .45944 .59379 .47889 .60745 .45894 .59991 .43283 Metetra
.83 .631 .634 r
.59991 .43283 .60745 .45894 .62071 .42767 .61305 .39626 Metetra
.83 .615 .611 r
.61305 .39626 .62071 .42767 .63345 .38589 .62573 .35178 Metetra
.829 .607 .603 r
.62573 .35178 .63345 .38589 .64568 .33734 .63802 .30417 Metetra
.821 .603 .608 r
.63802 .30417 .64568 .33734 .65759 .28884 .65016 .26074 Metetra
.798 .603 .637 r
.65016 .26074 .65759 .28884 .66961 .24946 .66261 .23027 Metetra
.69 .591 .739 r
.66261 .23027 .66961 .24946 .68235 .22885 .67595 .22119 Metetra
.549 .079 0 r
.67595 .22119 .68235 .22885 .6965 .23473 .69079 .23913 Metetra
.891 .483 .225 r
.69079 .23913 .6965 .23473 .71258 .2697 .70746 .28364 Metetra
.885 .509 .32 r
.70746 .28364 .71258 .2697 .73058 .3274 .7257 .34454 Metetra
.863 .485 .329 r
.7257 .34454 .73058 .3274 .74952 .38931 .74426 .40008 Metetra
.759 .32 .211 r
.74426 .40008 .74952 .38931 .76734 .42685 .76101 .42196 Metetra
.972 .857 .666 r
.76101 .42196 .76734 .42685 .78166 .41433 .774 .39104 Metetra
.935 .687 .538 r
.774 .39104 .78166 .41433 .79157 .34924 .7831 .31493 Metetra
.909 .649 .533 r
.7831 .31493 .79157 .34924 .7989 .26072 .79074 .22913 Metetra
.86 .627 .585 r
.79074 .22913 .7989 .26072 .8076 .19459 .80085 .17782 Metetra
.884 .459 .063 r
.17287 .38762 .18062 .39687 .18735 .43724 .18149 .40928 Metetra
.97 .678 .275 r
.18149 .40928 .18735 .43724 .19114 .51055 .18581 .47484 Metetra
.947 .675 .217 r
.18581 .47484 .19114 .51055 .1964 .57457 .19011 .54602 Metetra
.74 .479 0 r
.19011 .54602 .1964 .57457 .20618 .59566 .19806 .58515 Metetra
.762 .712 .805 r
.19806 .58515 .20618 .59566 .22071 .56647 .21092 .57493 Metetra
.986 .838 .613 r
.21092 .57493 .22071 .56647 .23792 .50483 .22737 .52445 Metetra
.998 .85 .543 r
.22737 .52445 .23792 .50483 .25523 .43756 .24493 .45777 Metetra
.993 .866 .529 r
.24493 .45777 .25523 .43756 .27093 .38575 .26152 .39814 Metetra
.982 .905 .589 r
.26152 .39814 .27093 .38575 .28441 .35953 .27612 .35963 Metetra
.881 .95 .85 r
.27612 .35963 .28441 .35953 .29589 .35955 .28862 .34651 Metetra
0 .24 .751 r
.28862 .34651 .29589 .35955 .30603 .38047 .29951 .35606 Metetra
0 0 .428 r
.29951 .35606 .30603 .38047 .31557 .4141 .30947 .38175 Metetra
0 0 .38 r
.30947 .38175 .31557 .4141 .3252 .4519 .31916 .41579 Metetra
0 0 .418 r
.31916 .41579 .3252 .4519 .33536 .48677 .32914 .45095 Metetra
0 0 .488 r
.32914 .45095 .33536 .48677 .34628 .51403 .3397 .48177 Metetra
.02 .069 .573 r
.3397 .48177 .34628 .51403 .35797 .53165 .35098 .50512 Metetra
.182 .218 .664 r
.35098 .50512 .35797 .53165 .37032 .53981 .36295 .51998 Metetra
.343 .384 .76 r
.36295 .51998 .37032 .53981 .38316 .54013 .37546 .527 Metetra
.496 .57 .86 r
.37546 .527 .38316 .54013 .39631 .53487 .38839 .52777 Metetra
.621 .769 .951 r
.38839 .52777 .39631 .53487 .40962 .52632 .40157 .52424 Metetra
.655 .927 .973 r
.40157 .52424 .40962 .52632 .42301 .51645 .4149 .51826 Metetra
.514 .913 .829 r
.4149 .51826 .42301 .51645 .43641 .50679 .42831 .51138 Metetra
.42831 .51138 .43641 .50679 .4498 .49838 .44176 .50476 Metetra
.44176 .50476 .4498 .49838 .46319 .4919 .45524 .49913 Metetra
.109 0 0 r
.45524 .49913 .46319 .4919 .4766 .48764 .46874 .49485 Metetra
.197 0 0 r
.46874 .49485 .4766 .48764 .49004 .48563 .4823 .49194 Metetra
.224 0 0 r
.4823 .49194 .49004 .48563 .50356 .48556 .49593 .49003 Metetra
.159 0 0 r
.49593 .49003 .50356 .48556 .51718 .48677 .50964 .48839 Metetra
.50964 .48839 .51718 .48677 .53091 .48822 .52344 .48585 Metetra
.586 .907 .98 r
.52344 .48585 .53091 .48822 .54475 .48837 .53732 .48084 Metetra
.774 .81 .882 r
.53732 .48084 .54475 .48837 .55866 .48518 .55124 .47145 Metetra
.801 .703 .757 r
.55124 .47145 .55866 .48518 .57258 .47632 .5651 .45568 Metetra
.805 .645 .683 r
.5651 .45568 .57258 .47632 .58637 .45944 .5788 .43186 Metetra
.807 .614 .641 r
.5788 .43186 .58637 .45944 .59991 .43283 .59222 .39929 Metetra
.809 .598 .617 r
.59222 .39929 .59991 .43283 .61305 .39626 .60527 .35896 Metetra
.808 .589 .605 r
.60527 .35896 .61305 .39626 .62573 .35178 .61795 .31409 Metetra
.804 .585 .605 r
.61795 .31409 .62573 .35178 .63802 .30417 .63037 .27026 Metetra
.791 .583 .62 r
.63037 .27026 .63802 .30417 .65016 .26074 .64284 .23488 Metetra
.745 .581 .671 r
.64284 .23488 .65016 .26074 .66261 .23027 .65581 .21597 Metetra
.388 .482 .834 r
.65581 .21597 .66261 .23027 .67595 .22119 .66982 .22032 Metetra
.857 .403 .071 r
.66982 .22032 .67595 .22119 .69079 .23913 .68535 .25087 Metetra
.879 .495 .304 r
.68535 .25087 .69079 .23913 .70746 .28364 .70254 .30348 Metetra
.862 .493 .348 r
.70254 .30348 .70746 .28364 .7257 .34454 .7208 .36385 Metetra
.824 .442 .331 r
.7208 .36385 .7257 .34454 .74426 .40008 .73866 .40775 Metetra
.424 0 0 r
.73866 .40775 .74426 .40008 .76101 .42196 .75408 .40967 Metetra
.956 .751 .586 r
.75408 .40967 .76101 .42196 .774 .39104 .76572 .35972 Metetra
.915 .659 .536 r
.76572 .35972 .774 .39104 .7831 .31493 .77429 .2761 Metetra
.884 .628 .546 r
.77429 .2761 .7831 .31493 .79074 .22913 .78269 .19843 Metetra
.797 .594 .627 r
.78269 .19843 .79074 .22913 .80085 .17782 .79459 .1666 Metetra
.27 .761 .909 r
.16416 .38642 .17287 .38762 .18149 .40928 .17524 .38524 Metetra
.954 .648 .22 r
.17524 .38524 .18149 .40928 .18581 .47484 .18082 .43683 Metetra
.94 .677 .208 r
.18082 .43683 .18581 .47484 .19011 .54602 .18467 .5096 Metetra
.832 .585 .036 r
.18467 .5096 .19011 .54602 .19806 .58515 .19082 .56495 Metetra
.101 .217 .699 r
.19082 .56495 .19806 .58515 .21092 .57493 .2016 .57671 Metetra
.96 .843 .683 r
.2016 .57671 .21092 .57493 .22737 .52445 .21669 .54316 Metetra
.996 .862 .55 r
.21669 .54316 .22737 .52445 .24493 .45777 .23401 .4825 Metetra
.985 .866 .501 r
.23401 .4825 .24493 .45777 .26152 .39814 .25127 .41836 Metetra
.971 .886 .511 r
.25127 .41836 .26152 .39814 .27612 .35963 .26701 .36846 Metetra
.957 .945 .646 r
.26701 .36846 .27612 .35963 .28862 .34651 .28072 .34114 Metetra
.656 .813 .959 r
.28072 .34114 .28862 .34651 .29951 .35606 .29262 .33697 Metetra
0 .109 .643 r
.29262 .33697 .29951 .35606 .30947 .38175 .30326 .35162 Metetra
0 0 .482 r
.30326 .35162 .30947 .38175 .31916 .41579 .31328 .37853 Metetra
0 0 .464 r
.31328 .37853 .31916 .41579 .32914 .45095 .32325 .41081 Metetra
0 0 .495 r
.32325 .41081 .32914 .45095 .3397 .48177 .33358 .44263 Metetra
.039 .052 .544 r
.33358 .44263 .3397 .48177 .35098 .50512 .3445 .4699 Metetra
.153 .15 .601 r
.3445 .4699 .35098 .50512 .36295 .51998 .35605 .49049 Metetra
.266 .258 .663 r
.35605 .49049 .36295 .51998 .37546 .527 .36819 .50396 Metetra
.375 .375 .731 r
.36819 .50396 .37546 .527 .38839 .52777 .38081 .51103 Metetra
.475 .503 .807 r
.38081 .51103 .38839 .52777 .40157 .52424 .39377 .51308 Metetra
.56 .644 .89 r
.39377 .51308 .40157 .52424 .4149 .51826 .40697 .51165 Metetra
.61 .785 .965 r
.40697 .51165 .4149 .51826 .42831 .51138 .42033 .50817 Metetra
.593 .883 .992 r
.42033 .50817 .42831 .51138 .44176 .50476 .43378 .50378 Metetra
.504 .896 .947 r
.43378 .50378 .44176 .50476 .45524 .49913 .4473 .49924 Metetra
.409 .859 .882 r
.4473 .49924 .45524 .49913 .46874 .49485 .46088 .49493 Metetra
.386 .847 .876 r
.46088 .49493 .46874 .49485 .4823 .49194 .47453 .49087 Metetra
.474 .882 .942 r
.47453 .49087 .4823 .49194 .49593 .49003 .48825 .48665 Metetra
.627 .894 .987 r
.48825 .48665 .49593 .49003 .50964 .48839 .50204 .48151 Metetra
.729 .818 .92 r
.50204 .48151 .50964 .48839 .52344 .48585 .51591 .4743 Metetra
.764 .723 .815 r
.51591 .4743 .52344 .48585 .53732 .48084 .52981 .46355 Metetra
.774 .655 .732 r
.52981 .46355 .53732 .48084 .55124 .47145 .54371 .44766 Metetra
.778 .614 .677 r
.54371 .44766 .55124 .47145 .5651 .45568 .55751 .42522 Metetra
.782 .591 .641 r
.55751 .42522 .5651 .45568 .5788 .43186 .57112 .39544 Metetra
.785 .577 .619 r
.57112 .39544 .5788 .43186 .59222 .39929 .58445 .35874 Metetra
.786 .57 .607 r
.58445 .35874 .59222 .39929 .60527 .35896 .59746 .3173 Metetra
.784 .566 .604 r
.59746 .3173 .60527 .35896 .61795 .31409 .6102 .27526 Metetra
.776 .564 .612 r
.6102 .27526 .61795 .31409 .63037 .27026 .62285 .23863 Metetra
.75 .563 .643 r
.62285 .23863 .63037 .27026 .64284 .23488 .63573 .21447 Metetra
.626 .546 .745 r
.63573 .21447 .64284 .23488 .65581 .21597 .64929 .20954 Metetra
.646 .153 0 r
.64929 .20954 .65581 .21597 .66982 .22032 .66401 .22841 Metetra
.872 .469 .264 r
.66401 .22841 .66982 .22032 .68535 .25087 .68019 .27069 Metetra
.856 .488 .351 r
.68019 .27069 .68535 .25087 .70254 .30348 .6977 .32803 Metetra
.831 .466 .364 r
.6977 .32803 .70254 .30348 .7208 .36385 .71568 .38221 Metetra
.751 .355 .302 r
.71568 .38221 .7208 .36385 .73866 .40775 .73249 .40842 Metetra
.923 .975 .716 r
.73249 .40842 .73866 .40775 .75408 .40967 .7464 .3872 Metetra
.928 .689 .556 r
.7464 .3872 .75408 .40967 .76572 .35972 .75686 .32018 Metetra
.892 .632 .539 r
.75686 .32018 .76572 .35972 .77429 .2761 .76536 .23492 Metetra
.85 .603 .566 r
.76536 .23492 .77429 .2761 .78269 .19843 .77501 .17183 Metetra
.645 .521 .698 r
.77501 .17183 .78269 .19843 .79459 .1666 .78902 .16375 Metetra
.962 .943 .673 r
.15413 .39568 .16416 .38642 .17524 .38524 .16815 .36888 Metetra
.903 .544 .08 r
.16815 .36888 .17524 .38524 .18082 .43683 .17579 .39996 Metetra
.926 .664 .179 r
.17579 .39996 .18082 .43683 .18467 .5096 .17998 .46674 Metetra
.854 .622 .083 r
.17998 .46674 .18467 .5096 .19082 .56495 .18473 .53339 Metetra
0 0 .282 r
.18473 .53339 .19082 .56495 .2016 .57671 .1932 .56768 Metetra
.787 .745 .815 r
.1932 .56768 .2016 .57671 .21669 .54316 .20629 .55647 Metetra
.993 .879 .593 r
.20629 .55647 .21669 .54316 .23401 .4825 .22269 .50882 Metetra
.976 .87 .488 r
.22269 .50882 .23401 .4825 .25127 .41836 .24018 .44572 Metetra
.948 .869 .454 r
.24018 .44572 .25127 .41836 .26701 .36846 .2569 .38734 Metetra
.934 .899 .5 r
.2569 .38734 .26701 .36846 .28072 .34114 .27191 .34623 Metetra
.925 .974 .734 r
.27191 .34623 .28072 .34114 .29262 .33697 .28504 .3268 Metetra
.465 .603 .904 r
.28504 .3268 .29262 .33697 .30326 .35162 .29666 .32759 Metetra
.036 .125 .628 r
.29666 .32759 .30326 .35162 .31328 .37853 .3073 .3438 Metetra
0 .017 .532 r
.3073 .3438 .31328 .37853 .32325 .41081 .31754 .36943 Metetra
.013 .022 .521 r
.31754 .36943 .32325 .41081 .33358 .44263 .32784 .39868 Metetra
.085 .069 .54 r
.32784 .39868 .33358 .44263 .3445 .4699 .33852 .42692 Metetra
.166 .132 .571 r
.33852 .42692 .3445 .4699 .35605 .49049 .34972 .45108 Metetra
.249 .203 .608 r
.34972 .45108 .35605 .49049 .36819 .50396 .36147 .46963 Metetra
.329 .278 .648 r
.36147 .46963 .36819 .50396 .38081 .51103 .37374 .48235 Metetra
.403 .356 .691 r
.37374 .48235 .38081 .51103 .39377 .51308 .38642 .48983 Metetra
.471 .436 .737 r
.38642 .48983 .39377 .51308 .40697 .51165 .39942 .49311 Metetra
.53 .515 .784 r
.39942 .49311 .40697 .51165 .42033 .50817 .41264 .49331 Metetra
.579 .589 .827 r
.41264 .49331 .42033 .50817 .43378 .50378 .42603 .4914 Metetra
.616 .649 .859 r
.42603 .4914 .43378 .50378 .4473 .49924 .43955 .48809 Metetra
.645 .685 .874 r
.43955 .48809 .4473 .49924 .46088 .49493 .45316 .48374 Metetra
.67 .695 .865 r
.45316 .48374 .46088 .49493 .47453 .49087 .46686 .47835 Metetra
.693 .68 .834 r
.46686 .47835 .47453 .49087 .48825 .48665 .48064 .47154 Metetra
.712 .651 .787 r
.48064 .47154 .48825 .48665 .50204 .48151 .49448 .4626 Metetra
.726 .619 .738 r
.49448 .4626 .50204 .48151 .51591 .4743 .50838 .45052 Metetra
.737 .592 .695 r
.50838 .45052 .51591 .4743 .52981 .46355 .52228 .43415 Metetra
.745 .573 .661 r
.52228 .43415 .52981 .46355 .54371 .44766 .53614 .41242 Metetra
.752 .56 .636 r
.53614 .41242 .54371 .44766 .55751 .42522 .54987 .38467 Metetra
.758 .552 .618 r
.54987 .38467 .55751 .42522 .57112 .39544 .5634 .35113 Metetra
.761 .548 .608 r
.5634 .35113 .57112 .39544 .58445 .35874 .57667 .31333 Metetra
.762 .546 .604 r
.57667 .31333 .58445 .35874 .59746 .3173 .5897 .27438 Metetra
.757 .545 .61 r
.5897 .27438 .59746 .3173 .6102 .27526 .60258 .23905 Metetra
.74 .545 .631 r
.60258 .23905 .6102 .27526 .62285 .23863 .61555 .21325 Metetra
.672 .541 .697 r
.61555 .21325 .62285 .23863 .63573 .21447 .62893 .20318 Metetra
0 .281 .782 r
.62893 .20318 .63573 .21447 .64929 .20954 .64313 .21382 Metetra
.86 .429 .193 r
.64313 .21382 .64929 .20954 .66401 .22841 .65852 .24683 Metetra
.848 .475 .344 r
.65852 .24683 .66401 .22841 .68019 .27069 .67521 .29791 Metetra
.826 .467 .377 r
.67521 .29791 .68019 .27069 .6977 .32803 .69276 .35427 Metetra
.784 .417 .362 r
.69276 .35427 .6977 .32803 .71568 .38221 .71006 .39495 Metetra
.488 .046 .123 r
.71006 .39495 .71568 .38221 .73249 .40842 .72551 .39773 Metetra
.958 .768 .604 r
.72551 .39773 .73249 .40842 .7464 .3872 .73792 .35281 Metetra
.899 .646 .546 r
.73792 .35281 .7464 .3872 .75686 .32018 .74757 .27395 Metetra
.863 .606 .549 r
.74757 .27395 .75686 .32018 .76536 .23492 .75659 .19499 Metetra
.796 .572 .598 r
.75659 .19499 .76536 .23492 .77501 .17183 .76799 .15325 Metetra
.011 .179 .691 r
.76799 .15325 .77501 .17183 .78902 .16375 .78433 .17181 Metetra
.989 .885 .555 r
.14253 .41677 .15413 .39568 .16815 .36888 .1597 .36414 Metetra
0 .322 .711 r
.1597 .36414 .16815 .36888 .17579 .39996 .17019 .36898 Metetra
.897 .622 .114 r
.17019 .36898 .17579 .39996 .17998 .46674 .17572 .42099 Metetra
.85 .626 .085 r
.17572 .42099 .17998 .46674 .18473 .53339 .17985 .49079 Metetra
0 0 .094 r
.17985 .49079 .18473 .53339 .1932 .56768 .18617 .54437 Metetra
.049 .15 .65 r
.18617 .54437 .1932 .56768 .20629 .55647 .19677 .55879 Metetra
.958 .884 .718 r
.19677 .55879 .20629 .55647 .22269 .50882 .21144 .53161 Metetra
.972 .884 .509 r
.21144 .53161 .22269 .50882 .24018 .44572 .22844 .47732 Metetra
.923 .857 .418 r
.22844 .47732 .24018 .44572 .2569 .38734 .24574 .41599 Metetra
.887 .853 .4 r
.24574 .41599 .2569 .38734 .27191 .34623 .26193 .36368 Metetra
.889 .903 .491 r
.26193 .36368 .27191 .34623 .28504 .3268 .27643 .32903 Metetra
.894 .979 .813 r
.27643 .32903 .28504 .3268 .29666 .32759 .28928 .31406 Metetra
.432 .514 .843 r
.28928 .31406 .29666 .32759 .3073 .3438 .30087 .31639 Metetra
.16 .187 .64 r
.30087 .31639 .3073 .3438 .31754 .36943 .31171 .33144 Metetra
.121 .109 .57 r
.31171 .33144 .31754 .36943 .32784 .39868 .32227 .35401 Metetra
.151 .112 .556 r
.32227 .35401 .32784 .39868 .33852 .42692 .33292 .37933 Metetra
.204 .145 .565 r
.33292 .37933 .33852 .42692 .34972 .45108 .34392 .40372 Metetra
.264 .191 .583 r
.34392 .40372 .34972 .45108 .36147 .46963 .35537 .42479 Metetra
.325 .241 .605 r
.35537 .42479 .36147 .46963 .37374 .48235 .3673 .44132 Metetra
.383 .293 .629 r
.3673 .44132 .37374 .48235 .38642 .48983 .37967 .45309 Metetra
.438 .345 .653 r
.37967 .45309 .38642 .48983 .39942 .49311 .3924 .46043 Metetra
.487 .394 .676 r
.3924 .46043 .39942 .49311 .41264 .49331 .40544 .46399 Metetra
.532 .439 .695 r
.40544 .46399 .41264 .49331 .42603 .4914 .4187 .46445 Metetra
.571 .476 .708 r
.4187 .46445 .42603 .4914 .43955 .48809 .43214 .46233 Metetra
.605 .504 .713 r
.43214 .46233 .43955 .48809 .45316 .48374 .44573 .45792 Metetra
.634 .521 .708 r
.44573 .45792 .45316 .48374 .46686 .47835 .45943 .45121 Metetra
.658 .529 .696 r
.45943 .45121 .46686 .47835 .48064 .47154 .47321 .4419 Metetra
.678 .531 .678 r
.47321 .4419 .48064 .47154 .49448 .4626 .48707 .42944 Metetra
.695 .529 .659 r
.48707 .42944 .49448 .4626 .50838 .45052 .50095 .41312 Metetra
.709 .527 .641 r
.50095 .41312 .50838 .45052 .52228 .43415 .51482 .39227 Metetra
.72 .525 .626 r
.51482 .39227 .52228 .43415 .53614 .41242 .52861 .36651 Metetra
.728 .524 .614 r
.52861 .36651 .53614 .41242 .54987 .38467 .54226 .33608 Metetra
.735 .524 .607 r
.54226 .33608 .54987 .38467 .5634 .35113 .55572 .30216 Metetra
.737 .524 .604 r
.55572 .30216 .5634 .35113 .57667 .31333 .56898 .26721 Metetra
.735 .526 .609 r
.56898 .26721 .57667 .31333 .5897 .27438 .58209 .23497 Metetra
.722 .528 .627 r
.58209 .23497 .5897 .27438 .60258 .23905 .5952 .21032 Metetra
.674 .527 .677 r
.5952 .21032 .60258 .23905 .61555 .21325 .60856 .1986 Metetra
.317 .437 .825 r
.60856 .1986 .61555 .21325 .62893 .20318 .62248 .20457 Metetra
.837 .375 .102 r
.62248 .20457 .62893 .20318 .64313 .21382 .63733 .23078 Metetra
.838 .459 .334 r
.63733 .23078 .64313 .21382 .65852 .24683 .65328 .27534 Metetra
.816 .46 .382 r
.65328 .27534 .65852 .24683 .67521 .29791 .67022 .32956 Metetra
.786 .431 .385 r
.67022 .32956 .67521 .29791 .69276 .35427 .68743 .37686 Metetra
.686 .304 .317 r
.68743 .37686 .69276 .35427 .71006 .39495 .70366 .3962 Metetra
.941 .961 .681 r
.70366 .3962 .71006 .39495 .72551 .39773 .71758 .37207 Metetra
.912 .673 .564 r
.71758 .37207 .72551 .39773 .73792 .35281 .72872 .30691 Metetra
.868 .611 .547 r
.72872 .30691 .73792 .35281 .74757 .27395 .73817 .22478 Metetra
.825 .578 .566 r
.73817 .22478 .74757 .27395 .75659 .19499 .74834 .16124 Metetra
.678 .513 .656 r
.74834 .16124 .75659 .19499 .76799 .15325 .76192 .14674 Metetra
.849 .428 0 r
.76192 .14674 .76799 .15325 .78433 .17181 .78057 .19223 Metetra
.99 .862 .51 r
.12937 .44888 .14253 .41677 .1597 .36414 .14942 .37427 Metetra
.939 .959 .664 r
.14942 .37427 .1597 .36414 .17019 .36898 .16336 .3494 Metetra
.8 .469 0 r
.16336 .3494 .17019 .36898 .17572 .42099 .1713 .37798 Metetra
.823 .602 .049 r
.1713 .37798 .17572 .42099 .17985 .49079 .17591 .4404 Metetra
.724 .544 0 r
.17591 .4404 .17985 .49079 .18617 .54437 .18075 .50557 Metetra
0 0 .294 r
.18075 .50557 .18617 .54437 .19677 .55879 .18875 .54472 Metetra
.55 .58 .838 r
.18875 .54472 .19677 .55879 .21144 .53161 .20096 .54385 Metetra
.975 .92 .613 r
.20096 .54385 .21144 .53161 .22844 .47732 .21655 .50739 Metetra
.907 .861 .418 r
.21655 .50739 .22844 .47732 .24574 .41599 .2337 .4514 Metetra
.837 .818 .336 r
.2337 .4514 .24574 .41599 .26193 .36368 .25069 .39345 Metetra
.801 .816 .335 r
.25069 .39345 .26193 .36368 .27643 .32903 .26648 .34605 Metetra
.834 .892 .469 r
.26648 .34605 .27643 .32903 .28928 .31406 .28072 .31518 Metetra
.879 .974 .841 r
.28072 .31518 .28928 .31406 .30087 .31639 .29354 .30158 Metetra
.488 .525 .822 r
.29354 .30158 .30087 .31639 .31171 .33144 .30531 .30272 Metetra
.28 .262 .66 r
.30531 .30272 .31171 .33144 .32227 .35401 .31646 .31451 Metetra
.243 .191 .598 r
.31646 .31451 .32227 .35401 .33292 .37933 .32741 .33261 Metetra
.261 .186 .58 r
.32741 .33261 .33292 .37933 .34392 .40372 .33844 .35313 Metetra
.298 .207 .581 r
.33844 .35313 .34392 .40372 .35537 .42479 .34975 .37309 Metetra
.342 .238 .589 r
.34975 .37309 .35537 .42479 .3673 .44132 .36145 .39051 Metetra
.388 .273 .6 r
.36145 .39051 .3673 .44132 .37967 .45309 .37355 .40433 Metetra
.432 .31 .613 r
.37355 .40433 .37967 .45309 .3924 .46043 .38603 .41415 Metetra
.474 .345 .625 r
.38603 .41415 .3924 .46043 .40544 .46399 .39883 .42004 Metetra
.513 .378 .634 r
.39883 .42004 .40544 .46399 .4187 .46445 .41192 .42224 Metetra
.548 .407 .641 r
.41192 .42224 .4187 .46445 .43214 .46233 .42523 .42102 Metetra
.58 .431 .644 r
.42523 .42102 .43214 .46233 .44573 .45792 .43872 .41653 Metetra
.608 .45 .642 r
.43872 .41653 .44573 .45792 .45943 .45121 .45236 .40877 Metetra
.632 .465 .638 r
.45236 .40877 .45943 .45121 .47321 .4419 .46609 .39754 Metetra
.653 .475 .631 r
.46609 .39754 .47321 .4419 .48707 .42944 .47989 .38257 Metetra
.671 .483 .623 r
.47989 .38257 .48707 .42944 .50095 .41312 .49371 .36359 Metetra
.686 .489 .615 r
.49371 .36359 .50095 .41312 .51482 .39227 .5075 .3405 Metetra
.697 .494 .609 r
.5075 .3405 .51482 .39227 .52861 .36651 .5212 .31369 Metetra
.706 .498 .605 r
.5212 .31369 .52861 .36651 .54226 .33608 .53477 .28423 Metetra
.711 .502 .605 r
.53477 .28423 .54226 .33608 .55572 .30216 .54818 .25412 Metetra
.711 .506 .61 r
.54818 .25412 .55572 .30216 .56898 .26721 .56146 .22639 Metetra
.7 .51 .628 r
.56146 .22639 .56898 .26721 .58209 .23497 .57472 .20501 Metetra
.659 .513 .674 r
.57472 .20501 .58209 .23497 .5952 .21032 .58812 .19445 Metetra
.388 .462 .815 r
.58812 .19445 .5952 .21032 .60856 .1986 .60191 .19891 Metetra
.81 .327 .037 r
.60191 .19891 .60856 .1986 .62248 .20457 .61639 .2211 Metetra
.823 .44 .328 r
.61639 .2211 .62248 .20457 .63733 .23078 .63179 .26041 Metetra
.803 .448 .386 r
.63179 .26041 .63733 .23078 .65328 .27534 .6481 .31087 Metetra
.777 .43 .397 r
.6481 .31087 .65328 .27534 .67022 .32956 .66493 .35967 Metetra
.718 .358 .366 r
.66493 .35967 .67022 .32956 .68743 .37686 .68137 .38849 Metetra
.112 0 0 r
.68137 .38849 .68743 .37686 .70366 .3962 .69624 .3803 Metetra
.935 .725 .595 r
.69624 .3803 .70366 .3962 .71758 .37207 .70871 .33024 Metetra
.873 .62 .553 r
.70871 .33024 .71758 .37207 .72872 .30691 .7191 .25297 Metetra
.833 .58 .555 r
.7191 .25297 .72872 .30691 .73817 .22478 .72907 .17858 Metetra
.765 .542 .596 r
.72907 .17858 .73817 .22478 .74834 .16124 .741 .13936 Metetra
.145 .238 .703 r
.741 .13936 .74834 .16124 .76192 .14674 .75699 .1557 Metetra
.909 .515 .247 r
.75699 .1557 .76192 .14674 .78057 .19223 .77761 .22424 Metetra
.99 .855 .493 r
.11505 .48776 .12937 .44888 .14942 .37427 .13702 .40049 Metetra
.967 .888 .51 r
.13702 .40049 .14942 .37427 .16336 .3494 .15457 .34646 Metetra
.42 .806 .989 r
.15457 .34646 .16336 .3494 .1713 .37798 .16588 .34489 Metetra
.756 .52 0 r
.16588 .34489 .1713 .37798 .17591 .4404 .17228 .38864 Metetra
.709 .538 0 r
.17228 .38864 .17591 .4404 .18075 .50557 .1768 .45382 Metetra
0 0 .165 r
.1768 .45382 .18075 .50557 .18875 .54472 .18268 .51115 Metetra
0 0 .469 r
.18268 .51115 .18875 .54472 .20096 .54385 .19206 .53809 Metetra
.807 .826 .865 r
.19206 .53809 .20096 .54385 .21655 .50739 .20532 .52742 Metetra
.918 .905 .504 r
.20532 .52742 .21655 .50739 .2337 .4514 .22132 .48698 Metetra
.8 .805 .316 r
.22132 .48698 .2337 .4514 .25069 .39345 .23838 .43216 Metetra
.719 .75 .242 r
.23838 .43216 .25069 .39345 .26648 .34605 .25509 .37776 Metetra
.689 .752 .253 r
.25509 .37776 .26648 .34605 .28072 .31518 .27065 .33362 Metetra
.753 .85 .407 r
.27065 .33362 .28072 .31518 .29354 .30158 .28485 .30409 Metetra
.882 .988 .812 r
.28485 .30409 .29354 .30158 .30531 .30272 .29783 .28938 Metetra
.588 .603 .834 r
.29783 .28938 .30531 .30272 .31646 .31451 .30992 .28719 Metetra
.394 .348 .688 r
.30992 .28719 .31646 .31451 .32741 .33261 .32149 .2941 Metetra
.347 .268 .624 r
.32149 .2941 .32741 .33261 .33844 .35313 .33287 .30652 Metetra
.351 .252 .6 r
.33287 .30652 .33844 .35313 .34975 .37309 .3443 .32129 Metetra
.375 .26 .593 r
.3443 .32129 .34975 .37309 .36145 .39051 .35595 .33593 Metetra
.407 .28 .593 r
.35595 .33593 .36145 .39051 .37355 .40433 .3679 .34874 Metetra
.441 .304 .598 r
.3679 .34874 .37355 .40433 .38603 .41415 .38019 .35865 Metetra
.476 .33 .603 r
.38019 .35865 .38603 .41415 .39883 .42004 .39279 .36513 Metetra
.508 .355 .607 r
.39279 .36513 .39883 .42004 .41192 .42224 .40569 .36796 Metetra
.539 .378 .611 r
.40569 .36796 .41192 .42224 .42523 .42102 .41883 .36708 Metetra
.568 .399 .613 r
.41883 .36708 .42523 .42102 .43872 .41653 .43218 .3625 Metetra
.593 .417 .613 r
.43218 .3625 .43872 .41653 .45236 .40877 .44568 .35421 Metetra
.616 .433 .612 r
.44568 .35421 .45236 .40877 .46609 .39754 .4593 .34218 Metetra
.636 .446 .609 r
.4593 .34218 .46609 .39754 .47989 .38257 .47298 .32644 Metetra
.653 .457 .607 r
.47298 .32644 .47989 .38257 .49371 .36359 .48668 .30719 Metetra
.666 .466 .604 r
.48668 .30719 .49371 .36359 .5075 .3405 .50034 .28496 Metetra
.677 .474 .604 r
.50034 .28496 .5075 .3405 .5212 .31369 .51393 .26081 Metetra
.683 .481 .607 r
.51393 .26081 .5212 .31369 .53477 .28423 .52741 .23647 Metetra
.684 .488 .615 r
.52741 .23647 .53477 .28423 .54818 .25412 .54079 .21445 Metetra
.674 .495 .635 r
.54079 .21445 .54818 .25412 .56146 .22639 .55415 .19797 Metetra
.63 .501 .687 r
.55415 .19797 .56146 .22639 .57472 .20501 .5676 .19072 Metetra
.317 .447 .834 r
.5676 .19072 .57472 .20501 .58812 .19445 .58133 .19622 Metetra
.798 .316 .067 r
.58133 .19622 .58812 .19445 .60191 .19891 .59558 .21691 Metetra
.803 .422 .334 r
.59558 .21691 .60191 .19891 .61639 .2211 .61055 .25271 Metetra
.784 .433 .391 r
.61055 .25271 .61639 .2211 .63179 .26041 .62632 .2993 Metetra
.762 .42 .405 r
.62632 .2993 .63179 .26041 .6481 .31087 .64267 .34664 Metetra
.718 .37 .387 r
.64267 .34664 .6481 .31087 .66493 .35967 .65898 .37939 Metetra
.489 .098 .225 r
.65898 .37939 .66493 .35967 .68137 .38849 .67429 .38134 Metetra
.966 .812 .639 r
.67429 .38134 .68137 .38849 .69624 .3803 .68773 .34404 Metetra
.877 .632 .563 r
.68773 .34404 .69624 .3803 .70871 .33024 .69915 .27498 Metetra
.835 .58 .554 r
.69915 .27498 .70871 .33024 .7191 .25297 .70953 .19773 Metetra
.787 .546 .573 r
.70953 .19773 .7191 .25297 .72907 .17858 .72075 .14275 Metetra
.616 .468 .658 r
.72075 .14275 .72907 .17858 .741 .13936 .73488 .13476 Metetra
.874 .451 .03 r
.73488 .13476 .741 .13936 .75699 .1557 .75322 .18144 Metetra
.878 .508 .339 r
.75322 .18144 .75699 .1557 .77761 .22424 .77502 .26345 Metetra
.991 .858 .503 r
.10062 .52478 .11505 .48776 .13702 .40049 .12266 .4403 Metetra
.964 .863 .458 r
.12266 .4403 .13702 .40049 .15457 .34646 .14327 .36359 Metetra
.936 .928 .563 r
.14327 .36359 .15457 .34646 .16588 .34489 .15851 .32916 Metetra
0 0 .499 r
.15851 .32916 .16588 .34489 .17228 .38864 .16798 .34444 Metetra
0 0 .118 r
.16798 .34444 .17228 .38864 .1768 .45382 .17366 .39616 Metetra
0 0 .145 r
.17366 .39616 .1768 .45382 .18268 .51115 .17856 .45968 Metetra
0 0 .274 r
.17856 .45968 .18268 .51115 .19206 .53809 .18542 .50925 Metetra
.002 .075 .587 r
.18542 .50925 .19206 .53809 .20532 .52742 .19578 .52785 Metetra
.893 .946 .836 r
.19578 .52785 .20532 .52742 .22132 .48698 .20957 .51249 Metetra
.805 .848 .389 r
.20957 .51249 .22132 .48698 .23838 .43216 .22563 .47195 Metetra
.22563 .47195 .23838 .43216 .25509 .37776 .24248 .41994 Metetra
.24248 .41994 .25509 .37776 .27065 .33362 .25896 .36878 Metetra
.25896 .36878 .27065 .33362 .28485 .30409 .27444 .32643 Metetra
.27444 .32643 .28485 .30409 .29783 .28938 .28876 .29639 Metetra
.836 .979 .685 r
.28876 .29639 .29783 .28938 .30992 .28719 .30204 .27879 Metetra
.728 .756 .875 r
.30204 .27879 .30992 .28719 .32149 .2941 .31456 .27179 Metetra
.514 .46 .734 r
.31456 .27179 .32149 .2941 .33287 .30652 .32661 .27263 Metetra
.444 .352 .657 r
.32661 .27263 .33287 .30652 .3443 .32129 .33846 .27842 Metetra
.432 .317 .622 r
.33846 .27842 .3443 .32129 .35595 .33593 .35032 .28659 Metetra
.443 .312 .608 r
.35032 .28659 .35595 .33593 .3679 .34874 .36233 .29504 Metetra
.464 .321 .602 r
.36233 .29504 .3679 .34874 .38019 .35865 .37456 .30224 Metetra
.488 .336 .6 r
.37456 .30224 .38019 .35865 .39279 .36513 .38705 .30717 Metetra
.514 .353 .601 r
.38705 .30717 .39279 .36513 .40569 .36796 .39979 .30918 Metetra
.539 .371 .601 r
.39979 .30918 .40569 .36796 .41883 .36708 .41277 .30793 Metetra
.563 .388 .602 r
.41277 .30793 .41883 .36708 .43218 .3625 .42595 .30326 Metetra
.585 .404 .603 r
.42595 .30326 .43218 .3625 .44568 .35421 .43929 .29516 Metetra
.605 .419 .603 r
.43929 .29516 .44568 .35421 .4593 .34218 .45274 .28376 Metetra
.623 .432 .603 r
.45274 .28376 .4593 .34218 .47298 .32644 .46625 .26941 Metetra
.637 .444 .604 r
.46625 .26941 .47298 .32644 .48668 .30719 .47978 .25273 Metetra
.648 .454 .607 r
.47978 .25273 .48668 .30719 .50034 .28496 .49329 .23475 Metetra
.655 .464 .613 r
.49329 .23475 .50034 .28496 .51393 .26081 .50674 .21701 Metetra
.656 .474 .627 r
.50674 .21701 .51393 .26081 .52741 .23647 .52015 .20162 Metetra
.642 .485 .655 r
.52015 .20162 .52741 .23647 .54079 .21445 .53354 .19123 Metetra
.576 .497 .729 r
.53354 .19123 .54079 .21445 .55415 .19797 .547 .18879 Metetra
0 .326 .81 r
.547 .18879 .55415 .19797 .5676 .19072 .56068 .19713 Metetra
.785 .335 .177 r
.56068 .19713 .5676 .19072 .58133 .19622 .57476 .21823 Metetra
.776 .405 .353 r
.57476 .21823 .58133 .19622 .59558 .21691 .58942 .25204 Metetra
.761 .415 .399 r
.58942 .25204 .59558 .21691 .61055 .25271 .60474 .29512 Metetra
.742 .405 .411 r
.60474 .29512 .61055 .25271 .62632 .2993 .62061 .33936 Metetra
.705 .364 .397 r
.62061 .33936 .62632 .2993 .64267 .34664 .63662 .37203 Metetra
.558 .188 .297 r
.63662 .37203 .64267 .34664 .65898 .37939 .65203 .37874 Metetra
.975 .918 .674 r
.65203 .37874 .65898 .37939 .67429 .38134 .66606 .35012 Metetra
.881 .645 .576 r
.66606 .35012 .67429 .38134 .68773 .34404 .67835 .28919 Metetra
.833 .58 .556 r
.67835 .28919 .68773 .34404 .69915 .27498 .6894 .21369 Metetra
.791 .545 .564 r
.6894 .21369 .69915 .27498 .70953 .19773 .70055 .15045 Metetra
.702 .499 .61 r
.70055 .15045 .70953 .19773 .72075 .14275 .71362 .12494 Metetra
0 0 .551 r
.71362 .12494 .72075 .14275 .73488 .13476 .73013 .151 Metetra
.891 .507 .299 r
.73013 .151 .73488 .13476 .75322 .18144 .75031 .22145 Metetra
.833 .476 .379 r
.75031 .22145 .75322 .18144 .77502 .26345 .77204 .30082 Metetra
.995 .871 .564 r
.08768 .54755 .10062 .52478 .12266 .4403 .10725 .48568 Metetra
.962 .857 .447 r
.10725 .48568 .12266 .4403 .14327 .36359 .12935 .40027 Metetra
.928 .865 .434 r
.12935 .40027 .14327 .36359 .15851 .32916 .14835 .33655 Metetra
.899 .984 .723 r
.14835 .33655 .15851 .32916 .16798 .34444 .1618 .31763 Metetra
0 0 .365 r
.1618 .31763 .16798 .34444 .17366 .39616 .17019 .34338 Metetra
0 0 .196 r
.17019 .34338 .17366 .39616 .17856 .45968 .17573 .39792 Metetra
0 0 .233 r
.17573 .39792 .17856 .45968 .18542 .50925 .18117 .45799 Metetra
0 0 .353 r
.18117 .45799 .18542 .50925 .19578 .52785 .18879 .50171 Metetra
.102 .167 .646 r
.18879 .50171 .19578 .52785 .20957 .51249 .19967 .5162 Metetra
.874 .993 .805 r
.19967 .5162 .20957 .51249 .22563 .47195 .21359 .50049 Metetra
.655 .758 .277 r
.21359 .50049 .22563 .47195 .24248 .41994 .22945 .46281 Metetra
.22945 .46281 .24248 .41994 .25896 .36878 .24601 .41481 Metetra
.24601 .41481 .25896 .36878 .27444 .32643 .26231 .36677 Metetra
.26231 .36677 .27444 .32643 .28876 .29639 .2778 .32541 Metetra
.2778 .32541 .28876 .29639 .30204 .27879 .29234 .29385 Metetra
.604 .803 .388 r
.29234 .29385 .30204 .27879 .31456 .27179 .30601 .27244 Metetra
.854 .98 .86 r
.30601 .27244 .31456 .27179 .32661 .27263 .31901 .25989 Metetra
.675 .656 .824 r
.31901 .25989 .32661 .27263 .33846 .27842 .33157 .25412 Metetra
.554 .472 .717 r
.33157 .25412 .33846 .27842 .35032 .28659 .34393 .25288 Metetra
.515 .401 .663 r
.34393 .25288 .35032 .28659 .36233 .29504 .35623 .25408 Metetra
.508 .376 .636 r
.35623 .25408 .36233 .29504 .37456 .30224 .3686 .25597 Metetra
.517 .371 .622 r
.3686 .25597 .37456 .30224 .38705 .30717 .38112 .25726 Metetra
.531 .375 .615 r
.38112 .25726 .38705 .30717 .39979 .30918 .39381 .25701 Metetra
.549 .385 .611 r
.39381 .25701 .39979 .30918 .41277 .30793 .40668 .25465 Metetra
.567 .396 .61 r
.40668 .25465 .41277 .30793 .42595 .30326 .41971 .24989 Metetra
.584 .409 .61 r
.41971 .24989 .42595 .30326 .43929 .29516 .43288 .24274 Metetra
.599 .421 .612 r
.43288 .24274 .43929 .29516 .45274 .28376 .44615 .23346 Metetra
.613 .434 .615 r
.44615 .23346 .45274 .28376 .46625 .26941 .45947 .22261 Metetra
.623 .446 .622 r
.45947 .22261 .46625 .26941 .47978 .25273 .47282 .21113 Metetra
.628 .459 .635 r
.47282 .21113 .47978 .25273 .49329 .23475 .48617 .20034 Metetra
.624 .475 .659 r
.48617 .20034 .49329 .23475 .50674 .21701 .4995 .19198 Metetra
.593 .496 .713 r
.4995 .19198 .50674 .21701 .52015 .20162 .51286 .1882 Metetra
.393 .511 .859 r
.51286 .1882 .52015 .20162 .53354 .19123 .52629 .19129 Metetra
.672 .124 0 r
.52629 .19129 .53354 .19123 .547 .18879 .53991 .20342 Metetra
.751 .348 .288 r
.53991 .20342 .547 .18879 .56068 .19713 .55385 .22597 Metetra
.743 .387 .378 r
.55385 .22597 .56068 .19713 .57476 .21823 .56825 .25864 Metetra
.733 .395 .408 r
.56825 .25864 .57476 .21823 .58942 .25204 .5832 .29837 Metetra
.717 .386 .416 r
.5832 .29837 .58942 .25204 .60474 .29512 .59864 .33832 Metetra
.683 .348 .401 r
.59864 .33832 .60474 .29512 .62061 .33936 .61429 .36787 Metetra
.557 .198 .315 r
.61429 .36787 .62061 .33936 .63662 .37203 .6296 .37483 Metetra
.926 .965 .666 r
.6296 .37483 .63662 .37203 .65203 .37874 .64394 .35046 Metetra
.881 .653 .589 r
.64394 .35046 .65203 .37874 .66606 .35012 .65688 .29563 Metetra
.827 .576 .561 r
.65688 .29563 .66606 .35012 .67835 .28919 .66861 .22378 Metetra
.788 .54 .561 r
.66861 .22378 .67835 .28919 .6894 .21369 .68007 .15764 Metetra
.726 .503 .589 r
.68007 .15764 .6894 .21369 .70055 .15045 .6927 .12124 Metetra
.369 .335 .69 r
.6927 .12124 .70055 .15045 .71362 .12494 .70796 .13107 Metetra
.901 .495 .219 r
.70796 .13107 .71362 .12494 .73013 .151 .72658 .18762 Metetra
.843 .484 .373 r
.72658 .18762 .73013 .151 .75031 .22145 .74758 .26745 Metetra
.764 .414 .392 r
.74758 .26745 .75031 .22145 .77204 .30082 .76767 .32322 Metetra
.893 .813 .763 r
.07805 .54337 .08768 .54755 .10725 .48568 .09251 .52267 Metetra
.97 .871 .481 r
.09251 .52267 .10725 .48568 .12935 .40027 .1135 .44955 Metetra
.916 .844 .393 r
.1135 .44955 .12935 .40027 .14835 .33655 .13501 .36859 Metetra
.891 .867 .425 r
.13501 .36859 .14835 .33655 .1618 .31763 .15261 .31643 Metetra
.784 .943 .929 r
.15261 .31643 .1618 .31763 .17019 .34338 .16491 .3079 Metetra
0 0 .375 r
.16491 .3079 .17019 .34338 .17573 .39792 .17284 .33875 Metetra
0 0 .271 r
.17284 .33875 .17573 .39792 .18117 .45799 .17858 .39278 Metetra
0 0 .303 r
.17858 .39278 .18117 .45799 .18879 .50171 .18457 .44919 Metetra
0 0 .402 r
.18457 .44919 .18879 .50171 .19967 .5162 .19266 .48964 Metetra
.118 .176 .648 r
.19266 .48964 .19967 .5162 .21359 .50049 .20367 .50388 Metetra
.791 .999 .832 r
.20367 .50388 .21359 .50049 .22945 .46281 .21737 .49145 Metetra
.21737 .49145 .22945 .46281 .24601 .41481 .23283 .45915 Metetra
.23283 .45915 .24601 .41481 .26231 .36677 .24902 .41653 Metetra
0 0 .064 r
.24902 .41653 .26231 .36677 .2778 .32541 .26512 .37219 Metetra
0 0 .081 r
.26512 .37219 .2778 .32541 .29234 .29385 .28064 .33202 Metetra
0 0 .053 r
.28064 .33202 .29234 .29385 .30601 .27244 .29542 .29901 Metetra
.29542 .29901 .30601 .27244 .31901 .25989 .30949 .27394 Metetra
.30949 .27394 .31901 .25989 .33157 .25412 .32297 .25613 Metetra
.808 .999 .844 r
.32297 .25613 .33157 .25412 .34393 .25288 .33605 .24417 Metetra
.74 .76 .868 r
.33605 .24417 .34393 .25288 .35623 .25408 .34889 .2364 Metetra
.638 .577 .769 r
.34889 .2364 .35623 .25408 .3686 .25597 .36162 .23124 Metetra
.595 .496 .712 r
.36162 .23124 .3686 .25597 .38112 .25726 .37434 .22735 Metetra
.582 .462 .681 r
.37434 .22735 .38112 .25726 .39381 .25701 .38713 .22371 Metetra
.581 .449 .665 r
.38713 .22371 .39381 .25701 .40668 .25465 .39999 .21966 Metetra
.587 .447 .658 r
.39999 .21966 .40668 .25465 .41971 .24989 .41296 .21484 Metetra
.595 .452 .658 r
.41296 .21484 .41971 .24989 .43288 .24274 .42601 .20925 Metetra
.602 .463 .664 r
.42601 .20925 .43288 .24274 .44615 .23346 .43913 .20324 Metetra
.607 .478 .679 r
.43913 .20324 .44615 .23346 .45947 .22261 .4523 .19748 Metetra
.602 .5 .711 r
.4523 .19748 .45947 .22261 .47282 .21113 .46549 .193 Metetra
.568 .539 .782 r
.46549 .193 .47282 .21113 .48617 .20034 .47872 .19115 Metetra
.331 .581 .934 r
.47872 .19115 .48617 .20034 .4995 .19198 .49199 .19355 Metetra
.586 .024 0 r
.49199 .19355 .4995 .19198 .51286 .1882 .50535 .2019 Metetra
.699 .283 .254 r
.50535 .2019 .51286 .1882 .52629 .19129 .51889 .21766 Metetra
.707 .345 .36 r
.51889 .21766 .52629 .19129 .53991 .20342 .5327 .24158 Metetra
.707 .367 .4 r
.5327 .24158 .53991 .20342 .55385 .22597 .54689 .27295 Metetra
.701 .372 .417 r
.54689 .27295 .55385 .22597 .56825 .25864 .56155 .30878 Metetra
.687 .361 .418 r
.56155 .30878 .56825 .25864 .5832 .29837 .57663 .34306 Metetra
.652 .321 .398 r
.57663 .34306 .5832 .29837 .59864 .33832 .59193 .36692 Metetra
.515 .159 .301 r
.59193 .36692 .59864 .33832 .61429 .36787 .60706 .37038 Metetra
.931 .966 .68 r
.60706 .37038 .61429 .36787 .6296 .37483 .62151 .34623 Metetra
.872 .648 .597 r
.62151 .34623 .6296 .37483 .64394 .35046 .63489 .29483 Metetra
.816 .568 .565 r
.63489 .29483 .64394 .35046 .65688 .29563 .64725 .22682 Metetra
.779 .531 .561 r
.64725 .22682 .65688 .29563 .66861 .22378 .65917 .16123 Metetra
.728 .499 .579 r
.65917 .16123 .66861 .22378 .68007 .15764 .67178 .11956 Metetra
.541 .412 .654 r
.67178 .11956 .68007 .15764 .6927 .12124 .68633 .11853 Metetra
.883 .454 .073 r
.68633 .11853 .6927 .12124 .70796 .13107 .70371 .16279 Metetra
.849 .485 .362 r
.70371 .16279 .70796 .13107 .72658 .18762 .72365 .23753 Metetra
.782 .435 .399 r
.72365 .23753 .72658 .18762 .74758 .26745 .74395 .30477 Metetra
.588 .242 .349 r
.74395 .30477 .74758 .26745 .76767 .32322 .76096 .31708 Metetra
0 0 .415 r
.07287 .50561 .07805 .54337 .09251 .52267 .08077 .53424 Metetra
.982 .905 .646 r
.08077 .53424 .09251 .52267 .1135 .44955 .09751 .49651 Metetra
.917 .851 .404 r
.09751 .49651 .1135 .44955 .13501 .36859 .119 .41939 Metetra
.858 .821 .341 r
.119 .41939 .13501 .36859 .15261 .31643 .13977 .34434 Metetra
.861 .871 .428 r
.13977 .34434 .15261 .31643 .16491 .3079 .1564 .30048 Metetra
.615 .748 .941 r
.1564 .30048 .16491 .3079 .17284 .33875 .16814 .29733 Metetra
0 0 .419 r
.16814 .29733 .17284 .33875 .17858 .39278 .1761 .32894 Metetra
0 0 .336 r
.1761 .32894 .17858 .39278 .18457 .44919 .18226 .38033 Metetra
0 0 .357 r
.18226 .38033 .18457 .44919 .19266 .48964 .18872 .43348 Metetra
0 0 .43 r
.18872 .43348 .19266 .48964 .20367 .50388 .19702 .47298 Metetra
.094 .13 .608 r
.19702 .47298 .20367 .50388 .21737 .49145 .20785 .49013 Metetra
.646 .936 .967 r
.20785 .49013 .21737 .49145 .23283 .45915 .22105 .48398 Metetra
.22105 .48398 .23283 .45915 .24902 .41653 .23591 .45949 Metetra
0 0 .067 r
.23591 .45949 .24902 .41653 .26512 .37219 .2516 .42414 Metetra
0 0 .142 r
.2516 .42414 .26512 .37219 .28064 .33202 .26741 .38504 Metetra
0 0 .174 r
.26741 .38504 .28064 .33202 .29542 .29901 .2829 .34744 Metetra
0 0 .179 r
.2829 .34744 .29542 .29901 .30949 .27394 .29786 .31439 Metetra
.007 0 .16 r
.29786 .31439 .30949 .27394 .32297 .25613 .31226 .2871 Metetra
0 0 .105 r
.31226 .2871 .32297 .25613 .33605 .24417 .32617 .26557 Metetra
.32617 .26557 .33605 .24417 .34889 .2364 .33969 .24906 Metetra
.33969 .24906 .34889 .2364 .36162 .23124 .35296 .23654 Metetra
.492 .867 .65 r
.35296 .23654 .36162 .23124 .37434 .22735 .36607 .22699 Metetra
.679 .966 .931 r
.36607 .22699 .37434 .22735 .38713 .22371 .37911 .21952 Metetra
.692 .884 .969 r
.37911 .21952 .38713 .22371 .39999 .21966 .39212 .21351 Metetra
.66 .819 .96 r
.39212 .21351 .39999 .21966 .41296 .21484 .40513 .20865 Metetra
.61 .804 .974 r
.40513 .20865 .41296 .21484 .42601 .20925 .41817 .20494 Metetra
.482 .813 1 r
.41817 .20494 .42601 .20925 .43913 .20324 .43123 .2027 Metetra
.054 .619 .765 r
.43123 .2027 .43913 .20324 .4523 .19748 .44433 .20257 Metetra
.424 0 0 r
.44433 .20257 .4523 .19748 .46549 .193 .45746 .20544 Metetra
.58 .142 .173 r
.45746 .20544 .46549 .193 .47872 .19115 .47066 .21236 Metetra
.631 .25 .304 r
.47066 .21236 .47872 .19115 .49199 .19355 .48396 .22441 Metetra
.653 .303 .366 r
.48396 .22441 .49199 .19355 .50535 .2019 .49742 .24235 Metetra
.664 .331 .399 r
.49742 .24235 .50535 .2019 .51889 .21766 .51114 .26625 Metetra
.668 .344 .415 r
.51114 .26625 .51889 .21766 .5327 .24158 .52518 .29493 Metetra
.665 .345 .421 r
.52518 .29493 .5327 .24158 .54689 .27295 .53962 .3253 Metetra
.651 .329 .414 r
.53962 .3253 .54689 .27295 .56155 .30878 .55442 .35202 Metetra
.608 .277 .384 r
.55442 .35202 .56155 .30878 .57663 .34306 .56945 .36773 Metetra
.407 .043 .232 r
.56945 .36773 .57663 .34306 .59193 .36692 .58439 .36461 Metetra
.966 .901 .706 r
.58439 .36461 .59193 .36692 .60706 .37038 .59887 .33742 Metetra
.85 .625 .597 r
.59887 .33742 .60706 .37038 .62151 .34623 .61257 .28702 Metetra
.799 .554 .567 r
.61257 .28702 .62151 .34623 .63489 .29483 .62544 .22243 Metetra
.765 .519 .562 r
.62544 .22243 .63489 .29483 .64725 .22682 .63788 .15962 Metetra
.721 .49 .576 r
.63788 .15962 .64725 .22682 .65917 .16123 .6507 .11714 Metetra
.587 .427 .632 r
.6507 .11714 .65917 .16123 .67178 .11956 .66494 .11047 Metetra
.79 .362 0 r
.66494 .11047 .67178 .11956 .68633 .11853 .68146 .14593 Metetra
.851 .481 .351 r
.68146 .14593 .68633 .11853 .70371 .16279 .70036 .21415 Metetra
.787 .441 .402 r
.70036 .21415 .70371 .16279 .72365 .23753 .72026 .28519 Metetra
.67 .329 .388 r
.72026 .28519 .72365 .23753 .74395 .30477 .73825 .31531 Metetra
.839 .838 .369 r
.73825 .31531 .74395 .30477 .76096 .31708 .75157 .27541 Metetra
0 0 .09 r
.07167 .43987 .07287 .50561 .08077 .53424 .07395 .50798 Metetra
.139 .19 .653 r
.07395 .50798 .08077 .53424 .09751 .49651 .08414 .52042 Metetra
.954 .907 .534 r
.08414 .52042 .09751 .49651 .119 .41939 .10216 .47315 Metetra
.844 .814 .329 r
.10216 .47315 .119 .41939 .13977 .34434 .12364 .39618 Metetra
.792 .788 .289 r
.12364 .39618 .13977 .34434 .1564 .30048 .14379 .32625 Metetra
.836 .87 .427 r
.14379 .32625 .1564 .30048 .16814 .29733 .15993 .28685 Metetra
.586 .662 .89 r
.15993 .28685 .16814 .29733 .1761 .32894 .17165 .28457 Metetra
0 0 .472 r
.17165 .28457 .1761 .32894 .18226 .38033 .18002 .31346 Metetra
0 0 .392 r
.18002 .31346 .18226 .38033 .18872 .43348 .18676 .36049 Metetra
0 0 .399 r
.18676 .36049 .18872 .43348 .19702 .47298 .19364 .41052 Metetra
0 0 .446 r
.19364 .41052 .19702 .47298 .20785 .49013 .20198 .45053 Metetra
.086 .083 .557 r
.20198 .45053 .20785 .49013 .22105 .48398 .21242 .47265 Metetra
.359 .555 .908 r
.21242 .47265 .22105 .48398 .23591 .45949 .22492 .47503 Metetra
.22492 .47503 .23591 .45949 .2516 .42414 .239 .46066 Metetra
0 0 .095 r
.239 .46066 .2516 .42414 .26741 .38504 .25401 .43494 Metetra
.034 0 .192 r
.25401 .43494 .26741 .38504 .2829 .34744 .26936 .40356 Metetra
.09 0 .236 r
.26936 .40356 .2829 .34744 .29786 .31439 .28465 .37113 Metetra
.134 0 .258 r
.28465 .37113 .29786 .31439 .31226 .2871 .29963 .34074 Metetra
.171 0 .269 r
.29963 .34074 .31226 .2871 .32617 .26557 .31421 .31406 Metetra
.202 0 .27 r
.31421 .31406 .32617 .26557 .33969 .24906 .32841 .29169 Metetra
.232 0 .265 r
.32841 .29169 .33969 .24906 .35296 .23654 .34228 .2736 Metetra
.261 0 .256 r
.34228 .2736 .35296 .23654 .36607 .22699 .35589 .2594 Metetra
.294 0 .247 r
.35589 .2594 .36607 .22699 .37911 .21952 .3693 .24864 Metetra
.334 .002 .244 r
.3693 .24864 .37911 .21952 .39212 .21351 .38259 .24093 Metetra
.381 .038 .253 r
.38259 .24093 .39212 .21351 .40513 .20865 .3958 .23605 Metetra
.434 .086 .274 r
.3958 .23605 .40513 .20865 .41817 .20494 .40896 .23403 Metetra
.486 .139 .304 r
.40896 .23403 .41817 .20494 .43123 .2027 .42211 .23507 Metetra
.53 .19 .336 r
.42211 .23507 .43123 .2027 .44433 .20257 .43528 .2396 Metetra
.566 .234 .365 r
.43528 .2396 .44433 .20257 .45746 .20544 .4485 .24808 Metetra
.593 .268 .388 r
.4485 .24808 .45746 .20544 .47066 .21236 .46181 .26093 Metetra
.612 .292 .405 r
.46181 .26093 .47066 .21236 .48396 .22441 .47528 .27823 Metetra
.623 .308 .416 r
.47528 .27823 .48396 .22441 .49742 .24235 .48898 .29939 Metetra
.628 .315 .42 r
.48898 .29939 .49742 .24235 .51114 .26625 .50297 .32274 Metetra
.624 .309 .416 r
.50297 .32274 .51114 .26625 .52518 .29493 .5173 .34517 Metetra
.603 .283 .399 r
.5173 .34517 .52518 .29493 .53962 .3253 .53194 .36194 Metetra
.531 .194 .341 r
.53194 .36194 .53962 .3253 .55442 .35202 .54678 .36716 Metetra
.009 0 0 r
.54678 .36716 .55442 .35202 .56945 .36773 .5616 .35518 Metetra
.912 .755 .673 r
.5616 .35518 .56945 .36773 .58439 .36461 .5761 .32282 Metetra
.817 .587 .591 r
.5761 .32282 .58439 .36461 .59887 .33742 .59004 .27192 Metetra
.777 .533 .567 r
.59004 .27192 .59887 .33742 .61257 .28702 .60334 .2106 Metetra
.747 .503 .563 r
.60334 .2106 .61257 .28702 .62544 .22243 .61627 .1523 Metetra
.706 .477 .575 r
.61627 .1523 .62544 .22243 .63788 .15962 .62942 .11263 Metetra
.589 .422 .624 r
.62942 .11263 .63788 .15962 .6507 .11714 .64361 .10497 Metetra
.675 .271 0 r
.64361 .10497 .6507 .11714 .66494 .11047 .65959 .13565 Metetra
.848 .474 .344 r
.65959 .13565 .66494 .11047 .68146 .14593 .67762 .19826 Metetra
.783 .439 .405 r
.67762 .19826 .68146 .14593 .70036 .21415 .69687 .2688 Metetra
.693 .357 .402 r
.69687 .2688 .70036 .21415 .72026 .28519 .71511 .30873 Metetra
0 0 .084 r
.71511 .30873 .72026 .28519 .73825 .31531 .72977 .2859 Metetra
.928 .671 .528 r
.72977 .2859 .73825 .31531 .75157 .27541 .74016 .20437 Metetra
0 0 .035 r
.07206 .36487 .07167 .43987 .07395 .50798 .07217 .44545 Metetra
0 0 .185 r
.07217 .44545 .07395 .50798 .08414 .52042 .07599 .50348 Metetra
.436 .484 .811 r
.07599 .50348 .08414 .52042 .10216 .47315 .08764 .50571 Metetra
.879 .873 .432 r
.08764 .50571 .10216 .47315 .12364 .39618 .10618 .45481 Metetra
.755 .763 .254 r
.10618 .45481 .12364 .39618 .14379 .32625 .12741 .38006 Metetra
.715 .743 .231 r
.12741 .38006 .14379 .32625 .15993 .28685 .14718 .31353 Metetra
.798 .851 .397 r
.14718 .31353 .15993 .28685 .17165 .28457 .1633 .27491 Metetra
.68 .715 .875 r
.1633 .27491 .17165 .28457 .18002 .31346 .17544 .26962 Metetra
.098 .067 .53 r
.17544 .26962 .18002 .31346 .18676 .36049 .18454 .29272 Metetra
.012 0 .442 r
.18454 .29272 .18676 .36049 .19364 .41052 .19203 .33356 Metetra
.021 0 .434 r
.19203 .33356 .19364 .41052 .20198 .45053 .19938 .37973 Metetra
.059 0 .46 r
.19938 .37973 .20198 .45053 .21242 .47265 .20773 .42027 Metetra
.115 .067 .521 r
.20773 .42027 .21242 .47265 .22492 .47503 .2177 .44791 Metetra
.208 .238 .673 r
.2177 .44791 .22492 .47503 .239 .46066 .2294 .45986 Metetra
.335 .81 .905 r
.2294 .45986 .239 .46066 .25401 .43494 .24255 .45721 Metetra
.028 0 .012 r
.24255 .45721 .25401 .43494 .26936 .40356 .2567 .44337 Metetra
.129 0 .194 r
.2567 .44337 .26936 .40356 .28465 .37113 .27139 .42255 Metetra
.187 0 .261 r
.27139 .42255 .28465 .37113 .29963 .34074 .28624 .39861 Metetra
.232 0 .296 r
.28624 .39861 .29963 .34074 .31421 .31406 .30102 .3745 Metetra
.272 .008 .318 r
.30102 .3745 .31421 .31406 .32841 .29169 .31559 .35218 Metetra
.309 .04 .333 r
.31559 .35218 .32841 .29169 .34228 .2736 .3299 .33278 Metetra
.344 .069 .345 r
.3299 .33278 .34228 .2736 .35589 .2594 .34395 .31686 Metetra
.379 .097 .354 r
.34395 .31686 .35589 .2594 .3693 .24864 .35778 .30461 Metetra
.414 .125 .363 r
.35778 .30461 .3693 .24864 .38259 .24093 .37143 .29606 Metetra
.447 .154 .373 r
.37143 .29606 .38259 .24093 .3958 .23605 .38494 .2912 Metetra
.479 .182 .382 r
.38494 .2912 .3958 .23605 .40896 .23403 .39838 .29004 Metetra
.509 .208 .392 r
.39838 .29004 .40896 .23403 .42211 .23507 .41178 .29262 Metetra
.534 .232 .401 r
.41178 .29262 .42211 .23507 .43528 .2396 .4252 .29892 Metetra
.555 .252 .408 r
.4252 .29892 .43528 .2396 .4485 .24808 .43869 .30877 Metetra
.571 .267 .413 r
.43869 .30877 .4485 .24808 .46181 .26093 .45231 .32164 Metetra
.581 .274 .414 r
.45231 .32164 .46181 .26093 .47528 .27823 .46612 .33642 Metetra
.582 .273 .409 r
.46612 .33642 .47528 .27823 .48898 .29939 .4802 .35111 Metetra
.57 .254 .393 r
.4802 .35111 .48898 .29939 .50297 .32274 .49455 .3627 Metetra
.523 .192 .349 r
.49455 .3627 .50297 .32274 .5173 .34517 .50917 .36724 Metetra
.299 0 .156 r
.50917 .36724 .5173 .34517 .53194 .36194 .52396 .36037 Metetra
.941 .935 .762 r
.52396 .36037 .53194 .36194 .54678 .36716 .53875 .33849 Metetra
.831 .628 .628 r
.53875 .33849 .54678 .36716 .5616 .35518 .55331 .30042 Metetra
.778 .544 .582 r
.55331 .30042 .5616 .35518 .5761 .32282 .56745 .24899 Metetra
.749 .508 .566 r
.56745 .24899 .5761 .32282 .59004 .27192 .58112 .19168 Metetra
.723 .484 .564 r
.58112 .19168 .59004 .27192 .60334 .2106 .59449 .13977 Metetra
.683 .46 .577 r
.59449 .13977 .60334 .2106 .61627 .1523 .60799 .10601 Metetra
.564 .407 .626 r
.60799 .10601 .61627 .1523 .62942 .11263 .62226 .10137 Metetra
.7 .282 0 r
.62226 .10137 .62942 .11263 .64361 .10497 .63793 .13109 Metetra
.836 .464 .348 r
.63793 .13109 .64361 .10497 .65959 .13565 .65528 .18994 Metetra
.773 .431 .408 r
.65528 .18994 .65959 .13565 .67762 .19826 .6738 .25787 Metetra
.695 .362 .409 r
.6738 .25787 .67762 .19826 .69687 .2688 .69185 .30138 Metetra
.301 0 .253 r
.69185 .30138 .69687 .2688 .71511 .30873 .70722 .28924 Metetra
.952 .712 .536 r
.70722 .28924 .71511 .30873 .72977 .2859 .71887 .21837 Metetra
.841 .571 .53 r
.71887 .21837 .72977 .2859 .74016 .20437 .72829 .12396 Metetra
0 0 .097 r
.07039 .30638 .07206 .36487 .07217 .44545 .07308 .36578 Metetra
0 0 .108 r
.07308 .36578 .07217 .44545 .07599 .50348 .07376 .44343 Metetra
0 0 .255 r
.07376 .44343 .07599 .50348 .08764 .50571 .07867 .49443 Metetra
.57 .655 .894 r
.07867 .49443 .08764 .50571 .10618 .45481 .09098 .49238 Metetra
.776 .817 .34 r
.09098 .49238 .10618 .45481 .12741 .38006 .10946 .44242 Metetra
.10946 .44242 .12741 .38006 .14718 .31353 .13032 .37105 Metetra
.13032 .37105 .14718 .31353 .1633 .27491 .14995 .30621 Metetra
.724 .798 .321 r
.14995 .30621 .1633 .27491 .17544 .26962 .16641 .26532 Metetra
.836 .86 .863 r
.16641 .26532 .17544 .26962 .18454 .29272 .17936 .25377 Metetra
.257 .197 .596 r
.17936 .25377 .18454 .29272 .19203 .33356 .18948 .26825 Metetra
.131 .05 .489 r
.18948 .26825 .19203 .33356 .19938 .37973 .19794 .30059 Metetra
.118 .027 .467 r
.19794 .30059 .19938 .37973 .20773 .42027 .20593 .34097 Metetra
.137 .043 .476 r
.20593 .34097 .20773 .42027 .2177 .44791 .21443 .38032 Metetra
.17 .082 .505 r
.21443 .38032 .2177 .44791 .2294 .45986 .22405 .41201 Metetra
.214 .151 .566 r
.22405 .41201 .2294 .45986 .24255 .45721 .235 .43258 Metetra
.275 .305 .712 r
.235 .43258 .24255 .45721 .2567 .44337 .24721 .44155 Metetra
.232 .735 .899 r
.24721 .44155 .2567 .44337 .27139 .42255 .26041 .44052 Metetra
.153 0 .013 r
.26041 .44052 .27139 .42255 .28624 .39861 .27426 .43219 Metetra
.242 0 .21 r
.27426 .43219 .28624 .39861 .30102 .3745 .28848 .41944 Metetra
.291 0 .282 r
.28848 .41944 .30102 .3745 .31559 .35218 .30282 .4048 Metetra
.33 .045 .319 r
.30282 .4048 .31559 .35218 .3299 .33278 .31715 .39025 Metetra
.365 .081 .343 r
.31715 .39025 .3299 .33278 .34395 .31686 .33138 .37714 Metetra
.396 .112 .36 r
.33138 .37714 .34395 .31686 .35778 .30461 .34548 .36638 Metetra
.425 .138 .372 r
.34548 .36638 .35778 .30461 .37143 .29606 .35944 .35847 Metetra
.452 .162 .381 r
.35944 .35847 .37143 .29606 .38494 .2912 .37331 .35363 Metetra
.476 .183 .388 r
.37331 .35363 .38494 .2912 .39838 .29004 .38711 .35189 Metetra
.496 .2 .393 r
.38711 .35189 .39838 .29004 .41178 .29262 .4009 .35303 Metetra
.512 .213 .395 r
.4009 .35303 .41178 .29262 .4252 .29892 .41473 .35655 Metetra
.523 .218 .392 r
.41473 .35655 .4252 .29892 .43869 .30877 .42866 .36158 Metetra
.524 .214 .383 r
.42866 .36158 .43869 .30877 .45231 .32164 .44276 .36673 Metetra
.51 .189 .359 r
.44276 .36673 .45231 .32164 .46612 .33642 .45706 .37002 Metetra
.453 .112 .297 r
.45706 .37002 .46612 .33642 .4802 .35111 .47158 .36884 Metetra
.177 0 .037 r
.47158 .36884 .4802 .35111 .49455 .3627 .48631 .36023 Metetra
.917 .933 .803 r
.48631 .36023 .49455 .3627 .50917 .36724 .50116 .34139 Metetra
.817 .631 .652 r
.50116 .34139 .50917 .36724 .52396 .36037 .516 .31061 Metetra
.764 .541 .595 r
.516 .31061 .52396 .36037 .53875 .33849 .53065 .26835 Metetra
.738 .503 .573 r
.53065 .26835 .53875 .33849 .55331 .30042 .54498 .21815 Metetra
.718 .48 .564 r
.54498 .21815 .55331 .30042 .56745 .24899 .55895 .1668 Metetra
.695 .462 .566 r
.55895 .1668 .56745 .24899 .58112 .19168 .57267 .1236 Metetra
.653 .44 .582 r
.57267 .1236 .58112 .19168 .59449 .13977 .58649 .09864 Metetra
.502 .376 .641 r
.58649 .09864 .59449 .13977 .60799 .10601 .60088 .10034 Metetra
.831 .377 0 r
.60088 .10034 .60799 .10601 .62226 .10137 .61635 .13225 Metetra
.815 .449 .364 r
.61635 .13225 .62226 .10137 .63793 .13109 .63317 .18916 Metetra
.756 .418 .413 r
.63317 .18916 .63793 .13109 .65528 .18994 .65099 .25334 Metetra
.683 .355 .413 r
.65099 .25334 .65528 .18994 .6738 .25787 .6686 .29566 Metetra
.384 .065 .296 r
.6686 .29566 .6738 .25787 .69185 .30138 .68421 .28793 Metetra
.969 .745 .545 r
.68421 .28793 .69185 .30138 .70722 .28924 .69675 .22449 Metetra
.842 .574 .533 r
.69675 .22449 .70722 .28924 .71887 .21837 .70706 .1332 Metetra
.764 .506 .544 r
.70706 .1332 .71887 .21837 .72829 .12396 .71783 .0611 Metetra
0 .11 .648 r
.06309 .28734 .07039 .30638 .07308 .36578 .07248 .29905 Metetra
0 0 .163 r
.07248 .29905 .07308 .36578 .07376 .44343 .07505 .36015 Metetra
0 0 .171 r
.07505 .36015 .07376 .44343 .07867 .49443 .07634 .43435 Metetra
0 0 .297 r
.07634 .43435 .07867 .49443 .09098 .49238 .0818 .48213 Metetra
.514 .659 .925 r
.0818 .48213 .09098 .49238 .10946 .44242 .09406 .4812 Metetra
.09406 .4812 .10946 .44242 .13032 .37105 .11201 .43605 Metetra
.11201 .43605 .13032 .37105 .14995 .30621 .13237 .36925 Metetra
.13237 .36925 .14995 .30621 .16641 .26532 .152 .3052 Metetra
.152 .3052 .16641 .26532 .17936 .25377 .16907 .25999 Metetra
.92 .977 .733 r
.16907 .25999 .17936 .25377 .18948 .26825 .1831 .23973 Metetra
.454 .381 .686 r
.1831 .23973 .18948 .26825 .19794 .30059 .19452 .24303 Metetra
.257 .154 .541 r
.19452 .24303 .19794 .30059 .20593 .34097 .20421 .26418 Metetra
.216 .102 .501 r
.20421 .26418 .20593 .34097 .21443 .38032 .21312 .29574 Metetra
.218 .099 .495 r
.21312 .29574 .21443 .38032 .22405 .41201 .22207 .33045 Metetra
.238 .117 .506 r
.22207 .33045 .22405 .41201 .235 .43258 .23164 .3625 Metetra
.266 .15 .53 r
.23164 .3625 .235 .43258 .24721 .44155 .24213 .38817 Metetra
.299 .201 .572 r
.24213 .38817 .24721 .44155 .26041 .44052 .2536 .40588 Metetra
.34 .286 .651 r
.2536 .40588 .26041 .44052 .27426 .43219 .26594 .41577 Metetra
.386 .476 .83 r
.26594 .41577 .27426 .43219 .28848 .41944 .27896 .4191 Metetra
.172 .708 .817 r
.27896 .4191 .28848 .41944 .30282 .4048 .29247 .41762 Metetra
.208 0 0 r
.29247 .41762 .30282 .4048 .31715 .39025 .30628 .41311 Metetra
.305 0 .153 r
.30628 .41311 .31715 .39025 .33138 .37714 .32025 .40715 Metetra
.352 .008 .234 r
.32025 .40715 .33138 .37714 .34548 .36638 .3343 .40091 Metetra
.383 .051 .273 r
.3343 .40091 .34548 .36638 .35944 .35847 .34838 .39518 Metetra
.405 .076 .292 r
.34838 .39518 .35944 .35847 .37331 .35363 .36249 .39035 Metetra
.418 .088 .297 r
.36249 .39035 .37331 .35363 .38711 .35189 .37662 .38643 Metetra
.42 .084 .287 r
.37662 .38643 .38711 .35189 .4009 .35303 .39082 .38302 Metetra
.402 .053 .254 r
.39082 .38302 .4009 .35303 .41473 .35655 .40511 .37934 Metetra
.332 0 .166 r
.40511 .37934 .41473 .35655 .42866 .36158 .41954 .37419 Metetra
.045 0 0 r
.41954 .37419 .42866 .36158 .44276 .36673 .43413 .36598 Metetra
.831 .984 .876 r
.43413 .36598 .44276 .36673 .45706 .37002 .44889 .35287 Metetra
.811 .685 .725 r
.44889 .35287 .45706 .37002 .47158 .36884 .46378 .33305 Metetra
.754 .562 .636 r
.46378 .33305 .47158 .36884 .48631 .36023 .47873 .3052 Metetra
.727 .509 .596 r
.47873 .3052 .48631 .36023 .50116 .34139 .49363 .26915 Metetra
.711 .482 .575 r
.49363 .26915 .50116 .34139 .516 .31061 .50836 .22649 Metetra
.699 .465 .566 r
.50836 .22649 .516 .31061 .53065 .26835 .52281 .18102 Metetra
.685 .452 .564 r
.52281 .18102 .53065 .26835 .54498 .21815 .53696 .13867 Metetra
.661 .438 .57 r
.53696 .13867 .54498 .21815 .55895 .1668 .55093 .10689 Metetra
.608 .415 .595 r
.55093 .10689 .55895 .1668 .57267 .1236 .56496 .09329 Metetra
.329 .302 .677 r
.56496 .09329 .57267 .1236 .58649 .09864 .57944 .10381 Metetra
.86 .429 .191 r
.57944 .10381 .58649 .09864 .60088 .10034 .59475 .14004 Metetra
.784 .43 .386 r
.59475 .14004 .60088 .10034 .61635 .13225 .61112 .19598 Metetra
.731 .399 .419 r
.61112 .19598 .61635 .13225 .63317 .18916 .62829 .25523 Metetra
.661 .336 .413 r
.62829 .25523 .63317 .18916 .65099 .25334 .64535 .29234 Metetra
.368 .053 .293 r
.64535 .29234 .65099 .25334 .6686 .29566 .66091 .28337 Metetra
.97 .754 .555 r
.66091 .28337 .6686 .29566 .68421 .28793 .67402 .22334 Metetra
.836 .571 .537 r
.67402 .22334 .68421 .28793 .69675 .22449 .68516 .13573 Metetra
.761 .502 .542 r
.68516 .13573 .69675 .22449 .70706 .1332 .69634 .0619 Metetra
.634 .422 .577 r
.69634 .0619 .70706 .1332 .71783 .0611 .7102 .0394 Metetra
.869 .882 .449 r
.04821 .31816 .06309 .28734 .07248 .29905 .06607 .27342 Metetra
0 .066 .589 r
.06607 .27342 .07248 .29905 .07505 .36015 .07509 .28818 Metetra
0 0 .23 r
.07509 .28818 .07505 .36015 .07634 .43435 .07804 .3474 Metetra
0 0 .224 r
.07804 .3474 .07634 .43435 .0818 .48213 .07988 .41843 Metetra
0 0 .317 r
.07988 .41843 .0818 .48213 .09406 .4812 .08539 .46657 Metetra
.255 .427 .841 r
.08539 .46657 .09406 .4812 .11201 .43605 .09698 .47143 Metetra
.09698 .47143 .11201 .43605 .13237 .36925 .11393 .43485 Metetra
.11393 .43485 .13237 .36925 .152 .3052 .13358 .37467 Metetra
.13358 .37467 .152 .3052 .16907 .25999 .15319 .31189 Metetra
.15319 .31189 .16907 .25999 .1831 .23973 .17095 .26179 Metetra
.718 .836 .393 r
.17095 .26179 .1831 .23973 .19452 .24303 .18622 .23155 Metetra
.752 .708 .811 r
.18622 .23155 .19452 .24303 .20421 .26418 .19915 .22183 Metetra
.411 .299 .615 r
.19915 .22183 .20421 .26418 .21312 .29574 .21033 .22923 Metetra
.321 .191 .543 r
.21033 .22923 .21312 .29574 .22207 .33045 .2205 .24851 Metetra
.303 .163 .52 r
.2205 .24851 .22207 .33045 .23164 .3625 .23031 .27409 Metetra
.309 .165 .517 r
.23031 .27409 .23164 .3625 .24213 .38817 .24029 .30113 Metetra
.326 .18 .524 r
.24029 .30113 .24213 .38817 .2536 .40588 .25078 .32605 Metetra
.35 .204 .538 r
.25078 .32605 .2536 .40588 .26594 .41577 .26194 .34667 Metetra
.378 .236 .559 r
.26194 .34667 .26594 .41577 .27896 .4191 .27377 .3621 Metetra
.41 .276 .587 r
.27377 .3621 .27896 .4191 .29247 .41762 .28623 .37239 Metetra
.446 .326 .623 r
.28623 .37239 .29247 .41762 .30628 .41311 .2992 .37817 Metetra
.486 .387 .668 r
.2992 .37817 .30628 .41311 .32025 .40715 .31257 .38028 Metetra
.531 .458 .718 r
.31257 .38028 .32025 .40715 .3343 .40091 .32625 .37954 Metetra
.578 .529 .764 r
.32625 .37954 .3343 .40091 .34838 .39518 .34017 .37656 Metetra
.622 .581 .787 r
.34017 .37656 .34838 .39518 .36249 .39035 .35428 .37167 Metetra
.656 .598 .779 r
.35428 .37167 .36249 .39035 .37662 .38643 .36855 .36487 Metetra
.675 .582 .743 r
.36855 .36487 .37662 .38643 .39082 .38302 .38299 .35581 Metetra
.681 .549 .698 r
.38299 .35581 .39082 .38302 .40511 .37934 .39757 .34386 Metetra
.681 .516 .656 r
.39757 .34386 .40511 .37934 .41954 .37419 .41231 .32817 Metetra
.678 .489 .623 r
.41231 .32817 .41954 .37419 .43413 .36598 .42717 .30787 Metetra
.676 .469 .599 r
.42717 .30787 .43413 .36598 .44889 .35287 .44211 .28229 Metetra
.674 .456 .582 r
.44211 .28229 .44889 .35287 .46378 .33305 .45705 .25138 Metetra
.671 .446 .571 r
.45705 .25138 .46378 .33305 .47873 .3052 .47191 .21602 Metetra
.668 .439 .565 r
.47191 .21602 .47873 .3052 .49363 .26915 .48659 .1784 Metetra
.661 .432 .563 r
.48659 .1784 .49363 .26915 .50836 .22649 .50102 .14218 Metetra
.647 .425 .567 r
.50102 .14218 .50836 .22649 .52281 .18102 .51522 .11231 Metetra
.618 .413 .582 r
.51522 .11231 .52281 .18102 .53696 .13867 .52927 .09448 Metetra
.521 .38 .63 r
.52927 .09448 .53696 .13867 .55093 .10689 .54339 .0941 Metetra
0 0 .472 r
.54339 .0941 .55093 .10689 .56496 .09329 .55786 .11472 Metetra
.805 .42 .327 r
.55786 .11472 .56496 .09329 .57944 .10381 .573 .15587 Metetra
.746 .405 .407 r
.573 .15587 .57944 .10381 .59475 .14004 .58895 .21038 Metetra
.7 .375 .423 r
.58895 .21038 .59475 .14004 .61112 .19598 .60553 .26262 Metetra
.625 .305 .408 r
.60553 .26262 .61112 .19598 .62829 .25523 .62202 .29066 Metetra
.254 0 .239 r
.62202 .29066 .62829 .25523 .64535 .29234 .63737 .27555 Metetra
.95 .727 .564 r
.63737 .27555 .64535 .29234 .66091 .28337 .65084 .2152 Metetra
.822 .559 .541 r
.65084 .2152 .66091 .28337 .67402 .22334 .66271 .13098 Metetra
.751 .493 .542 r
.66271 .13098 .67402 .22334 .68516 .13573 .67448 .05916 Metetra
.64 .422 .57 r
.67448 .05916 .68516 .13573 .69634 .0619 .68828 .03344 Metetra
0 0 .503 r
.68828 .03344 .69634 .0619 .7102 .0394 .7058 .06949 Metetra
.795 .788 .289 r
.02701 .38753 .04821 .31816 .06607 .27342 .0514 .30256 Metetra
.861 .885 .454 r
.0514 .30256 .06607 .27342 .07509 .28818 .06893 .2604 Metetra
.119 .154 .623 r
.06893 .2604 .07509 .28818 .07804 .3474 .07833 .27314 Metetra
0 0 .295 r
.07833 .27314 .07804 .3474 .07988 .41843 .08205 .32747 Metetra
0 0 .272 r
.08205 .32747 .07988 .41843 .08539 .46657 .08442 .39531 Metetra
0 0 .329 r
.08442 .39531 .08539 .46657 .09698 .47143 .08963 .44632 Metetra
0 .106 .624 r
.08963 .44632 .09698 .47143 .11393 .43485 .10004 .46078 Metetra
.10004 .46078 .11393 .43485 .13358 .37467 .11551 .43667 Metetra
0 0 .034 r
.11551 .43667 .13358 .37467 .15319 .31189 .13407 .38641 Metetra
0 0 .077 r
.13407 .38641 .15319 .31189 .17095 .26179 .15339 .32735 Metetra
0 0 .056 r
.15339 .32735 .17095 .26179 .18622 .23155 .1717 .27386 Metetra
.1717 .27386 .18622 .23155 .19915 .22183 .18818 .23422 Metetra
.831 .945 .588 r
.18818 .23422 .19915 .22183 .21033 .22923 .20268 .21107 Metetra
.678 .596 .757 r
.20268 .21107 .21033 .22923 .2205 .24851 .21554 .20324 Metetra
.461 .328 .613 r
.21554 .20324 .2205 .24851 .23031 .27409 .22724 .20747 Metetra
.399 .249 .559 r
.22724 .20747 .23031 .27409 .24029 .30113 .23831 .21978 Metetra
.385 .226 .54 r
.23831 .21978 .24029 .30113 .25078 .32605 .24921 .23633 Metetra
.39 .225 .534 r
.24921 .23633 .25078 .32605 .26194 .34667 .26024 .25394 Metetra
.404 .235 .536 r
.26024 .25394 .26194 .34667 .27377 .3621 .27164 .27027 Metetra
.423 .251 .541 r
.27164 .27027 .27377 .3621 .28623 .37239 .28348 .28385 Metetra
.446 .27 .549 r
.28348 .28385 .28623 .37239 .2992 .37817 .29581 .2939 Metetra
.47 .292 .557 r
.29581 .2939 .2992 .37817 .31257 .38028 .3086 .30012 Metetra
.494 .314 .565 r
.3086 .30012 .31257 .38028 .32625 .37954 .3218 .30251 Metetra
.519 .335 .571 r
.3218 .30251 .32625 .37954 .34017 .37656 .33536 .30116 Metetra
.542 .354 .575 r
.33536 .30116 .34017 .37656 .35428 .37167 .34923 .29616 Metetra
.563 .37 .577 r
.34923 .29616 .35428 .37167 .36855 .36487 .36336 .28748 Metetra
.582 .382 .576 r
.36336 .28748 .36855 .36487 .38299 .35581 .37771 .27504 Metetra
.597 .391 .573 r
.37771 .27504 .38299 .35581 .39757 .34386 .39223 .2587 Metetra
.61 .398 .569 r
.39223 .2587 .39757 .34386 .41231 .32817 .40688 .23847 Metetra
.619 .402 .566 r
.40688 .23847 .41231 .32817 .42717 .30787 .42158 .21462 Metetra
.626 .405 .563 r
.42158 .21462 .42717 .30787 .44211 .28229 .43627 .18791 Metetra
.629 .407 .561 r
.43627 .18791 .44211 .28229 .45705 .25138 .45087 .15984 Metetra
.628 .407 .562 r
.45087 .15984 .45705 .25138 .47191 .21602 .46531 .13278 Metetra
.621 .406 .568 r
.46531 .13278 .47191 .21602 .48659 .1784 .47955 .10997 Metetra
.601 .401 .582 r
.47955 .10997 .48659 .1784 .50102 .14218 .49361 .09531 Metetra
.538 .385 .621 r
.49361 .09531 .50102 .14218 .51522 .11231 .50758 .09291 Metetra
.056 .215 .713 r
.50758 .09291 .51522 .11231 .52927 .09448 .52163 .10612 Metetra
.806 .386 .25 r
.52163 .10612 .52927 .09448 .54339 .0941 .536 .13627 Metetra
.742 .393 .39 r
.536 .13627 .54339 .0941 .55786 .11472 .55092 .18082 Metetra
.704 .377 .42 r
.55092 .18082 .55786 .11472 .573 .15587 .56649 .23141 Metetra
.661 .342 .423 r
.56649 .23141 .573 .15587 .58895 .21038 .58255 .27326 Metetra
.568 .252 .392 r
.58255 .27326 .58895 .21038 .60553 .26262 .59852 .28821 Metetra
0 0 .031 r
.59852 .28821 .60553 .26262 .62202 .29066 .61364 .26305 Metetra
.908 .67 .567 r
.61364 .26305 .62202 .29066 .63737 .27555 .62735 .19975 Metetra
.8 .538 .543 r
.62735 .19975 .63737 .27555 .65084 .2152 .63987 .11896 Metetra
.733 .479 .543 r
.63987 .11896 .65084 .2152 .66271 .13098 .65231 .05227 Metetra
.628 .411 .569 r
.65231 .05227 .66271 .13098 .67448 .05916 .66632 .02857 Metetra
0 0 .534 r
.66632 .02857 .67448 .05916 .68828 .03344 .68335 .06177 Metetra
.865 .486 .327 r
.68335 .06177 .68828 .03344 .7058 .06949 .70359 .13997 Metetra
.773 .78 .279 r
.00515 .45713 .02701 .38753 .0514 .30256 .02971 .37478 Metetra
.734 .752 .242 r
.02971 .37478 .0514 .30256 .06893 .2604 .05379 .29227 Metetra
.835 .867 .422 r
.05379 .29227 .06893 .2604 .07833 .27314 .07167 .24828 Metetra
.335 .326 .7 r
.07167 .24828 .07833 .27314 .08205 .32747 .08209 .2545 Metetra
0 0 .363 r
.08209 .2545 .08205 .32747 .08442 .39531 .08703 .30082 Metetra
0 0 .318 r
.08703 .30082 .08442 .39531 .08963 .44632 .09005 .36432 Metetra
0 0 .344 r
.09005 .36432 .08963 .44632 .10004 .46078 .09483 .41893 Metetra
0 0 .475 r
.09483 .41893 .10004 .46078 .11551 .43667 .10375 .44531 Metetra
.10375 .44531 .11551 .43667 .13407 .38641 .11728 .43734 Metetra
0 0 .07 r
.11728 .43734 .13407 .38641 .15339 .32735 .13421 .40153 Metetra
0 0 .141 r
.13421 .40153 .15339 .32735 .1717 .27386 .15271 .35085 Metetra
0 0 .151 r
.15271 .35085 .1717 .27386 .18818 .23422 .17115 .29811 Metetra
0 0 .118 r
.17115 .29811 .18818 .23422 .20268 .21107 .18851 .25225 Metetra
.18851 .25225 .20268 .21107 .21554 .20324 .20442 .21772 Metetra
.723 .89 .501 r
.20442 .21772 .21554 .20324 .22724 .20747 .21891 .1954 Metetra
.771 .711 .796 r
.21891 .1954 .22724 .20747 .23831 .21978 .23226 .18395 Metetra
.555 .421 .653 r
.23226 .18395 .23831 .21978 .24921 .23633 .24484 .18089 Metetra
.485 .328 .592 r
.24484 .18089 .24921 .23633 .26024 .25394 .25699 .18347 Metetra
.464 .295 .566 r
.25699 .18347 .26024 .25394 .27164 .27027 .26901 .18908 Metetra
.463 .286 .554 r
.26901 .18908 .27164 .27027 .28348 .28385 .28111 .19558 Metetra
.471 .288 .55 r
.28111 .19558 .28348 .28385 .29581 .2939 .29343 .20133 Metetra
.484 .296 .549 r
.29343 .20133 .29581 .2939 .3086 .30012 .30603 .20518 Metetra
.499 .307 .55 r
.30603 .20518 .3086 .30012 .3218 .30251 .31896 .20639 Metetra
.516 .319 .552 r
.31896 .20639 .3218 .30251 .33536 .30116 .33221 .20453 Metetra
.532 .331 .553 r
.33221 .20453 .33536 .30116 .34923 .29616 .34575 .19939 Metetra
.548 .343 .555 r
.34575 .19939 .34923 .29616 .36336 .28748 .35953 .19098 Metetra
.562 .354 .556 r
.35953 .19098 .36336 .28748 .37771 .27504 .37351 .17947 Metetra
.574 .364 .558 r
.37351 .17947 .37771 .27504 .39223 .2587 .38762 .16528 Metetra
.583 .372 .559 r
.38762 .16528 .39223 .2587 .40688 .23847 .40181 .14915 Metetra
.59 .379 .562 r
.40181 .14915 .40688 .23847 .42158 .21462 .41599 .13222 Metetra
.592 .384 .567 r
.41599 .13222 .42158 .21462 .43627 .18791 .43011 .11616 Metetra
.588 .388 .577 r
.43011 .11616 .43627 .18791 .45087 .15984 .44411 .10314 Metetra
.569 .389 .599 r
.44411 .10314 .45087 .15984 .46531 .13278 .45798 .09579 Metetra
.498 .383 .654 r
.45798 .09579 .46531 .13278 .47955 .10997 .47175 .09696 Metetra
0 .173 .71 r
.47175 .09696 .47955 .10997 .49361 .09531 .4855 .10918 Metetra
.763 .345 .257 r
.4855 .10918 .49361 .09531 .50758 .09291 .49939 .13391 Metetra
.716 .366 .385 r
.49939 .13391 .50758 .09291 .52163 .10612 .5136 .17036 Metetra
.687 .361 .418 r
.5136 .17036 .52163 .10612 .536 .13627 .52831 .2141 Metetra
.658 .341 .425 r
.52831 .2141 .536 .13627 .55092 .18082 .54356 .25601 Metetra
.608 .295 .414 r
.54356 .25601 .55092 .18082 .56649 .23141 .55921 .28283 Metetra
.455 .141 .343 r
.55921 .28283 .56649 .23141 .58255 .27326 .5748 .28092 Metetra
.938 .909 .522 r
.5748 .28092 .58255 .27326 .59852 .28821 .58976 .24332 Metetra
.851 .603 .563 r
.58976 .24332 .59852 .28821 .61364 .26305 .60371 .17636 Metetra
.77 .511 .543 r
.60371 .17636 .61364 .26305 .62735 .19975 .61683 .10019 Metetra
.709 .459 .545 r
.61683 .10019 .62735 .19975 .63987 .11896 .62994 .04181 Metetra
.599 .391 .571 r
.62994 .04181 .63987 .11896 .65231 .05227 .64432 .02481 Metetra
0 0 .485 r
.64432 .02481 .65231 .05227 .66632 .02857 .66111 .05973 Metetra
.851 .476 .338 r
.66111 .05973 .66632 .02857 .68335 .06177 .68055 .13511 Metetra
.748 .408 .407 r
.68055 .13511 .68335 .06177 .70359 .13997 .70099 .21114 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.14416 .21324 m
.14879 .21789 L
s
[(-2)] .13491 .20394 .99496 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.55805 .05117 m
.56192 .05647 L
s
[(2)] .55031 .04057 .7295 1 Mshowa
.125 Mabswid
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.09674 .23181 m
.09956 .23455 L
s
.05019 .25004 m
.05305 .25274 L
s
.61454 .02905 m
.61679 .03228 L
s
.67219 .00648 m
.67437 .00976 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{296, 240},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004X0000l1000`40O003h00Oogoo:Goo003oOolY
Ool00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00ogoo:Goo003oOolYOol00=1oo`8005Io
o`00cWoo0P0000=oo`000000EGoo003;Ool30003Ool2001EOol00<Uoo`80009oo`07001oogooOol0
07oo0000E7oo002WOol3000LOol30008Ool4001COol00:Moo`03001oogoo01Yoo`8000]oo`04001o
ogoo001COol00:Qoo`03001oogoo01Ioo`<000eoo`05001oogooOol0001BOol00:Qoo`03001oogoo
01=oo`<000Aoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo04moo`00Ygoo00<007oo0000
4Woo0P001Woo0P001Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0Cgoo002XOol00`00
Oomoo`0>Ool300000goo001oo`04Ool01000BI99T@000goo0P001Woo00<007ooOol00Woo00<007oo
Ool0CWoo002gOol2000:Ool01000BI59T@000goo0`0017oo0P0017oo00<007ooOol0CWoo002dOol3
000;Ool01000BI5=TTVA0P0000Eoo`00001Yb@0000=oo`<000Aoo`8004moo`00/Woo0P003Goo00<0
04VABI400TVA0P0000=oo`0000000VW:00H007ooOol006gY0003Ool200000goo001oo`1=Ool00:mo
o`<000moo`06001=TTVABI99TDfB0P0000H03P00JLUYjP00Ool200000fWY00000002Ool4001>Ool0
0:eoo`80015oo`8000E9T@80000300l006W:009YbP<00006KNX00000Ool0000?0P0000=oo`00Ool0
C7oo002ZOol300000goo001oo`0@Ool200001DVBBI5=TTVABI800`0000iYjVW9KNYYb@00010006WY
001Yj@0000l004fa1000C7oo002XOol20004Ool00`00Oomoo`0?Ool20005BI400`00CI400005JLX0
3@00JNU]j@00KNX0000?001=/Tfa001oo`0004aoo`00YGoo0`0067oo0P0001==TTVABI99TDfB001=
/@00KNYYbFWZJLU]jP00KNYYj@00JNU]jP0200000dfaDK800002Ool00`00Oomoo`19Ool00:=oo`80
01Yoo`04001Id5WA0003BI4200000dfA001YbP04JLX01000KNU]jP000VgY0P000Tfa00D007ooOomo
o`0004Yoo`00X7oo0`0077oo010005WAEM0004VACI99T@00FM0004fA001YbFgZJLUYjP800009JNT0
06WYKNYYj@00CK5A/P0000=oo`03001oogoo04Qoo`00WWoo0P007goo00@005G@FM0000=9T@05001M
l@00CI400004JLX2000026gY001]jVWYKNT004fbCK420003Ool00`00Oomoo`0:Ool3000jOol009]o
o`@0021oo`0@001IdEG@0019TDVBBI4005W@001=T@00JLUYjVW9KNX200002VWY001YjFgZJNT004fa
001Ml00017oo00<007ooOol02Goo00<007ooOol0>Woo002HOol3000SOol01@00FM1Id5WA00000TVA
00H005W@FO0004fA0004JLX200002VgZ001]jFgYKNX004fa001Ql@0017oo00<007ooOol017oo0`00
0goo00<007ooOol0>Goo002FOol2000VOol04`00EM1IdEG@0019TDfB001MlEW@001=TDfa001]jVW9
JNX005f<00800008JNU]jVWY001=/@00GO0000Eoo`03001oogoo00Uoo`03001oogoo03Uoo`00Tgoo
0`00:7oo00D005WAEM1Id0000099T@04001Id5ga0002CI401P00JLYYbVW:001MS0800008KNYYjFgY
001=/P00GO0000Ioo`03001oogoo00Moo`03001oo`0003Yoo`00TGoo0P00:goo01<005G@FM5Ed000
BI59TP00GO5Id000CI5=/P00JNYYbFgZ001MS002000026WYKNYYj@00CK4005g`0006Ool00`00Oomo
o`08Ool00`00Oomoo`0iOol008ioo`<000eoo`8000Eoo`D000Eoo`03001oogoo00]oo`06001Ed5W@
FM1Id@000TVA00D005W@FO1Id000009=T@0@001YbVW:001MS000JNT006gYKNX004fa001QlEg`0004
Ool30015Ool006eoo`03001oogoo01aoo`800003Ool007oo00D000Eoo`<00003HDL0000000=oo`05
001QIfF7HFIUQ`020003Ool30004Ool20006Ool03P00FM5Ed5WAEM0004VA001Id5gaFM1Ml@00CK42
00000fW9JNX00002GH`2000026gZJNT00000HQ5Ml68A0006Ool00`00Oomoo`13Ool006aoo`03001o
o`0001Yoo`<000=oo`<00005?G@mU3ed?I@00003Ool00`00HDMMA`02GDL01000FF/007oo0P0000AU
QfEWIHMUI`80009oo`800008IJYUZ@00001oo`00KJEYY@<000=oo`04001Id5WAEM02FM0200001UW`
FM1MlEW@001=T@80009YbP03001MS5f<00800004JNU]j@000003GO000`00Oomoo`05Ool00`00Oomo
o`12Ool006aoo`03001oo`0001Qoo`8000Aoo`800007AG95TP00?I@mM3fD>G<01@0000MMAf57GDL0
05U[FFaEJ`0200001fF7HFIUQf5W001IRef<0080000<00h00669IJYQRFFZ001]YFVUKJEYYFfU0P00
0Woo00H005WAEM1IdEG@FM4200001UW@GO5Id5ga001=/P800005JLU]jP00GHaIS002000026gZ001A
/P00HQ5Ml68A0008Ool00`00Oomoo`11Ool006aoo`03001oo`0001Eoo`<000Eoo`8000A5TP05000m
U3ed?I@mM0030003GDL00f57001IJ`03FF/03000IFMUQfEWIHL005f<FH]MR`0000h0009UZ@08IJYU
Z@00JJE]YFVUKJEYY@D00005EM1Id5W@FM5Ed00200002egaFM1Il5W@001=T@00GO0006W:00000ef<
00T006gY001=/@00GO1QlEg`000027oo00<007ooOol0@Goo001/Ool00`00Ool0000COol20007Ool0
6000BI8004FBAG99TdEb000iLcfD?G@mU000CI99T@00GDMQB5e7001EJeU/FF]IK0800007HFMUQf5V
001IRef<FH/00P0000EUZV69IJYQRFFZ00800007JJE]YFVU001QZ`00IF000P00019IdEG@FM5Ed5WA
001MlEW@GO5Id5ga001=/@00GO4006WZ0003GH`02@00KNX0056b001R4Eg`HQ400009Ool00`00Oomo
o`10Ool006eoo`03001oogoo00moo`<000Qoo`040019TTVA0004AI801000?I@mM3fD0P0000A9TDVB
001QA`9MA`03001IJeU[009IJ`800004IHMUIfF70002GH/01Ef<FH/006FYIJX00fFY0P0000A]YFVU
KJD0009QZ`<00003FM1IdEG@009Id00=001Id5W`FM1MlEW@001=T@00GO0006W:00000ef<00D006WY
001=/@0000=Ml003HO4007oo00Qoo`03001oogoo03moo`00OGoo0P000Woo00<007ooOol01Goo0P00
00]5LDVBAG4004EbAI95LP00?G@mU3Uc0080000SBI99TDfB001QAee7001IJeU/EF]IK000EFd006F7
HFL005V;GHaIRef<001UZV69IJYQR@00FHaMS000KJEYY@00HJ]Q[00200004Eg`001Ed5WAEM1Id@00
GO5Id5gaFM1MlEW@001Ml5gaGO000P0000eMS5V<GH`006gZ001A/P00HQ5Ml68AGO000009Ool00`00
Oomoo`0oOol007Yoo`<000]oo`030019T@000099T@03BI8004FB0095TP0=000mU3ed001=T@00BI59
TTVA001MAf57000015U[00P005E/001UIfF7001MS5V;0Uf;0P000VFY00QUZP00GHaMS000JJE]Y@00
0f6[00<0068A00000UW@00YIdEG@001Id5gaFM1Il5W@GO4000=Ml08000=MS0@0009Ml004HO5Ml5g`
000:Ool00`00Oomoo`0nOol007Qoo`8000ioo`0;0019L@00AG59TTEa0015LTVCAG95TP0200001dVA
CI4004fBBI59TTVA00800008FFaEJeU/FF/0055/EFeEK0800005GHaIRef<FH]MS00200007f69IJYQ
R@00FHaMS000KJEYY@00HJ]Q[66[001Ml000EM1IdEG@FM4005gaFM1MlEW@GO5Id000GO1MlEg`0080
00=MS0@00006GO1R4Eg`HQ5Ml0002goo00<007ooOol0?Goo001eOol3000?Ool01@00BG59T@00BI80
0TVA00<004FBAI800TFB0P000dfA00@004VBBI59TP8000AIJ`04001EKEE/EF`200001EV;GH]MRef<
FH/00P0000AUZVFYIJT000=MS003001]Y@00009QZ`06001Ml68@001IdEG@0UW@00P005W@FO1Id5ga
FM1Il0000eg`0P000ef<100000IQlEg`GO1Ml67a000;Ool00`00Oomoo`0mOol0079oo`<0015oo`0`
0019LDVAAG4004EaBI95L@00AG95TTEbBI<004fABI5=TTVA0019TDfBBI59TP00FFaIJeU/EF/005E/
EFeAK5E]001MS5V;GHaIR`00EFaIK@00IJYQR@00FHaMS5V<0P0000YQ[66[HJ`0068AGO0005G@FM5E
d080000?GO5Id5gaFM1MlEW@001Ml5gaGO1Ml@00GHaIS5f<00@00008GO1R4Eg`HQ5Ml000Ool000Qo
o`03001oo`0003ioo`00L7oo0`004Woo0P0000A9TDUaBI400099T@03BI8004FB0095TP8000A=T@06
0019TTVABI99T@0015U[014005E/EFaEKEE/001MRef<FH]MR`00FFeEK000IJUUZP0000AMS008001Q
Zf6[HJ/0067`HQ40009Id00:FM4006H@001MlEW@FO1Id5ga0004GO001P00GHaMS5f<001MS080009M
l003HO5Ml5g`00@000Yoo`03001oogoo03]oo`00KGoo0`000goo00<007ooOol03Woo00h004Ua0015
LDVBBG4004EaBI95L@00AG99TdEb0P0000U=TTVACI59T@00BI59TTVACI800P0002YEJeU/FF/0055/
EFeEK5E]001MS5V;GHaIR`00EFaIKEE/001QR@00FHaMS5V<GH`0066/HJ]Q[000HQ5Ml000EM1IdEG@
001R4000FM1MlEW@GO4200001Eg`GO5Ml5ga00000ef<00d005f<000005g`HQ5Ml68A001ZD000LPT0
000:Ool00`00Oomoo`0kOol006]oo`8001Ioo`090019LDUa0019TDUaBI4004VB0099T@060015TTFB
001=T@0014fA00D004VBBI59TTVA008000=IJ`03001EKEE/009EK080009MR`05GH`005U/EFaIK@02
0005GH`04P00HJ]QZf6[001Ml68@001IdEG@FM0006HA001Il5W@GO5Id08000EMl005001MS5f<001M
S0020000267aGO1Ml5g`001Z<000KNP2000:Ool00`00Oomoo`0jOol006Qoo`<001Moo`0J0019LDVA
AG0004UaBI55L@00AG59TTEaBI8004FB001=T@00CI59TDfBBI4004VACI99T@800009DK8005U/EF/0
05E/EFeAK5E]00800007FH]MS5V;001EK5U]EF`00P0000EMS5V<GHaIS5f<0080000LHJ]Q[000HQ5M
l000EM1IdEG@001R4000FM1MlEW@GO4006Xa001MlEg`GO5Ml000FHaMS000GH`30000268AGO1R4@00
JU000789KNP30002Ool00`00Oomoo`04Ool00`00Oomoo`0iOol006Ioo`8001Uoo`8000=9L@090019
TDUaBI59L@00BI59TTVA0080009=T@03001=TDfA009=T@040019TTVABI8200001Dfa001IJeU[0000
0UE/00eEKEE/000005f<FH]MR`00FFeEK5U/EF`00005GH`200004f6[001R467`HQ5Ml000FM1Id@00
IQ0005gaFM1Il5W@001V<00000=Ml080009MS00>001MS000JS0005g`HO5Ml000JS0006gXLNT0009]
`@@000Eoo`03001oogoo03Uoo`00Hgoo0`006Woo00l004Ea0015L4VABG4004EaBI99LDVA0019TTEa
BI800P000TfA02A=T000BI5=TDVA0019TDVB001E/@00DK4005U/001EKE5/EFeEK5E]001AC@00GHaI
R`00EFaIKEE/FFd005f<FHaMS5V<GH`200005V6[001Ml68AGO1R4@00FM5Ed000HQ0005W@GO5Id5ga
001Z<@00GO5Ml5ga0P000Uf<01=IS000001ZD000HQ5Ml68A001ZD000LPU]j000KJ5]`FVP001ai`02
0005Ool00`00Oomoo`0hOol0065oo`800003Ool007oo01Yoo`030019L@0000=9L@060019TDUaBI59
L@000dVA00<004fACI400TfA00X004fACI5=T@00BI99T@00DK40009A/@80000@EFaEKEE/EF`0055=
DD`005f;GH`005U/EFaIKEE/0004GH`05P00FFd0066[001R4Eg`HQ1Ql000EM00068@IQ4005W`FM1M
lEW@001V<0000eg`00<006X`00000Uf<0P0000=Z<000GO000Ug`00L006X`001]j77YKNP00002KL40
1@00LPL006VP000017oo00<007ooOol0>7oo001NOol3000NOol03`00BG55L000BG59TDE`0019LDVA
AG59TP00BI95L@02000034fACI1=TDfA0019TDfBBI5=T@00CI80009A/@0C001=/@00001EKEE/EFeA
K000DDaAC@00GHaIR`00EFaIKEE/FFd00P0000IIS5f<FH`005E/FFd200005eg`HQ5Ml68A001Id@00
IS5R4000FM1MlEW@001V<6Xa001MlEg`GO4006Y@00000Uf<0P0000iZD000HQ5Ml68A001ZD000LPU]
j789001]`FfQ0P0000Ab1`00JJ00009oo`03001oo`0003Uoo`00G7oo0P0087oo00D004UaBG59L@00
00=9L@080019TDUaBI59L@00BI59TP8000A=T@03001=TDfA009=T@8000=A/@04001A/E6a0003EF`0
1EE]001ACE5<DDd00P0000EEK5U]EFaIK5E/008000=MS003001EKEE/0080000>HQ1Ql68AGO0005W@
001R46H@001MlEW@FO00009V<007001Ml5g`GO0006X`00000Uf<0P0000aZ<000GO1QlEg`001Z<6Y@
001ajFgX0002KL4200001G87001YX000Ool01@00>7oo001IOol3000QOol200004DE`BG55L@00AG19
TDUa0015LDVBBG59T@00BI8004fA00000dfA00I=T000BI5=TDVACI8200003e6aEK5A/@00CK5A/P00
EFeAK5E]EF`0055<DDeAC00200001EU]EFaIKEE/FFd00P00025IS5f<FH`005E/FFd0068AGO1R4Eg`
HQ4005WA001V<F8@IS4005gaFM0006H`JS4005gaGO1Ml@00JU4005f<FH`00P0000aZD000HQ5Ml000
IRmZD6X`001]j789KNP200001Vh:001b1g7V001YX0800004DQI>5@00000hOol003Aoo`<0021oo`80
02=oo`070015L@00BG55LDUa000014Ua00T004UaBI59L@00BI4004fA000014fA00<004fACI400TfA
00<0056aDK400U6a00H0056aCK4005E/EFd2EF`01000DDeAC55=0P0000EEK5U/EFaIKEE/008000=M
S00C001IKEE/001Ql68AGO1R467`001Ed000HQ1V4F8@001Id5ga00000VH`00H005g`GO1Ml000JS02
00001Ef<000006X`00000Ug`00P006Y@JS1ZD000LNU]j77Y0P0000E]jP00LPMb1`00009YX004001>
5@00HU<2000gOol003Aoo`03001oogoo01eoo`<002Aoo`0@0019LDE`0015LDUaAG0004UaBI55L4VA
0019TDEaBI8200001Df@DI4004fACI000TfA00L004VACI99TDfA001E/@03DK40<`00CK5A/Dfa001E
K5E]DF`0055<DDeAC55=001IKEE/FFeEK000DDaEC@00GHaIS000EFaIK@00HQ5Ml68AGO1R4@00FM40
06HaHQ1V<@00GO5Id000IS1Z<FH`001Ml5ga001ZD00200007Ef<000006Y@JS0005g`001Z<6Y@IRl0
06gXLPU]j789001^2VgY001ai`00JJ1]X000DQH006ICHU<00P00=Woo000_Ool30003Ool00`00Oomo
o`0IOol30002Ool3000QOol01@00AG55LDEa00000dUa00<004UaBG400TUa00@004UaBI59L@80009=
T@03001=TDfA009=T@03001=TDfA009=T@03001A/E6a009A/@05001A/E6aDK400002EF`03eE]001A
CE5<DDeAC000EFaIKEE/FF`0055=DD`00002GH`04`00EFeEK000GO1R467`HQ5Ml000FM00068@IQ1R
4000FM1Il00000=V<00B001Ml000JU1Z<6Y@001MS000JU1Z<6Y@001Ql@00JU1Z<6Y@0P0000M]j77Y
KNP006gZKPX00002LPL01`00JJ00058E001RDfIC008003Ioo`00=Goo00<007ooOol05goo0P000Woo
0`0000=5]000?E800`007Goo0P000195L4UaAG0004E`BG55L@00AG19TDUaBI4004VBBG59T@00DI42
CI402Df@001=TDfACI0004VACI59T@020002DK4095FaDK4004faDK9=/@00DFaEKEE/001AC55=DDaA
C@00FFeEK5U]EF`0055<DDd005f<FH`005E/FFd0068AGO1R4Eg`HQ5Ml080000LIS5R46Ha001Ml@00
JS5V<6XaIS0005g`001V<6YAIS0005V<001Z<6Y@IS0005g`001V;fY@JS0200002G89KNQb2@00KPY]
j@00LNIb1`0200001DhE001RDfICHU<00`00=Goo000dOol00`00Ool0000EOol30003Ool20003AK@0
1@00>E8mDP00>C400P006Goo0P0000=5L@00AG400TEa00D004UaAG59L@0000A9L@050019LDVABG40
0004CI401@00CI5=TDfA00000dfA0P00156a00@0056aCK5A/@80009EK005001ACE5<DDeAC0020000
1eU/EFaIK@00DDeAC000009MS00B001IK@00001Ql68AGO1R467`HQ4006H@HQ1V4F8@001Id00016H`
00H005g`001ZD6X`JU0300002FY@JS1ZD000GO0006Y@JS1ZD00200000fgXLNU]j00200000fh:001b
1`02LPL02P00DQD006ICHU<006Ya001oo`00=7oo000eOol00`00Oomoo`0BOol20004Ool200002f;I
0015]46CAK@003eB>C4003DA>C400`005Woo01@004E@AG51D000AG19LDE`0015LDUaAG0004UaBI55
L4VA0019TDEa0P0000I=TDf@DI5=T@00CI02CI401000BI5=TTVA0P0000QE/E6aDK5A/@00CK5A/Dfa
0P0000MEKE5/001AC55=DDaAC@0200009EE/FFeEK000DDaECE5<001IS000EF`006YA001Ml68AGO1R
4Eg`001R46HaHQ1V<@00GO4006XaIS1Z<FH`001Ml000IS1ZD6H`00<00009IS1ZD6X`001Ml000JS1Z
D6H_00800003LPU]j7890080000=KNU^2P00LPMaiP00CQD0069CIU<006ibJW400P00=7oo0017Ool3
0005Ool01P00H]QRfEkHH]P00095]004000iDSeB0002>C400`00>A0i4@02000BOol3000014EaAE55
L@000dEa00H004UaBG59LDEa0003BG400`00BG59T@020004CI401@00CI5=TDfA00000TfA00<0056a
0000156a00@0056aDK5A/@800007EF`0055<DDeAC55=DD`00P0000MIKEE/FF`0055=DDaAC@020000
4UE/EFd006Ya001R467`HQ5Ml68@001V4F8@IQ1R4000FM0000AV<006001Ml000JU1Z<6Y@0`0000YZ
D6X`JU00067a001ZD6X`JU1Z<0800007LNU]j000001^2VgZ00000W870P0000URDfICHU<006YbKW80
07oo0000<goo0015Ool20002Ool00`00Oomoo`02Ool04`00Ffl005kHH]UNf000@IA5]000?E8i<P00
=A4i<@00>C4e43Ta00<000ioo`80000IAE51D000@E15LDE@0015L4UaAG0004E`BG55LDUa0019TDUa
BI4004VB001=T@00DI400TfA00]=T000CI5=TDf@CI4004fA001E/@00009A/@07EK5A/@00CK5A/P00
FM400`0000EACE5<DDeAC55=00800007EFaIKEE/001AC55=DD`00P0001aIKEE/001ZD@00GO1R4Eg`
HQ5Ml000HQ1V<F8@IS4005ga001Z<FH`JS5V<000GO0006H`JU5V<0<0000:JS1ZD6H`001Ml000IRmZ
D6X`JU0200002FgXLPT00000KNU^2P00LPMai`0200001fICHU=VD`00KW9ZL@00009oo`03001oogoo
031oo`00@Woo0`002Goo100000=Rf6;I00000TFd00@003UB?E80008i<@07000i4CTA>A0003T@>A40
0P002Woo0`0000Q5DD5AAE4004EaAE55L@000dEa00<004UaAG400TUa00T004UaBG59L@00BG4004fA
000014fA00<004fACI400TfA0P0000AE/E6aDK4000=A/@04001A/Dfa0002EM4200003U5<DDeAC55=
001=;4T/001EK5U]001ACE5<DDd2000045E/FFd006Ya001R4Eg`HQ1Ql68A001V468@IQ5R46H@0P00
16H`00`005g`001ZD6X`JU0005g`001ZD6X`JU0200001FX`JU1Z<6Y@JS000P0000Maj@00JL]Ub`00
KNX00002LPL200001f9CIU<006ibJW5^LP00009oo`03001oogoo031oo`00@7oo0P002goo0`0001Hi
D`00001Nf000@I=5]000?E8i<@00=A4i<@00>C4e43Ta000i<CT@000i40X0000G@E51D000@E15DD5@
0015D4Ea@E0004E`BG55L000AG59LDE`BG4004VAAG19T@020002CI401`00CI5=T56ACI4004f@00==
T@800004DK5E/E6a0003DK401UFa001A/@00FM5Ed@80000kDDeAC55=DD`004T<CB`005U]EF`0055<
EDeAC55=001IKEE/001ZD@00GO1R4Eg`HQ5Ml000HQ1V<F8@IS5R4000IS1Z<FH`JS5V<000GO0006H`
JU1V<000GO0006H`JU1Z<6Y@001ZD6X`JU1V;fY@001Yj`0200001fG;JN/006h:KNT0077V00<00006
HU<006YaKW8007:A0P0000=oo`00Ool0<7oo000mOol3000;Ool30000159G000iDSUC0`000dFd00<0
03eB00000STa01<003T@>A4i4@00>A0i4@00?C4i<000?C0m<Cd`000m<D4a?C000002@E402@00AE51
DDEA0015LDEAAG400003AG401P00BG59LDUaAG4000=9L@80009=T@03001=TDfA009=T@03001=TDfA
009=T@80009A/@03EK40056a00=A/@03001A/@00009Ed@800005DDaACE5<DDd00002BB`04P00EFaI
K000DDeAC55=DD`005E/001ZDFYa001R467`HQ5Ml0800006IQ5R46H@HQ1V4@001VH`00H006X`JU1Z
<6Y@JS02000036Y@JS1ZD6X`001Z<6Y@JS1ZD6X`001Yj`80009Yb`03001]jVh:0080000:JU400000
IU<006ibJW8006jA0003Ool00`00Oomoo`0^Ool003]oo`8000eoo`<00007DUMFE`00>E<e<P00;?00
0P000395]46C000i<P00=A4i<@00>C4e43Ta000i<CT@000i43da000m<Cd`?C40045A?C11D@00@E51
D000@E15DD5@0011D4EaAE0004E`BG55L4Ua0019LDEaBG4004VABG59T@0014fA00D004fACI5=T000
009=T@0:CI1=T@00EK5A/EFaDK40056aEK42DK4200000eGAFM5Ed@020000255=DDaACE5<001934d]
B@`200008eE=DDaACE5<EDd005U]001^LFYA001Ml68AGO1R4@00L[8006HaHQ1V<F8@001V<6XaIS1Z
<FH`JS4006Y@IS1ZDFH`JU000P0000aZ<6Y@IS1ZD000JU1V;fY@JS1ZD000JN/200001FG;JN`006h:
KNT00`0000U^L000HU<006YaKW8007:A00000goo00<007ooOol0;Woo000hOol300000goo001oo`0<
Ool30002EUL01@00>E8iD`00<?400P000TFd00<003eB00000STa01h003TA>A4i4000>A0i4@00>C4i
<000?C0m<Cd`000m<44a?C40045@@E4004EA@E55D@00AG55DDEa0004AG401@00AG59LDUa00000TUa
0P0014fA00D004fACI5=T@0000A=T@03001A/EFa009A/@03001A/E6a009A/@8000=Ed@800006DDaA
CE5<DDd004d/0TT/0P0000EAC55=DDaACE5<00<0000?JU5ZL@00HQ5Ml68@HO0007:a001R46HAHQ1V
400000IV<00C001Z<6Y@JS1ZD6X`001Z<000JS1ZD6X`001Z<6Y@JS1ZD6X`00000VW[00H006W;IL]Y
b`00KPX300002Fia001VD`00KW9ZL@00LY400004Ool00`00Oomoo`0]Ool003Ioo`80015oo`@0000i
DUMFF000>E<e<P00;?4`l@00AKA1U000>C4mDP00>C4003Ta=A0i<@00>C4i4000>A0m<@00?C4i<3da
0011DCd`@E40045A@E00045@AE51D000AE15LD5@0015L4UaAG19L@00BG55L4Ua0019TDE`008000A=
T@06001=T56ACI4004f@0dfA00H005FaDK5E/E6a0003DK4045Fa000005GAFM5Ed@00DK40055<DDeA
C000B@a=;4T<0P0000EACE5<EDeAC55=00<0000aJW5ZDFia001R4Eg`HQ4007:a001V<F8@IS5R4000
IS1Z<FH`JS5V<6Xa001ZDFH`JU1V<6YA001ZD000JU1Z<6Y@001ZD6X`JU1V;`00LY0006G:001UbfW[
IL/006gYKPX00P0000Q^L79a001^LVYaKW8007:A0P000goo00<007ooOol01Woo00<007ooOol097oo
000cOol3000COol500001E9G000iDSUC00000S3a0P0000Q5]000?E8iDP00>C4003T@0STA00l003T@
>A4003da>C0003d`?C4m<000?C51<Cd`00000T5A00T004EA@E55D@00AG55DDEa000014Ea00T004Ua
BG55L@00BG4004fA000014fA00D004fACI5=T@0000==T@8000=A/@03EK40056a00=A/@03001EdEGA
009Ed@07001Ed@00DDeAC55=00000TT/00Q=;000001AC55=DDaACE5<0`0000MZDFYaJU40067`HQ40
0002L[401P00HQ1V468@IQ4000IV<00F001Z<6Y@JS1ZD6X`001Z<000JS1ZD6X`001Z<6Y@JS1ZD000
M[0006W[0003JL/00`00KPY]jP020002KW001P00JW5^LVYb001^T@8000Aoo`03001oogoo00Aoo`03
001oo`0002Eoo`00<Goo0P0057oo100000`a<SDc001FEe9G000e<P00;?0`l@00<?420000;cTb?E80
03Ta000i<CD@>C4003Ta>A0003T@?C4003da?C0m<@00@E4m<45A0011DD5@0011D4EA@E00045@AG55
D4Ea0019LDE`BG4004UaAG59L@00BI4004fA000014fA00D004fACI5=T000009=T@0:CI000000EK5A
/EFaDK40056aEK42DK40@`00FM5EdEWAEM4005Fa001AC55=DD`004T<CBe934d/001ECE5<DDeAC5E=
0014k000KW5ZDFYa001R4Eg`001bTG:b001V<F8@IS4007[a001Z<FH`JS5V<6Xa001ZD6H`JU5V<6Y@
001ZD000JU1V<6Y@001ZD6H_JU1Z<000LXl006W;00800005JNaUb`00KNU^2P02000026i`LW4006ib
JW4006j@LY420005Ool00`00Oomoo`03Ool00`00Ool0000UOol002ioo`<001Eoo`D00008<C<a<P00
001FE`00>E<0008`l@07000/d000000mDSUB00000STa01h003TA>A0003T@>A4003Ta>C0003d`?C4m
<000?C11<Cda0011D45A0015DD5AAE4004EaAE55LDEA0003AG401000AG59LDUa0P000TfA00<004fA
CI400TfA00<004fACI400TfA00L004fA001A/@00DK5E/@02DK400`00DK5A/@02DK400`00EM5Ed@02
EM402000EM5Ed@00DDaAC@00CB`3BB`01P00DDaACE5<DDeAC0800008JW5ZDFYaJU4005g`HQ00009b
/@07001R46HAHQ0007KA000016H`0P0001AZ<6Y@JS1ZD6X`001Z<000JS1ZD000M]0006Y@JS1ZD000
M[0006W[0P0000EUbfW;JL/006gZ00800006KW5^L000JW9^LP000W:A00<007:`000017oo00<007oo
Ool00goo00<007oo00009Goo000[Ool300000goo001oo`0DOol300001@030000034b<C<00P0003AB
E`00=C8002ca<?40033a;=0003Ta?E8003Ta=A4003D@>C4003Ta>A0003T@?C4003da>C0m<@00@E4m
<45A0011DD5@0011D4EA@E0004E@AG51D4Ea0019LDE`BG4004UaAG19L@800003BI5=T@0000A=T@03
001=T56A009=T@0:001=T@00EM8005FaDK5E/E6a0003DK4200005EWAEM5IdEGA001A/EGA001ACE5<
001934d/B@a=;@00DDeAC5E=DDaAC@0200007FYAJW5ZDFia001R4Eg`001bTG:a001V<F8@IS4007[a
001Z<FH`JS5V<000N_0006H`JU1V<000N_000P0000aZD6X`001fd000JS1ZD6H_001bT000ILX20000
1FW[IL]Yk000KPX00P0000]^L79a001^LVYa001^T000LY1f/00000Eoo`03001oogoo009oo`03001o
o`0002Eoo`00:Goo0P006Woo1P000S4c00H002B`000003UC0002<?400`00;=0/d00200001CUB000i
<CTa00000STA00l003T@>A4003da>C0003d`?C4m<000?C51<Cd`00000T5A00X004EA@E55DD5A0015
DDEaAE4000=5L@050019LDUaAG400004CI401@00CI5=TDfA000014fA00H004fA001A/EGA0002DK40
0eFa001A/@02DK420004EM401P00EM5Ed@00DD`000=9;008CBa9;000001ACE5<DDeAC0800008JW5Z
DFYaJU40067`HQ4000=b/@06001V468@001fd@0016H`00P007[a001ZD6X`JU0007[`0P0000aZ<6Y@
001jd000JU1Z<6Y@001f/000JN/20002JL/016G;001]jP000fi`0P0000M^LP00LY4007J`L[000004
Ool30004Ool00`00Oomoo`0TOol002Ioo`<001]oo`<0000800800000G]T003Dc000X/@800007=C8i
D`00<?40033a;=000P0002PmDP00>C4e4@00=A0i<@00>C4i4000>A0m<@00?C4m<3da0011DCd`@E40
045A@E00045@AE51D4EA0015LDE@AG4004UaAG19L@00BG55L@800005CI59TDfABI400003CI401@00
CI5=TDf@DI400P0000]A/EGBDK40056aEK5A/@00DK5E/E6a00800007FM5EdEWAEM4005FaEM400`00
00E=;4T<CBe934d/0080000SDDaACE5<0014j`00JU5^LFYAJW40068A001b/G:AL[9bT@00HQ1V<@00
N_4006XaIS1Z<FH`001jl000IS1ZDFH`001jl00200002fY@IS0007K@001V;fY@JS0007:?M[000P00
00YMR`00IL]Yj`00KPX0079aKW1bL@800006JW4006j@001bT7Ja0P001Goo00<007ooOol0:Goo000T
Ool2000NOol300003`03000005kI000a<P009;0T/@00>E<iDP00<?400002;=001000;=0000000STa
01h003TA>A0003T@>A4003Ta>C0003d`?C4m<000?C11<Cda0011D45A0015DD5AAE51D@00AE55LDEA
0003AG400`00AG59L@020004CI401@00CI5=TDfA000014fA0P0000EEdE6aDM4005Fa00=A/@05001A
/@00FO400005EM400`00EM400002000054T/CBa9;4T/000hRSB:001AC55=0014k000JW5ZDFYaJU40
05g`0004L[401P00IQ4007KaM]4000=V<009001jlG[a001ZD6X`JU0007[a00800008JS1ZD000M]00
06Y@JS00009f/005L[0005f;HH`00003JL/200000fi`KW5^L00200001Vib001bT@00M[1b/08000Io
o`03001oogoo02Qoo`008Goo0`000goo0P006Woo1@00018iU@000000034c000X/BB`000e<SUC000`
l@00<?4/d000;=020000;CTa=A4003D@>C4003Ta>A0i<@00?C4003da>C0m<@00@E4m<45A0011DD5@
@E4004EA@E15D@00AG51D4Ea0019LDE`BG4004Ua001=TP00CI59TDfABI400003CI400`00CI1AT@02
CI405000EM9A/EGBDK40056aEK5A/EFa001A/@00FO9Ed@00EM5IdEGAFM4200003EWa000004d]B@a=
;4T<000dRSR:001ECE5<00<00005JU5ZLFYAKW5ZD@0200004g:bLY5b/G:A001R4000M]5jlGKA001V
<6Xa001k4G[`001V<6Y@00@0000CIS0006X`001fd000JS1ZD000M[1bT7J`001Q[5f;001UbfW/IL/0
0P0000AbLFi`001bT0800008LY5^T000LY1f/000N[0000Ioo`03001oogoo02Moo`007goo0P0000=o
o`00Ool00goo00@002UE000001Qoo`D00006=GD00000000a<`000RB`00H003UC>E80033a0002;=00
1000<=0/d0000STa01h003TA>A4003T@>A4i4000>C0i<@00?C4m<000?C51<Cd`@C40045A@E00045A
AE51D@00AE55LDEA0003AG4200000dfABI400004CI401@00CI5=TDfA000014fA00H0056aDM5A/EGA
0002DK401EFaDK400000FO800UWa00<005GAEM400UGA0P0000=MlEWa00000dT/00M=;000>8XdRSR:
001AC@0300001FYaJU5ZLFYAJW400P0017:a00L006H@001jlGKAM_400002IS000`00N_5jl@030000
1FY@001jl000JU000P0000Mfd7[@M]0006X`001b/002M[001`00GH]MS000JL]UbfW;0080009^L004
001bT7:@0002LY401P00M[1b/000MZl000Ioo`03001oogoo02Moo`007Goo0`001Woo00D006M/000U
=@0001Moo`0700000@0000000`00>ID00`0000@e<`00:;4T/0800009>E<0033a000`lBc@000/d33`
0080000R=A4003D@>C4003Ta>A0i<@00?C4i4000?C0m<CT`000m<45A?C00045@@E4004EA@E15D@00
AG55D4Ea0019LDE`BG42000024VACI4004fABI5=TDVA0003CI401000CI5=TDf@0P0000UEdU6aEM9A
/@00DK5E/E6aEK400P0000QEdEWbEM4005GAFM5EdEWA0P0002AIlEgb001=;4T<CBe93000=8ThRSB:
001AC000MhmgT000KW5ZDFYaJU4007:AL[5bTG:bLY40068@001fdG[aM]4006H`JS4300006W/A001Z
D@00N_5jl7[a001ZD000N]5fd7[@001ZD000M[1bSgJ`001Q[5f;HJ`006W[IL/200000g9aKW000002
LY002@00LY5^T000LY1f/@00M[000007Ool00`00Oomoo`0VOol001eoo`8000Moo`05001[K@00:ED0
000GOol6000023Ee000LT000<C8002B`9;42000013UB000`l@000Rc@00<002c@;=000P0001@i<@00
>A4i4000>A0i4CT@000i<3da000m<Cd`?C40044a?C51<@000T5A00T0045AAE51D@00AE55LDEA0000
0dEa00D004VACI59T@0000A=T@03001=TDfA009=T@03001=TDfA00800006DK5EdE6aDM4005Fa0e6a
0P000UWa00=IlP00EM400eGA0P0000EMlEWaGO4004d/0099;007000hRSB:>8X0055=00000WN@00H0
06YAJW5ZDFYa0005L[401P00IQ4007KaM]5jl@<000Ajl@08001Z<000N_1jlG[`001Z<080009fd003
001Z<000009f/006L[0005f;HHaMR`000VW;00EUb`00KW1^L@00009bT008001^TG:A001f/7:`001f
[`8000Moo`03001oogoo02Eoo`007Goo00<007oo00001Goo100000<U=@00Ool05Goo0`0000h01000
000003VE000PT@00<C<a<P009;00022?0P0000T`l@00<?4/d000;=0`l000<?000P0001le43Ta000i
<CT@>C4003da>A0003T`?C4m<000?C11DCd`0011D45A0015DD5@AE4004Ea@E15L@00BG55L0020000
2DfABI5=TTVA0019TDfABI400004CI40=P00DI4005GB001EdU6aEM9A/@00DK5E/E6aEK4005WbEM5I
lUGA001EdEWAEM5Id@00GO9IlEgbFO4004T<CBa93000=8XhRSB9>8X007N@MhmgT000JW5ZDFiaJU40
07:AL[9bTG:aLY5b/P80000XM]400000001V<000N_1k4G[`Na4006Y@001jlG[`N_4006Y@001jd000
N]4006Y@001f/7:@M[1bS`00GH]Q[000JNaUbfW[001bLFi`0002LY002000LY5^T000LY1f/000N[02
0007Ool00`00Oomoo`0UOol001Eoo`D000=oo`800003Ool007oo00=oo`06001[K@00000YEP005Woo
00<0000100000P0000HL/P00=GD001b@0002<C<010009;0002B@0P0000T`l@00;=0/d000<=0/d000
<?000P000STA02@003T@>A4i4000>C0i<@00?C4m<3da0011<Cd`@C40045A@E00045AAE51D@00AE55
LDEA0015L@00BI4004VACI59TDfA0003CI400`00CI5=T@02CI402P00CI40057A001A/E7ADK5Ed@00
0U6a00EE/E6a001IlEWb009Il@03001EdEGA009Ed@0?001IlEgaFO5MlEWa0019;4d/000hRSB:>8Xd
RP00009gT005Mhl006YAJW5ZD@020006L[4300001GKAM_4006H`000017[a00<006X`00000g[`00X0
06X`001fd000M]0006X`001b/0=f/005001MS5f;HH`00002JL/01000KW1^L0000W:@0P0000UbT@00
M[1b/000MZl007J_00001goo00<007ooOol097oo000GOol00`00Oomoo`02Ool20003Ool00`00Oomo
o`0200000fn>00000002000EOol300001`03000001cB000iUCEe00<0000^<C8002B`000PSbB`000`
l@00<?4/d000;=0`l000<?4`l000=A0i<@00>C4i43Ta000m<CT@000m<3da>C0003d`@E4m<000@E11
D@00AE51D4EA0015LDE@AG42000034VABI8004fBBI5=TDVA0019TDfABI4000A=T@80000/DM5EdP00
EM9A/EGBDK40056aEK5A/EFa001IlUGAFO9Ed@00EM5IdEGAFM4005gbFO5MlUWaGO8004d]000hRSB9
>8XdRP00MhmgT7N?Mi0006iaJU5ZL@<00003L[5bT@0000<00005N_5fdG[aM]5jl@0200003g[`Na5j
l7/A001ZD@00N_5jl7[a001ZD000N]5fd00200004FY@001f/7:?M[1bT000GH]Q[5f;001UbfW/001b
LFi`00000W:@0`0000Qf/7:@M[4007J`001jd0001goo0P009Goo000AOol30003Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool01`00Ool00000Jfd000bC008001Eoo`<0000300@006]k00<00008>GD00000
000a<`009;40008TT003000`l@00008/d004000/d2c@0002<?0200004CT@000i43TA>A0003T`?C40
03da?C0m<@00@C4m<D4a00000T5A00T0045AAE51D@00AE55LDEA00000dVA00H004VACI59TDfA0003
CI400`00CI5=T@02CI4200002EGBDM5EdP00EM5A/E7A001E/@02DK420003FO400eWb001Ed@02EM42
00001EWaGO5IlEgaFO400`0000LdRSR:=8XhRP00Mi000002Mi001@00JU5ZL@00HQ4010000g:a00L0
07KAM_5fdG[aM]400005N_402@00JS0007[`N_5jl000JS000003M]020003M[003G:`M[00066<GH]M
S000JL]Ub`00KW1^L@00009bT0<00007L[1f/7:`001f[`00MZl00P001goo00<007ooOol08goo000G
Ool00`00Oomoo`02Ool20005Ool5000010bC000000004goo1P0000EWNP00000003Ed00<0000C<C80
02B`000PSbB`000`l@00<?4/d000;=0`l000<?0/l000<?000P0001Pi<CT@>C4003da>A0003T`?C4m
<000?C11DCd`0011D45A0015DD5@AE4004Ea@E0200003DVBBI59TP00CI59TDfBBI4004VACI59T@00
00A=T@0=001EdU7AEM9Ad@00DK5EdU6a001A/EFaDK400P0000QIlUGAFO9Ed@00EM5IdEGA0P0000EM
lUWaGO9IlEgb00<00003>8XdRSR:00<00006GQ4007N@Mhl006YA100000Ab/W:AL[5bT@80000YN_5f
dG[aM]5jl@00Na5jl7/AN_1k4G[`001jl7[aN_1jlG[`001fd7[@M]1jdGK@001bSgJ`LY1f/7:?001M
Rf6/GH/006G;JN/0079aKW000002LY0300001gJaLY0007J_N[0007[?008000Qoo`03001oogoo029o
o`005goo00<007ooOol00Woo00<007ooOol017oo0P0000=_K@00000010004goo2P0000@iM@00000H
C`8000049;0002B@88l30002;=001000<=0/d0000S3`01T003C`<?0003T@>A4i4000>C0i<@00?C4m
<3da0011<Cd`@C40045A@E00045AAE51D@0300000dEa0019T@03BI401@00CI59TDfA00000dfA00<0
04fACI400TfA0140057AEM9AdEGB001AdE6aEM5A/@00DK4005Wb001IlEWb009Il@0=001EdEGAEM40
068b001MlEWaGO5Il@00FM401@0000=MlEhAGO401@000V8A0P000W:a0P0000QN4@00001jlGKAM_5f
d@001W[a00<007[aN_000W[`00Ejl@00M]1fd7[@009fd003001f/7:`009f/006001[B`00GH]QS5f;
0`000Vi`00<007:@00000WJ`00/007:`M[0007J`MZl007J_001jcP0000Moo`03001oogoo029oo`00
5Woo0P0017oo00<007ooOol017oo2@004Woo100000<0100000000`0000D@;`00000001Q_00800004
9;00022?9;0300002c3a;=0002c@<?00033a<?00033`=?400P0002Li43Ta000m<CT@000m<3da>C00
03d`@E4m<000@E11D@00AE51D4EA0019TTEaBI8004VBBI59TTVA0019TDfABI4004VACI59TDfA0000
0TfA0P0002IEdU7AEM9Ad@00DK5EdU6aEM8005Fa001N4UWb001EdEWbEM4005GAFM40068bGQ8005Wa
GO9IlEgb001Il@00HS9N4F8b001N4EWa1P0000=R4EhA00000`0001aV<V8a001V<@00M]5jlGKA001V
<@00N_1k4G[`Na5jl000N_1jlG[`N_5jl000M]1jdGK@N]1fd0800009M[1bSgJ`001[B`00HJaMRf6/
00<0000BLW5^L000LY0007:?M[0007J`LY0007J_M[0007[@001jc`0027oo00<007ooOol08Goo000L
Ool20004Ool500000`0b00000002000BOol400001004000000P`0P0000D<;P00000001Q?00800004
9;4002B@99030002;=001000;=0/d0000S3`00D003C`<?0003D@00<0000;>C0m<@00?C4m<3da0011
<Cda@C400002@E400`00@E55D@02000014EaBG55L@0014VA00D004fABI5=T@0000A=T@03001=TDfA
0080000?DM5EdU7AEM8005GADK5AdE6a001A/@00FO9J4P00009Il@0=FO8005GAEM4005hBGS8005ga
FO5MlEWaGO400P0000=R<F8bHS400`0000=Ml@00IU800P000f8A00L006Ha001V<F8aIS400002IS44
00000fIA001jl@03N_420002N_001G[aN_1jl000N]000gK@0P0000Yf/000M[1b/000Jd/005f;GHaM
R`<0000AKW1^L@00LY0007J`L[0007:`M[0007J`MZl007J_001jc`020008Ool00`00Oomoo`0POol0
01]oo`8000Eoo`<00003Ool0000a00@0019oo`L0000422l0000032l300001aQ_54l002B`000PSbB`
00<0000M<?4/d000;=0`l000<?0/l000<?0dl@00>A4e43TA000m<CT@000i<3da?C0003d`@E4m<000
@E11D@0300008DEb0019TTEaBI8004VBBI59TTVA0019TDfBBI4004VACI59TDfA001=T@00EM8005GB
DM5EdU7A001A/EGBDK5EdP0200005EWbGQ9IlP00EM5IlUGAFO8005WA001R<UhB001IlEgbFO5MlUWa
001N4@0400002EhAGO4006IAJU80068AGQ5R4P020000468aIS9R<FHaHS4006HaIU4006IAIS4006H`
JU4007/A0P0000IVD6YA001jlG[`N_42000027K@N]1fd7[A00000P00M[0200001VM:Jd/00000GH]Q
[0<0000ALW4007:@LY0007:?M[0007JaLY0007J_N[0007[?001jc`020008Ool00`00Oomoo`0POol0
01]oo`03001oogoo00Aoo`80009oo`H0015oo`P0000323000000008<;`80000:64lHK`009;0002B@
88l002B?0002;=001000<=0/d0000S3`00L003C`<?0003D@=A4e400400002Cda?C0m<@00@C4m<44a
0011D@0200002DEaAG95L@00AG59LTEaBG400003BI401@00CI59TDfA000014fA00h004fA001EdP00
DM5EdU7AEM80057ADK5EdE6a0P0000EJ4UWbFQ8005Wb00=Il@800009GS9N4V8b001MlEWaGO5IlEga
00800007HS5R<V8a001MlEhA00000VIB00@0068AHQ5R4@800006IS5R<FHaHS5V<@001FHa00<006YA
IU400P0000IZD@00JU5ZD@00N_03000016I@001fd7[@0P0000<00P00L[000P000f];00H0066<GH]M
S000LY020002LY000`00M[1f/00200002gJ`001f/000N/mf[`00N/h007[>000027oo00<007ooOol0
7goo000KOol20004Ool30002Ool6000AOol400002@0300000000230001bb000<;P02000071Q_64l0
02B`000PSbB`000T/000<?4/d000;=0`l000<?4`l000<?0dl@00>A4e43TA000i<CT@0P0000Dm<CT`
000m<45A00<0000GAG8004EbAG55LP00BI95LDVBAG4004VABI99T@00BI5=TDVA0019TDfABI5=T@02
00005U7BEM=AdP00DM5EdU7A001A/EGBDK5EdP00GQ9IlUhBFO8005GAFO9EdEWb0P0000IN4V8bGQ80
05WaGO840000268AHS9N4F8b001N4EWa0002IU801000HQ9N4F8A0P0001ER<FHaHS5V<V8a001V<FIA
IS5VDFHa001V<FYAIS1ZD@00KY8006YAIU000P0000Q^T@00JU4007[A001^LFY`0P0000If/000001W
BV];IdX20000166/GH/007:@0P000W:@00<007:?M[000P0000]bT000MZl007J_N]0007[?001nk`00
00Uoo`03001oogoo01ioo`006goo00<007ooOol00goo0P0017oo1@0047oo3@0000P<;`00790001Q_
000T/@000RB@00<002B?00000Rc@00@002c@;=00008`l00<000dl33`000e43DA=A0003TA>C4003da
1@0000E1D@00@G51D@0000=5L@060015LDUaAG59LP000dVA00D004fABI5=T@0000A=T@80000BEM9A
dUGB001EdU7AEM8005GADK5AdE6a001IlUXBFO9J4P000UWa00MIlUWa0000068bGQ9N<P0300002ega
FO5Ml@00HS9R<F8bHS4005ga00000fIB00X0068AHQ5R4@00JW80068aIS5R<@8000AV<@80009VD@06
JU5VD@00KY4006IA0VYA00@006ia001ZD@<0009^L@800004M[0000000002Jd/2000015f;HH`007:@
0P000W:@00D007J`L[0007J_00800008M[0007[?MZl007[?001jcP8000Moo`80021oo`006goo00<0
07ooOol00goo0P0017oo1P003goo3@0000D<;P00790001A?00<0000488lT/0009;020000?bc@000/
d33`000`l2c`000`l3Ca000i4CD@>A4003Ta>A0003Ta?C4i<@00?E51DSeA0011DDEb0015LTEaAG95
L@00AG59TTEa0019TDVBBI4004VACI99TDfA001=TDVACI4005GCDM9EdU7B001AdEGBDM40056aEM9A
/@0200002ehBFO9N4UWb001EdEWbEM5IlP00HS800`0000ER<P00GO9IlEgb0080000>GQ5R<V8AHS80
05hA001VDVIAJU80068AGQ40009ZLP04001V<V8aIS42000056HaIU5V<FIA001^TP00JU5V<FYA001b
TP00JU5VD6YA001^T@00JU4200000fY`KW5^L006000026];IdX00000HJaMR`00LY020002LY001@00
LXmf/000N[000P0000Qf[`00MZmjc`00N/l007k_0P001Woo10007goo000KOol00`00Ool00002Ool2
0005Ool500000goo001oo`0=Ool300000`040000000200000`0>0000000200001@`_0000000066l0
0`0000@TT22?000TS`800005;=00033@;=000002<?002`00=?0`l000=A0e4CD@000i4CTa00000cda
00X0045A?E51D@00@G91D@00AG55LP95L@050019LTEaBG400003BI401P00CI59TDfABI40009=T@80
000<DM9EdUGBEM8005GBDM5EdP00DM5A/EGA0P0000IIlUXBFO9J4P00FO82FO43000025hbGQ9R<UhB
001IlEgaFO4200001F8bHS5R<V8aHS800P000fIB00@0068AHQ40009ZLP07001R<FHaHS4006jB0000
0fHa00<006jB00000fIA00<006jA00000VYA00H006iaKW4006I@0002KW400fi`KW400004000017:A
000006];0`000g:@00P007:@LY0007J`001f/7J_0P0000Af/000N/mf[`80009jcP@000=oo`H001io
o`006Woo0`000goo0P001Goo1@000Woo00<007ooOol02Woo2@0000<03P0000000P0000D<;P000000
01Q?00<0000688lT/0009;0002R`0P0002l/d33`000`lC3`000`l3Ca000i4CD@>A4003Ta>A0003Ta
?C4i<@00?E51DSeA0011DDEb0015LTEaAG95L@00AG59TTEa0019TDVBBI4004VACI59TDfB001=TDVA
0080000BEM9AdUGCDM80057AEM9AdEGB001EdP00GS@005hBFO9N4UWb1P00011R<UhBHS9N4V8b001M
lUWaGO8006Yc001R<UhAHS9R4@80000ZJU9VDVIB001R4UhA001ZLVib001V<F8aIS8006jB001VDFHa
IU4007:B001ZDFH`JU4006jB001ZDFI@001^LFjA001ZD@00KW5^L6iaJW0006Y`0P0000=bTFj@LY40
1@0000AfTG:@MY00009bT00;001bS`00MZmf/7J_001f[`00MZmjd00200001G[>O^l00000N^d02000
00=ViP00Ool07Goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool50003Ool00`00Oomoo`09Ool>00001@`_0000000066l00`000RB@00@0
02B?000T/080008/d00>000`l33`<?00033`000e43DA=A0003TA>C4000<m<@090011DCeA@E40045a
@E51LP000095L@06AG8004UaAG59LP000dVA00X004fABI5=TDVA001=T@00DO<0009EdP0:DM9EdP00
EM9AdEGBDM40056a0002GS<00`00FQ8000020002FO4055Wb000005hBHS9N4UhbGQ8005WaGO4006Yc
IW<0068aHS9R<F8b0004IU800`00HQ400003JW801000HS5V<@000VjB00@006HaIS40009^TP0:001V
DFYAIU4006jAKY8006YA0003KW400`00KW5^L002KW401@00L[4006i`00000g:@00EbT@000018jP00
00=bT00@001bT7:@001f/000M[1f[gJ`001f/000N/l007[?0002N/h200001Gk]00000000O`/01000
00=Ri@0000007Goo000:Ool00`00Ool00007Ool00`00Ool00003Ool20003Ool20006Ool50004Ool2
0009Ool300000`04000000080000?0`^0000000054l001Q>000PSbB`000T/000:;0T[`00;=0`l000
<?0/l33a000dl@00>A4e43TA000i<CT@000i<Cda>C4003eA@E8mD@00@E55LT5A0015LDEbAG4004Ea
BI95L@00BI59TTVA0019TDfBBI5=T@80000<DO=Ele7b001AdUGBDM80057AEM9AdEGB0P0000=N<f8d
00000P0001UN4UWbGQ8005Wb001VU000HS9N4V8bGQ9R<P00GO9Il@00IW=ZL`00HS9R4F8bGQ400002
IU800fIAJU9VDP020000;6ibJW9ZLP00IS9R<@00JY9^TP00IU5V<@00KY5^TP00JU5V<@00KY5bTVjA
001VD000KW5^TFia001^L6iaJW1^L@00L[4006ia001bTFj@LY5^T000KW02000017J@LY1fT@000W:@
018007:?001f[gZ`MZl007J_001f[`00N/h007[>001jk@00N^d300001g/:00000000H/D005L70080
01aoo`001Goo0`000Woo00<007oo00002Goo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`D000Io
o`03001oogoo00Ioo`<0000300<000000080000700`0000000003@0032l00`0000THK`0064l002B@
88l002B?00000RB`00@0033@;=0000<`l00:000`l000=A0e4CD@000i4CTa0003?C402P00@E4mDD5A
0011LT5A@G4004Eb0TEa00D004UbAG59L@0000A9T@040019TDfABI420003EO<02@00EM9EdUGB001E
dU7AEM9Ad@0400002Ehc001J4UWbFQ9IlP00FO400002IW@04@00GS9N4V8bGQ8005Wa001VLfYcIW<0
068aHS9R<F8b00001FIB0P000fYb00@0068aIS40009^TP04001V<FHa0003KY801000IU4006jB0VjA
00<006YA00000fia00`006iaKW5^LFi`001b/@00KW0007:@LY42LY0200000fi`001bT002LY030000
1W:`M[0007J`MZmf/0<00009N/l007[?001jcP00O^h007k]00<00007N`X00000001ViP00F`P00P00
77oo000:Ool00`00Ool00007Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool50007Ool00`00
Oomoo`04Ool?00003``^0000000064l001A>000PSbB`000T/000:;0T[`0200000c3`000`l@02<?00
<P00=?4`l000=A0i4@00>C4i4000>C4m<CTa000mDD5B?E40045AAG91D@00AG55LTEa0015LDVBAG40
04VABI99TDVB001=TDVACI8005GcDO9Ele7c001AdUGCDM80057AEM8300002F8dGS=N=5hc001IlUhB
FO9N4P0200002FIcJYAVL`00GQ9R<UhBHS9N4P0200001fYcIW=ZL`00HS9N4F8b00800005IU5ZDVIB
IU9VD@020002JW8016ib001V<@000fjB024006IAIS4006jALY9^T@00IS0006jAKY9^T@00IU0006ia
KY5^L@00JW1^LFi`KW4007Ja001^L@00LY5^T7:AKY00100000AfTG:@001b/0800006M[1bS`00MZmf
/7J_0`0000Uf[`00N/h007[>001jk@00N^d00`0000=k2P0000000P0000EK25L7001oo`0001]oo`00
2Woo00<007oo00001goo00<007ooOol00goo0P000goo00<007ooOol01Goo1P001goo00<007ooOol0
0goo3`0000P<;`0030h001Q_000HC`000RB@00D002B?000T/2R`00800003;=00033`008`l00:000`
l3C`000e4CD@000i4CTa0003?C402@00@E4mDD5A0011LD5A@G800002AG401TEb0019LDEaBG8000A9
T@030019TDfA0080009El`06DO=El`00EM9AdUGB0`0000=EdU7A000015hc00D005XBFO9J4UWb0080
00=VM006001R<UhBGS9N4V8b0P0000YVLfYcIW<0068aHS9R<@00L_@000AVDP03001ZLVYb00=ZLP80
00=^TP03001V<@0000A^TP03001ZD@00009^T@03KY80000000A^L@03001^LFi`009^L@05001b/@00
KW000003LY001@00L[4006i`00000W:@00@007J`0000009f/005001f/7J_001fc`0200002G[?001j
c`00N/h007k^001nk@0;0002Ool00`00Oomoo`0HOol000]oo`03001oogoo00Ioo`<000=oo`04001o
ogooOol20007Ool60008Ool00`00Oomoo`02Ool300000`03001g/@0900001``^00083P0054l001Q>
008000089;0002B`000X/2B_000Xd080000`<?0/l33a000dlC3`000e43TA=A0003T@000i<Cda>C40
03eA@E8mD@00@E55LT5A0015LDEbAG4004EaBI95LDVB0019TTVABI8004fB001F5000EO=AleGcDO80
057B100002]EdU7A000005hdGS=R=5hc001IlUhBFO9N4P00JYAVLfJDIW<005hBHS9N4V8bGQ8006Ic
JW=VLfYc001R<V8A001bm7LE001VDVIAJU9VDP00JW9^LP03JW8200005VjBJY9^TP00IU4007:BKY5^
TVjA001V<@00KY5bTVjAKY8006jAKW5^TFia0P0001A^LFY`KW4007:a001^L@00LY5^T7:A001f/@00
LY4007J@LY0007J`0P00011f/7:?001f[gZ`001jd7J_001f[`00N/h007[>001jk@800003O`d00000
00L00004?iP00000000JOol001Uoo`03001oogoo009oo`03001oogoo00Ioo`H000Uoo`03001oogoo
00@0000400@007NaMk4800001``_000<3P0066l001Q?0080000488l002B?00029;001000:=000000
0c3`00/0033`=?0003DA=A0e4@00>C4i4@00008m<@0:0011DCeA@E4mD@00@E51L@00AG82AG401P00
BG95LDUaAG4000=9T@8000=F5003001EleGc00<0009EdP06DM80057A001V]P0015hc00H005XBFO9J
4UWb0004IW@04P00GS9N4V8bGQ9N<P00JW=VLfYcIW<0068aHS8007;eL_@000=VDP8000EZLP8000A^
TP8000A^TP04001VD@00KY83KY401`00KW5^LFia001fdP00009^L@05001b/G:aL[400002LY0017:A
LY0007Ja0P0000AbT000LY00009f/00A001b/7J`001f/7J_001fcg[@001jc`00N/l007[>001nkP02
00000gk/0000000700001C^G001oogoo00006Goo000IOol20003Ool00`00Oomoo`06Ool6000:Ool0
0`00Ool0000500000g>a0000000700001``^00083@0064l001A>008000079;0002B`98l002B_0000
0RS@02/0033a<?0`l000=?4`l000=A0i4CD@000i43Ta000m<CTa?C40045B?E51DP00AG91D@00AG55
LTEa0015LDVBAG59TP00BI99TDVB001F558CEQAB500300004e7c001AdUGCDM9EdP00EM8006JfH[H0
05hcGSAN<`00FO9N4UWb00800009IYAVLfZDIW<005hBHS9N4V8b00800005IW=ZLfIcJW=VL`020000
1GLEL_Ac5@00JU800VIB0P000fYb00A^LVYb001ZTP=^TP0RJY800000KY9^TG:BKY5^TP00LY9^TFjB
KY5bTP00KY5^LFjA001flP00KW5^L000L[5f/G:a001^T7:AKY1bT@00M[4200005g:@MY400000L[1f
/@00M[1bS`00MZmf/000N]1f[`00MZl007[>001jcP00N^d00P0000=o3@0000002@000Woo00<007oo
Ool05goo000IOol01000Oomoogoo0P0027oo100000<02@00Ool02Woo200000<c?P000000200000L<
3P0066l001Q?000LK`0200001BB?9;0002R`00000RS@00l0033`<?0`l000<?0dl000=A4e43DA000i
<CTA00000cda00P003eA@E4mD@00@E51LP000TEa00M5LTEa0015LDUbAG400002BI4200000eHD0000
000200001UGcDO=El`00EM9AdP9EdP8000=V]P03001N<ehc009N<`06001IlUXB001c^@000fId00`0
068bGQ9N<P00MkQg]`00IW=ZLfIcJW<2000017;dL_Ebm0000VIB00@007^FNiD000AZLP03001^TVjB
00=^TP03001^TVjB00A^TP07001^TFjAKY5^TVjA00000fia00H007KB001^L6ia0003L[400`00LY5b
T002LY001000L[4000000g:@00@007J`M[00009f/006001f/7J_001fcg[?0`0000Ejc`00N/h007k^
00800003O^`0000000L0000307@007oo009oo`03001oogoo00Eoo`<000ioo`006Goo00@007ooOomo
o`8000Qoo`@0000300T007oo00Yoo`@0000300@0000000L0000300`000000080000720h00000000H
CP0066l00P0000LT/22?000T[`00:=0/d@02000082c`<?4003Ca<?0003D@>A4e4000>A0i<@00?C4i
<Cda0011DSeA@E8004Eb@E4004EaAG95LDEb0019TTEaBI860000>58DEQAB4`00DO=Ele7bEO<005GB
DM9Ed`00I[IR]VJgI[H005hcHSAN<ehd001N4P00MkUc^000IW=VU6IcJY@0068b001g^7NgMkP006Yc
IW=ZLfIc001bm7<EL_Ag5@00IU9VD@00NiEkUP00KW82JW820002KY803fZBKY9^TP00KY5bTVjAKY9^
TG:B001^TVjALY9^T@0200002FjAKW5^T@00M_9fdP00JW000003L[403@00KY1bTFj@LY4007JaL[00
07:@MY1bT000009f/009001f/7:?001f[gZ`001jd7J_00<00005N/h007[>001jk@0200000gl=0000
000500000d=??bh000020003Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool001Uoo`80009oo`03001o
ogoo00Moo`@0000300T007oo00Yoo`@0000300<007^?00L0000300/000000080000730h00000000H
C`0076l00P0000DTSbB`000T/000008Xd00?000/l@00<?00033`=?0003DA=A0e4@00>C4i4@0000<m
<@09000mDD5A?E40045A@G51D@0000=5L@040015LDUaAG430002ESD01@00EQAF55HD00000eGc00AA
l`00EM9EdP8000AV]P03001N<ehc009N<`8000=c^@03001VM6Id009VM003001N4P0000=g]`0;001V
LfYcIW=ZL`00L_Ebm7;eL_Abm@02000017^ENiIkU@000fYb00<007OE000016jB00<006jBKY800fjB
0P0000U^TFjBKY5^T@00Nc@006ia00000gKB00<006ia00000g:a00D007:@LY1bT@0000=f/@07001b
T7:@001f/000M[000`0000Mf[gJ`MZl007K?001jc`030002N/h200000gk]001nk00700001D<^@bl0
001d00000goo00<007ooOol01Goo00<007ooOol03Goo000IOol00`00Oomoo`020009Ool400000`09
001oo`0:Ool600000g^@001ge@0500000`0<0000000200003PP=0000000054h001Q_76l002B`98l0
02B_0002:=000`00;?4/l@0200006CCa<?0003D@>A4e4000>A0i<@00?C4i<Cda0011DSeA@E8004Eb
@E55LP00AG95LDEb00D0000CESIB=EHfDSD0058CEQAB5000DO9Ele7cEO<005GC001[nfOK00000VJf
00IR]P00GS=N=5hcHS@2000027>hMkUc^000IW=ZU6IcIY@2000027NgMkQg]gNh001ZLfIcJW<30000
17LEL_Ac5G;d0P0000AkUWNENiH0009ZLP04001ce7OE0003KY806`00MmD006jBKY5bTVjA001kU000
KY5^TP00NcAk<`00KW4007KBM_9bdP00KW0007:aM[5b/@0200003W:AKY0007:`M[5b/000LY1fT@00
M[1b/000M]02000027Z`MZmf/000N]0007[@M/l200001Gk_N/h00000O^d00`0000=o2`0000001000
00@o;P00000000Aoo`03001oogoo00Aoo`03001oogoo00eoo`0067oo00@007ooOomoo`8000Uoo`@0
000300T007oo00Yoo`L0009ge0D0000300/000000080000>30h00000000HC`0076lHK`0098lT/000
:;00008Xd00?000/lBca;?40033`=?0003DA=A0e4@00>C4i4@0000<m<@0:000mDD5A?E40045A@G91
D@00AG4500000e9GEUL00003ESD00`00EQAF5002EQ@01000DO=EleGc0P0000A[nfOkJo/000AV]P04
001N<ehcGS<40002LkT00`00IWAVM0060002MkL600002W;dL_Ebm7;e001kUW^ENiIkUG^F0P0017OE
00H006jBKY8007?D0003KY801000NkAk]@000VjA00H007/cNc<006ia0003M]820003L[400`00Na80
0002LY001@00M[5b/GJa00000W:@00D007J`M[0007KA00800008MZmf/000N]1fc`00N/mjd080009j
cP800005O^d00000001k2P0900000`1d001oo`03Ool00`00Oomoo`02Ool00`00Ool0000>Ool001Qo
o`04001oo`00Ool20009Ool400000`09001oo`09Ool400001003000007OE1`0000<0300000000P00
01@83P00000001Q>000HKaa`000T/22?000T[bR`000/d@00;?4/l2ca0P0001@`l000=A0i4CD@000i
43Ta000m<CTa?C40045B?E51DP00AG91DDEb0P0001A5LDEb001FEe9FEUMBEP00DSEF=U8e001B55HD
DQ=F5000EO=AlUGc100000AWff_k001V]`9V]P05001R=000001=dP0200000eGc0000000300001UWc
EO9Il`00GQ=J4P<00004FQ9N4`00HS<200000g;dMaD0000400008g^FMiD00000MmEce7OELm@006ZB
001ce7OELm@006jAKY8007neNi@006jALY8007/dMc<006ia001bdWKbM]9flP00M[400W:a00l007/C
001bTFj@001b/7JaL[0007:@MY0007JaM[00100000Qf/7J_001f[g[@001jd7[?0P0000Enk`00O^h0
07k^00<00003O`/0000000T000=oo`8000Eoo`03001oogoo00eoo`0067oo0P000Woo00<007ooOol0
27oo100000<02@00Ool02Goo3`0000H02`0000043@0030h3000011Q?000LKaQ_0P0000LT/0009;0T
/000:=000003;?402`00<A800000=A4e43DA000i<CTA00000cda00@003eA@E4mD@D00009AG400000
001BEeIGDUMFE`0000=F=@03001F55HD009F5008001El`000019/dVBBK=9TPT00004DM9Ad`000002
EO<015GbEO<005Gc0UGb0P0000MJ4UXCFQ=J4`00GQ800002GS<50000169C001R<V8b1P000WOE00<0
06jB00000gOD00T006jB001k]G^dNkD006jB00000W/c00Ak=000KW4000AfdP0:001b/G:aL[4007LB
Na8007:A0002M[401@00M_8007:@00000WJ`00X007[A000007J_M[0007[?M/l0009jc`800005N/h0
07[^001nk@0300000g/:000000050000103F000000001Goo00<007ooOol04Woo000BOol00`00Oomo
o`03Ool00`00Oomoo`02000:Ool400000`09001oo`09Ool6000017]_001kL7nA1@0000d030000000
3@0020d000`>000DCQQ_000LK`0200001bB?000T[bR`000Xd00000</l@03000a4S4A0080000;>A4e
4000>A0i<@00?C4i<Cda0011DP0300000dEb@E400002000044iGDWQBF000DUIFEe9F001B=EHfDSEF
=P00EQAB55HD0P0001]5TP00AI99/dVBBK<004fcBK9=/`00DM==/U7C001Ad`00EO<005GcEO9Ele7b
001ElUWcEO800P0001MN4eXBGQ=J4P00FQ8005hbHS<0068cGS80068bHU<0069CHS9VD`00IW<006IC
00<0000=MmD00000001geG?D001^T@00NiAk]G^DOkD00P0000]g<g/dNc=k=000M_9fdWKbL]9flP00
009b/@0LM[4007/CMa8006j@001b/7Ja001jlP00MY4007J`L[0007K@N]4007Z`MZl007J_N]0007[@
M/l200001Gk_001nkP00O^d00`0000=o2`0000000P0000=3^TNj00000P0000<0400000001Goo00<0
07ooOol04Goo000AOol00`00Ool00004Ool200000goo0000000:Ool400000`09001oo`08Ool70000
1Gm_001oT@00NkD0100000T02`0000043@0030h000`^00000QQ?00@001Q_000LT0800005:;0T/000
:=000003;?401@00<A8a4P00=E<0100000@i4@00?C4m<@<00003@E40000000800003CUP0059H00=B
F006001FEe9GEUMBE`000eHe01@005HD000004FCAI95TdFB0019TTVcBI8004VbCK==/P00CK9=dTfb
0P000U7c00=El`00EO<00UGc00H005GbEO8005XC0002FQ<00eXBFQ=J4`020002GS<01000GS9N<P00
0V9C00@0068bHS<0009VD`05001VDP00IW9ZL`0200003VIb00000000Mm@007^dNkEk]7^eNk@007/c
Nc@3Nc<00`00M]9fdP02M]820002L[401000Na9k4W/B0P000WJa00Ib/@00M_8007:@0002M[004`00
M]5fd000MZmf/000N]1fc`00N/l007[_001jcP00N^h007k]00T00004@kY7^P000=H30005Ool00`00
Oomoo`0AOol0015oo`03001oo`0000Aoo`03001oogoo008000Yoo`@0000300T007oo00Qoo`L00005
Nfl007]`001g]00400003`0<0000000<00083P0030h001Q>66l001a`000PT00200004BB_:;0002cA
000/lBc`;?40034B<A4003Dc>E<e<P00>G@0200000=:6000CUT00TiH00e:F000DUQBN4iG001BEUIG
DUIFE`00ESIB=@0300004T5bAG<004FCAI99T`00BK=5TTVc001=/dVbCK<0057CCK9Ad`80000;DM9E
le7C001AlUGcEO9El`00FO<00002FQ<06`00FQ9N4eXBGQ<0068cGS9R<`00HS=N<P00HS9RD`00IU=R
<P00HU9VL`00IU<006YcIW9ZL`0200000fYbJY=ZLP0800004W/dNc=k=7LcNc@007KbL]9flWKB001g
e000L[4007LBNa=g4P800005M[5b/7Ja001jlP0200001W:`M[4007[AM]1jd@800008MZl007J_001f
cg[@001jl0<00004O^h00000N^`800000dNj@kX0000200000`0?001oo`05Ool00`00Oomoo`0@Ool0
015oo`03001oo`0000Aoo`04001oo`00000;Ool400000`09001oo`08Ool600001Wm_001kL@00NkAk
]@@0000900/0000010d000`>000@;P00008HC`06000HK`00790PT0000RB`00@002S@:=00008/l@05
000a4S4B<A800002=E<40003@MH01P00AQM65dHGBQP000=>F003001BF59H009BF003001BEeIG00@0
000H?E8mLP00@G=1LP00AI95TdFB0019TTVcBI8004fbCK=9/P00CK9=ddfb001AleGc0U7c00<005Gc
EO800UGc0P000eXC00H005XCFQ=J4eXB0004GS<20003HU<00`00HS800002IU<02FIB001VDP00IW9Z
LfIbJW<00003JW801@00KY8006jB00000Vjb0P000W/c0P0000D<0000M]9fdP00009ge@05001b/@00
Na9g4P02Na802000L[5f/@00N_9flW[b0002M[001000M]1jdGK@100000Ijc`00N]1jc`00N^l30000
17[^000007k/2@0000I7^P000000000@0007Ool00`00Oomoo`0?Ool0015oo`03001oo`0000=oo`03
001oo`00008000]oo`@0000300T007oo00Moo`L00003Og0007nA00L0000800`0000000d000P=000<
3P80000:66l001a_000PT1b@000T[bR`0002:=001`00;?4/l@00<A8a4C4B00<00006>E<003fE>G@0
03gE0T7F00L004HGBQQ65`00BUQ>F@02CUP00`00DWQBF004000063UC>E8003eB@G<mDP00@G91L`00
BI=5TTFC0019/dVBBK<004fcBK9=/dVb001=/P800009EO=AdeGcDM8005GbEO=AlUGc008000=J4`04
001J4UhCFQ820000168cGS9R<ehb0P0001IRDf8bHU<0069C001VLfIBIW=RDP00IW9ZLfIbJW=VLP00
JW9^TfYb001ZTP800005L[9^TW:c001bdP0300005gKB000007KB001ge7OEMm@007:a001g4W/CMa9k
4`00M[5b/000M_5jlWKa00000WJ`018007[AM]0007Ka001f[`00MZl007[?N]0007k`001nl000O^h2
00000g[/0000000600000`Rd0000000300000`0@001oo`05Ool00`00Oomoo`0?Ool0019oo`03001o
ogoo009oo`800003Ool0000000]oo`@0000300T007oo00Moo`P00003Oi400000009oo`@0000400/0
000010d300002@`^000001Q?000HK`00790PT00200001BB`000Xd2S@00000bca10000cEC00@003VD
?I@000=1eP03001:64HG00965`03001>F4iH00D0008e<P0G000iDSUB000mLSeB?G<0045c@G8004FB
AI=5TP00BI99/dVB0019/TfcCK9=/`0200000e7C001Al`02DO<00eGc001El`02EO<00eGb001J4`03
FQ<01000FQ=J4UXC0P0015hc00<0069CHU<00f9C0P0000]VDVICIU=VD`00JW=VLVYcIW9ZL`0000=Z
LP07001^TfjB001^/W:b00000g:b0`0000AflP00000000=ge@800004Ma9k4W/BNa820002M[401@00
N_9flW[b00000WJ`00D007K@M]4007[a00<00008N]0007[?N/l007[_001jk`@00003O^d0000000L0
00032;@000000080000300l007oo00Ioo`03001oogoo00ioo`005goo00@007ooOol000aoo`@00003
00T0000000Moo`P00003Ng0007oo00=oo`H0000500`00000000<3P0200001QQ_000LL000890LS`80
0004:;0002cA:=0500002S4A<A8003UC=C8iD`00?IDiM0000T7F00Hme@00AQM:64HGBQP300001BSb
0000034A00000SDb01L003eC>E8003eB@G<mDP00@G95L`00AI=5TTVC0019/dFBBK<004fcBK9=/dVb
0080000:DO@005GcDM9Ele7C001AlUGcEO820004FQ<0;`00FQ9N4`00GSAN<`00GS9R<ehb001R<V9C
HS9RDf8b001VDVIcHU9VLfIB001VLVYcIW9ZL`00KY<006ZC001^TfZBKY<007:cKY8007:bL]<007KB
L]8007KaN_80100001Mge7OE001k4gLBNa=g4P00LmD007:`001flG[bM_4007:`M[4007[AM]0007Ka
00800005N]000000M/mjd00200000g[_O_00000300000g[/0000000500000b5h0004T`0400000`0@
001oo`06Ool2000?Ool001Moo`04001oo`00000<Ool400000`0900000007Ool600000gm_00000005
Ool600001`@=0000000042h0011?0080000666lLK`00890002CA1@000bca00@0034B<A8000<eD`04
000iU3fE0004@MH01P00AQL000009=80008XlP04000]4P000002=C806000>E8iDP00?G<mDSeb0011
Ld5b0015TTFCAI8004VBBK=9TTVc001=/dVbCK<000=Ad`08001Ele7cDO<005GcEO9El`8000AJ4`04
001J4eXC0002GS<01@00GS=N<ehc00001F9C010006ICIU=VDfIBIU<006YcIW9ZLfIb001ZT`00JW80
00=^TP04001^/Vjb0002L[802000M]9fdP00M_9fl@00N_450002Na804GLB001ceWOF001f/@00N_9f
lP00Ng@007J`001fd7[A00000W[a00P007K?N/l007[@001jk`000W[_00D007[_000007k/00L00004
8GP000Rd19@50008Ool00`00Oomoo`0=Ool001Moo`@000aoo`@0000300T0000000Ioo`P00003Oi40
07oo00Aoo`H0000700d00000000<3P0044l00P0000HLKaQ_000LT0008;420002:=004000;?4/lBc`
000a4C4B000iDcDc>E<003fE>G@mU@000T7F0`0000PDT@008=4002Sa:?80034C0P0001Pe<SDc000i
DcUB000mDT5c?E80045b@G<004VCAI95T`00BK=9TTVcAI8004VbCK<200003U7CDO==d`00DM=Ele7B
EO<005Gc001J55HC0004FQ<200004UhcGSAN<`00GS9R<`00HU@0069CHS9RDf8b001RDVIcIU9VL`80
000EIW9ZLfIbJW<006ZC001^T`00KY=ZTP00K[8006jB001b/W;B001fdW;B00800003N_8007/B0080
0009Nc0007l_001g4P00LmEgmW?F00800005N_9flG[b001kM@0200004WK@N]5fd000M_5jlP00N]1f
[`00N/l007[?001jkgk`001o40X000067GP000002;@0000A0`002Goo00<007ooOol037oo000GOol0
0`00Ool0000=Ool400000`0900000006Ool90006Ool600001`@=0000000032h001A?0080000366lL
K`0000<000058=4002S@:=000003;?401@00<A8a4S4B00000cEC00<003fD>I@0100000<@L@006940
0`000RSb00@002dB;A80008e<P0C000iDSUB000mLSeB?G<0045c@G8004FBAI=5TTFC0019/dVBBK<0
0`0000==e000DM<00U7C00D0057cDO=Ele7c00800004FQAF4eXD0004FQ<20003GS<01P00GS=N<`00
HU<000=RD`80000:IU=VDVICIU<006Ic001VLVYc0002JY<02P00JW8006jBKY<006jc001b/P000W:b
00<007;BM]800`0001Ak4G[a000007l`001oC`00Na8007OFLmIgeW?F001flW[bM_8007]d0P0000=j
dGK@00000g[a00<007K?N]000`0000Ijl000N^l007k_N^l200000gl?0000000600000b5h0004U004
00000`0@001oo`07Ool00`00Oomoo`0<Ool001Ioo`04001oogoo000=Ool70006Ool500000g]>0000
0007Ool60000200<0000000030h0011?54l4000011b?000P/BCB0P0000<Xd000;?000Rca00P0034A
<A8a4@00=C8iDcDc1@0000D03`00370001BA00<000059?4XlP00<A8]4P0400007ceC>E8iD`00@G<m
DP00@G95Ld5b0015TTVCAI8004FBBK=9TP00CM=Ae4gC001=de7dDM<0057BEO=AdeGc00800004EQ=J
55HC0004FQ<08`00GSAN<ehdGS<005hb001RDf9D001RDf8bHU<006Id001VLf9BIW<006ZD001ZLfIb
001ZTVjCJY<006ZBKY=ZTP00K[800P0000]bdW:b001bdWKB001jlWKb001flG/B00800003Nc000000
00P0000>N_9fl@00NeAkMG]D001fd7[A001jlWKa001g4P800009N]1fc`00N/l007[_001jkgl?0080
0003N`h0000000@00003@Yd0026I0080000619@0000@00003`002Goo00<007ooOol02goo000FOol4
000=Ool70005Ool90007Ool600001@@=00043P0042h0100000THKaa_000PT0009=4Pd@00:A@00P00
0bca00D0034B<A8a4P00008eD`H0000711000000000HT@007;800P0000PXlP00;A8a4P00=C<e<P00
0cUB00d003eB?G8mDP00@G91L`00AI=5TTFC0019/`03000014gDCM==d`000e7C00<005GcDO<00U7c
00H005HCFQAJ4eXD0004FQ<00`00GS=N<`02GS<01`00GS<0069DHU=RE000009RD`03001VL`00009V
D`06001ZLfIc001VLP0016ZC00P006jCKY9^TP00L[=^/P000W:b00@007KBM]80009flP06001k4@00
Na4007l`1`0000IW_000000007[b0003Ng@01000M]5fd0000W[a00H007/C000007[?N]0300001g[_
001nk`00O`l007l>00H00003@Y`00000008000032;@0000A00<000Uoo`8000aoo`005Woo00<007oo
00003Woo1`001Goo200027oo1`0000<43@0000000`0000`DD000000HK`00790PT0009=8P/@009A<2
00001Bca;?00034A<A801P0000=S6P0000001@0000<DT@007;400P0000LXlRCa000]4P00<C8e<`03
00002ceC0011LceB@G<0045c@G8004FBAI<00`0000i=e4Vc001=ddgDCM<0057CDO==d`00DM=Ele7B
0P0000EJ55HCFQAF4`0000=J4`800005GSAN<ehdGS=N=00200004V9CHUARD`00HS80069cIW@006Ic
IU8006IcJY@006Yc001^T`9ZT`0AJY8006ZBKY<007:cK[9b/`00L]=b/P00L]9fdP00N_9flP040000
0gla001oC`02000016lY000003Vg0P0000Hee`00M_4007]DNgD200002gK@N]4007[bM_4007/BNc<0
07[@N/l00`0000Mjk`00N^l007[_001k3P0200001Gl;000003jL@Yd0100000<4T`0000000`0027oo
0`0037oo000FOol00`00Ool0000>Ool70005Ool80008Ool:000232h0300044l0000076l0022@7900
023A9=40008Y50P0009g4`800004Hc/0000000h400001ARA000P/Qba00000RSb00H002dB;A8003Db
0002>E<3000013ec?E80045b100000]9]000BMA9ddgDBM<004gCCMA=d`0000=Ad`0:001Al`00EQ@0
05XCFQAF4eXD0003FQ<20005GS<04@00HU=RE69CHU@0069C001VM6Ic001VDP00IW=ZLfIcJW<00P00
16ZC00D006jBKY8006jb009^/`07001b/W:b001fdW;B00000WKb00L007/B000007l`001oC`030000
15/K000i]SVf10000W]d00H006?jHoX007K@0002N_401000Na=k4P000W[?00H007[`001jk`00O^l2
00001Gl>O`l00000N`/00`0000=2W0004980200027oo0P0000=oo`0000002Woo000FOol3000>Ool7
0004Ool600000gm_001oo`08Ool700002@@=000000`>42l001A?000HT@02000051b?890002CB8;40
02TC:C@U4`00;MTanRgI001g4`00Ma<007;cMa@6000040@`000DT@007;4P/P00:?8Xl@00;A8a4`00
=C<003eC0SUC00<0045d00000`0001E1T`00AK=9]4Fc0019/dgDBK==e000DMA=ddgD001Am57CDO<0
05Gc00000UHD024005HCFQAF4eXD001J4`00GUEJ=000GS=N=5hcGS@0069DHU=RE69C001R<P00HW=V
M000IW<006ZDIW=ZU6Ic00000VZC01EZTVjC001^]000KY<007:cK[8007;C001b/P00L]8007KbN_80
07/BM_40200000AO7000>KHi]P800007>MP007]e001WnV?jIo/00P0000IflG[b001k<gLBNc<30000
0gk`N/l00002000017[_000007l?0`0000Mo2`00000004:M000@TP0300000`Rd00004@020007Ool0
0`0000/00003000:Ool001Ioo`<000ioo`P000=oo`P000Uoo`L0000900d00000000<;P0044l001RA
00800006890LT0008=4Td@000bTD00@002gJ0000009k<`05001g5000MaAfm00600001PP`000HTABA
000L/P800008:?80034B;A8003Db=C<0008iD`0A000mLcec?G<0046CAI@004VdAK=9]4Fc0019ddWD
BM<00003CM<01000DM=Ade7C0P000eHD00D005XDFQ=J55HC00800004GUAN=5iD0003GS<200002V9C
HUARDf9DHU<006IcIWAVLfId0P0000EVLfYcIW=ZL`0000AZT`09001^/`00KY8006jcL[<007;C0080
0003L]9fdP00009flP03001k4W/B00800003Oc4007m@00@00004Fa/003Vf>KH70002HoX02000N_5j
l@00Na9k4`00NeD20002N^l01000N^l007k_0P0000=o3P000000100000@Ld`00000@TP8000031540
000000@000Eoo`80000510/00000Ool0000:Ool000Ioo`03001oogoo009oo`03001oogoo009oo`03
001oogoo009oo`03001oo`0000moo`<0000500P0000000X00003Ool80006Ool300000goo00000003
00000`0=0000000200006a0^000DD000694DT@00790PT0009=8P/@009A<Y=2TC:C@007lc001k<`00
NaAg4`00L_<00002L_@6000011BA6940022b0P0002<Tl@00;A8a4P00=C<a<P00>E8mDcUC000mLd5d
0015U46CAI@004VdAK=9]000CMA9/dgD001=e4gCDM@0057cCM=Am000009F5007FQAF5000EQ=J55HC
FQ@00P0000MJ=5iDFS@005hcGSAN<`0200005f9DHU=RE69CHU@006IdHW=VM69c001VLfZDIW=ZU6Ic
001ZTVjCJY<006ZcK[@00P00019^/W:cK[8006kBL]<007KBL]8007KbN_8007/B001o<P00Oc430000
0g<Z000iU@020002>KH01`00:A@000008?<001CC00<0000?M_5jlP00Nc=k4P00McAkE@00N_0007k`
N^l007[_00800003O`l0000000H00005?Y`0012B0004D@060005Ool00`0010`02`0200000goo0000
0009Ool000Eoo`03001oo`0000Moo`03001oo`0000=oo`<000moo`H0000300X00000009oo`L000Ao
o`<000Aoo`D0000400d0000010d30000111?000HTARA0P0000HLT0008=4TdB3A0002:A@2000017/b
001k<`000WLC00<007LD00000W;d1`0000DDT@007;4002Cb0080008]4P04000e<SDc0003>E<05000
@G<mL`00@I=5U46C0015/dVdAK<004WCCMA9d`00CM==e4gC0002DM<20004EQ@02`00FQAF4eXDFQ<0
05hdGUAN=5iD00000Uhc00L0069dHWD0069DHU=RE002000036IcIWAVLfId001ZLfIcJW=VL`00J[@0
009ZT`09001^]6jcK[<007:cK[9^/`00009bd`04001fdWKB0002M_801`00Na800000Oc4007m@00@0
0007>GDiU@00000i]P00:A<00P0000@Pm000000Dd`<0000:N_4007/BNa<007]EMe@007[_0002N^l2
00000g/?001o3P07000011SC0000012B200017oo0P0000<42`0000000P0000=oo`00Ool027oo0005
Ool00`00Ool00009Ool01000Oomoogoo0`003goo1P0000@02P00001oo`H00004Ndh007ooOol20007
Ool50000100=000000@>0`0000DDCa1?000DTARA00<000039=8P/BCB00<0000<Oe8007lc001k<`00
Na@007LDL_<007;c100000P03`00254001RA000P/Qba0`0000H]4S4C000e<c4b0002>E<053UB000m
Ld5d0015U46CAI@004VdAK=9]000CMA9/dgD001Ae4gCCM@300000eHE001J5003EQ@01000EQ=J55HC
0P0002INE5XdGUEJ=000GS=N=000HWENM000HU=RE69C001RU000HW=VM69c001VLfZDIW=ZU000K[@0
06ZCJY8006ZcK[AZ/`00K[9b/`000g;C0P0000IbdP00M_8007KbNa8200000g/a001oC`0400003CVE
>G@00000>KL002TD:A<0023c8A@001SD00@00006Na9k<`00NeEg=7]E0`0000=nl7[_00000`0000=o
3`0000001@0000LLd`00000<TQ2B0008D@050003Ool300000`@<0000000200000goo001oo`08Ool0
00Eoo`03001oo`0000Moo`8000Aoo`80011oo`H0000300X0000>00/000Uoo`@0000500`000000004
3P0300000a1?54l0000269400`008CH0000400000gmA001k<P0200002g/c001g4gLC001bm7LD001b
m000L]@0100000X8<000000001bb8;8002Cb000a4P8]4P03000e<`0000<iD`0A000mLcec0011TdFD
@I<004FcBKA5/`00BM=9e4WCCM@00002CM<00`00DQAF5@02EQD00`00EQAF5002EQ@02P00FQ<005YE
GUD005iDGSANE5hd0P000f9e00@0069DHU<0009VU@09001VM6Ic001VU@00IW=ZL`00009Z]003001Z
T`0000=^/`05K[@006jcK[<00002L]<01000M_<000000WKb00<007/BNa800P0000=o<@00Oe001000
00<iMCVE>GD00`0000<Y4bTD00000R3d0`0000X8L@00001k4g/B001gE7]E001gE`800007N^l007[_
001o3`00O`h01`000QSC00D0012B498000AA00D00007Ool000000004300010/0100000=oo`00Ool0
27oo0005Ool00`00Ool00007Ool00`00Oomoo`03Ool2000@Ool600001`0:00003P0000h007]^00@0
00aoo`H0000?00h000@>000<D000550@C`00594HT@008CHM=B4f0080000=Ne4007/a001k<P00Ma<0
07LCNa@007LD00000W;d00<006kC00000`0000P8D@000000022b7;4002Cb0P0001Xa4RdB000a<P00
>E8mDcUC000mLd5d?G<0046CAI@004VdAK=9]000CMA9/dgDBK<004gC0P0000MF5E8DEQEB5000EQAJ
5002EQ@2000025YEGUEJE@00FSANE5XdGUD20000;EidHWERM000HU=RE000IYERU000HW=VM000J[D0
06ZDIW<006ZDJ[@006jC001^]6ZcK[@006kD001b/`00L]=^dP00L]=fm000N_9flP00M_4007/A001k
<00500001TXg000eM3VE000]=0800004:A<000009A@300004`ab00000000Nc<007]EMc@007=FMeL0
07k`001o3`00O`l007l?00P000076=80012B498000QA15401@0000Ioo`000008300010`40002Ool0
0`00Oomoo`06Ool000Ioo`03001oogoo00Ioo`<000=oo`80011oo`P000803P@00003Ofl0000000ao
o`H0000600d000@=000<<0000Q1?00@001RA6940008Q=P0@001oD@00Oe4007mB001k<`00Nc<007LD
Ma<007Kd0002L_@00`00L]@000050000211a000L/Abb000XlP00;C<300000cDc=C800002>E<04000
@G<mLcec0015U46C0015/dVdAK=9]000CMA9ddWD0P000U8E00D005HEDQAF5@0000AF500;001JEEiE
FUENE@00GUAN=5iDGS@00002HWD00f9dHWERM@020003IYD02000IW@006ZEIY@006Ic0004J[@02P00
K[=^/fjdK[<006kD001^/P000W;C00@007;cL_<0009flP07001k4P00001o<@00Oe001P0000@iUCUe
000]<`800004:A@000008?<300000`Qa00000002000017]EMe@007=G0WMG00H007[_001jk`00N`l8
00000b3c000Ld`020000112B000000AA1@0000Ioo`000004300010/200001B3c001oogoo000027oo
000EOol00`00Oomoo`0?Ool500000`0:0000000700000gm_001oo`0;Ool600001@0>000000003500
0P0000D@C`00594HTABA00<00005Oe0007]A001k<@02000037/c001k57LC001blgLD001bm000L]A^
e0<0000R00h000005980022b7;4002Cb:?<0034d;A<0034b=C<003UC>E8mD`00@G@mL`00@I=5U46C
0015/dVdAK<004VcCM@20000258EDQIB5@00DQAF5E8D0003EQ@2000025iEFUENEUYE001J=5iEFS@2
00001F9eHWARMEidHWD00P0000ARU6JEHYAVU@80000@IYAZ]@00JY@006ZdJYA^]6ZD001Z/fjdJ[<0
06kDL]@200001VkBL]=bd`00L]=fm0<00007Na9flP00001o<@00Oe00100000XeD`00>G@iU@00<C@]
4`00:A<Y50<000046;800000274300001gLdNeD007MGLeH006mH00800005Oa0007l?001o3`060000
1B3c000HdQcC00000Q2B00@000AA000040@0000530d000P<0004300200001B3c000007oo000027oo
000DOol2000AOol;00000g]^00000002000=Ool600001P0=0000000022l<<0<0008HT@D00004Oe40
07/bOe8700001gLDL_@007;d001^e7;D00H00005474000008;8000029?800`00;C<]<`040003>E<0
2`00?G=1L`00AIA1TdFD0019]4FcBK@00`0000=>5P00DQD00e8E01@005HEEQEB5000EQ@005YfFWL0
05iEFUENEEYE001N=000HYIRU`000f9e00=RM000IYD016JE00H006JDIYEVUFZE0004J[@2000016jd
K[=^/`000fkD00P007;CL]<007;cM_<007Kc0P000W/B0P0000=o<@00Oe00100000DiM000000iM@00
008]<`03000Y52TC00<000045980000037850002MeL00`00KeQ_F@03000017l?001o3gl>0P0000Eo
2`00000002Cc008000066=<0012B498000AA1P0000D8300010`000@;0080008Pl`03001oo`0000Qo
o`0057oo0`0047oo1@0000<02P0007<00`0000=kK`0000000P003Goo1P0000<03P0025400P0000<8
;`005?@0100000MoK`00000007mA001oDP03000017/B001k4WKb0`0000Iblg;d001be000L]@70000
2AcC000P/P00:?<0034c;A<00002=E@20002>E<02@00@G@mL`00@I=5U46C0015/`03000034hEDQI>
5E8F001B5U8EDQH005HEDQAF5@800008FWIJMeYf001JEEiEFUENEP800007GYIRUejF001NM69eHW@0
0P0001EVUF:DIYERU6JE001Z]FJDJ[EVU000JYA^]6ZDJ[@006kF001^]6Zc00000fkD014007;CL]<0
07KdL]<007;cMa@007/B001o<P00Oc4007m@00@00007=E<00000>ID002dd;A<00P0000<Y50008=<0
0P0000@DTP00274<LP@00006LeH006mHKeU_F7=I0P0000=jkP00N`h00`0000Qk2P000000023c9?<0
01cC0P0000@<TP000008D@D0000330d000P<00D000049?<007oo0008Ool001Aoo`03001oogoo00mo
o`H0000300T0001c00<00003Nfh007]_008000eoo`H0000300d000QA00800005330001Se6?@Hm@04
00001Gm@001oD@00Nc800P000W/B00<007Kb00000WKb00L007;dL_@006kD001^/`0600001a1a0000
01bb000TlP0000<]<`04000eE000>I@;0003BOH01@00CQE>5ThF00000e8E0140058DEQEF5@00FWIJ
MeYfFWL005iEFUENEEYE001RUV:G009RUP04001RMF9d0002I]L01000IYEVUFJE0P0000=VUFZEIY@0
0P000fZd00H006kEJ]D006jc0003K]@01@00K_D007;C00000W;c00<007KdM_<00`0000=k4@00Oc40
0`0000E_:P00000iM3UD00800003>ID002dc00800003:A<001cB008000045;8000aa274500002VmH
KeU_FFmI001[>@00O`l007l>1`000R3c00D001SC0000012B008000031540000@00<0000320`000@<
00D000048?<007oo0008Ool001Aoo`03001oogoo00aoo`<00003Ool0000000@0000300T0000000H0
00ioo`H0000;00h000QA150000P_000Dm1Se001kK`0400000g]AOe80000300001g/B001flW/C001f
lgKb00<00004K]=be000K]@400001@@`000@L@006;800P0000`Xl`00<C@]4c4c000eE000?IDiU3fE
0002@KD04P00AME9mTGE0019mDhFBOE>5P00DQI>5E8F001B5U8EDQIB5@@00008FWMJMUigFWH005YE
GUIJE@800005HYMNUV:GGYIRU`0200005f:gI]QR]`00HYAVU@00J_MVe`00IYAZ]@00J]L006ZdJY@0
06[EK]H006jd00000VkD00ebe000L_D007;C001fm7;C001fl`00Ma=k500200000g/`001oC`030000
1T6e000eDcUd000a<`800003;A<]=0000080000;8=<LdP00598000Qa378000@a0000400200002FmH
000006]JIcT007[_001k3P0300000g/:0000000200000bCd0000000200001Q2B000000QA000040<0
000430d0000010`40000123c001oo`0027oo000DOol2000;Ool20004Ool400000`09000000030000
0g]_00000002000>Ool6000200d01@002540000033000`0000=kKP0000000P0001AoD@00000007/B
001k4P00N_9flP00M_8007;BM]8007;DK]@006jd100000T4<@00474001cC7=8002Cb00000bdc00P0
03ED=E@003fE>I@mU@000T6e00D004GFAMI5e@0000=9mP05001>5ThFCQD00004DQD02@00FYQJV5ZH
001JMeYfFWMJMP0300000ekIH]T00002HYH00f:GHYH00002I]L00f;GI]MVe`020003I]L03@00IYD0
06[GJ]H006Zd001ZeFkEJ]E^e@0000=^e005001bmFkeL_D00002L_<01P00M_=fl`00MaAg4`800003
Oc4007m@00<00006@KD003Ud>E<0034c0P000Rdc0`0000@LdR3B000D/P8000052740000000003`03
0003JcT01@00IcT00000O`l0200000DPl`000000011a00<000031540000000<0000620`0000010`0
000<0P000R3c00<007oo00001goo000DOol00`00Oomoo`07Ool30006Ool400000`09000M^P030000
17]^000000003goo1P0000D03P0=0004D0QA00X0000?Ne4007/a001k4@00Ma4007KbNa8007Kc001f
dg;B00<00003K[=be00000L0000@7;8Ld`00000TlP00;A<a=000=E@eD`00>I@mUCVD0002@KD03`00
BOI5eDWf001>5TWeCQH0058FCQEB5ThE001B5@0200007eZj001JV5JH001JMUYgFWINM`00H_UNfF;i
G]T005jFHYMNUP00Gc/006:gI]MR]fKH001ZmfKGJ_QVef[g00800003J]IZefKF0080000FK]IZeFkF
J]D006kDL]A^e000K_AbmFkd001bdgKd001g5000NaAg4`00Mc<800002d6e000iM000<C<a<P00;A<a
=000:?<00P0000HLdP00598H/P00378300000`0@0000000200001fLi001W>F/iIcT007/>00<00006
Nc800000:A<002Cc0P0000@HdP00000@TPL0000630d0000010`0000;0`0000@Pl`00Ool000Moo`00
4goo00<007ooOol01Goo0`002Goo10000P09100000AkKP00Ofl000moo`L0000600d000QA254002Xl
0P0000AkK`00001oD0@00003Oc800000009k4P03001flP00009flP08001fdP00L]9bd`00K[A^/`P0
008LdP04000U4`000002;C<02000=E@eE000?IDiUCfE0002@KD01@00AME5eTGF000014Wf00@004hF
CQI>5P80009F^P03E[T005ZH009JV007001JMP00001K?000H]T00ekI0`000V<k00L006KGI]MVe`00
He`00004I]L07`00J]IZeV[FJ]L006kEJ]E^eF[E001Zm`00K]@006keL_E^m@00LaD007;c001fl`00
Ma=g5000Nc@007]C00<00003KdX003UC00800005>E@iM000<C<00002;C<01@009?8000008=800P00
00PDTP00274<LP000340000?0`0000I[>P00JcU[>@00JaP;00001ARA000000004980100001004000
000000P=0004300000/002TC000Pl`00Ool000Moo`004goo0`000Woo0`0037oo3P003goo1@0000L0
3000000000A@2544D00300000g]^00000004000047lbNc400000Na8007/BM_8007KbM_<007KC001b
dg;B0P0000A^e00000002`80000P13400000000Ldabb000U4`00;A<a<bdC000eE000>I@mUCVD0011
]D6f0019mTGEBOH004hFBOE>5TWe001>5@800008E]/005ZjE[UF^UJi001FV0<00007FcaOGE/l001N
fF;iG]T00P0000ES>elkHcaO>f<k00<0000RHeaOG000I]MZmfKG001SF`00I]IZe`00JcT006kFJ]D0
06[fKaL006kD001bmFkdL_D007<F001fm000Ma@007/DMa<200000gmC001oLP040002>E<01@00>G@e
D`00<C800P0000T]=000:?<TlP007=8Pd`006;800P0000D8L@000000000?00@00009JcUW>@00JaQ_
>000LcL007mB00<00004:A<000008?<300001A1a0000000015401@0000`8300010`0000;000U4`00
8?<007oo0007Ool001=oo`03001oo`00008000moo`<0000300P003jL00<00004Nfh00000000AOol4
0000100=000000000PQA2@0001=k<@00Nc4007/B001k4P00M_9jlP00M_8007KCL]8007;B001b/P02
00000fjd00002`0600027=800`00:A@0000200002Bdc000eE3ED000iU3fE>ID00002@KD01@00AMI5
eDGF00000TWf0`0000EB^U:kD[/005Ji009F^P<00003Cii?W`00009K?003Fcd000000080009;WP04
001S>f<kHc/200001EmLHeaSG6=LGe`00`000V=K01l006[G001W>FLI001ZeFkE001^mf[gK_L007;e
K_Ebm@00LaI_5G<F001fm000MaAg4`00Nc<007]C001oDP040002>E<200001cUd000a<c4c000]<`00
008TlP03000PdQcB00@000053740000000003`0600000f/HJcQ[600300001G/b00000000:A<00P00
00DPl`000000011a008000032540000000@0000730d000@<00003000:A<00`0000=oo`00Ool01Woo
000;Ool50003Ool2000BOol300001`0900000000Ni0007]_00<0015oo`@0000300`000Qb00H00003
Nfl007ma00<0000HOc8007lb001o<P00Na8007/C001flgKb001bdWKC001fd`00L[=^/P00J[<0000;
100000T@T`007=<H/P009A<Y5000<GD00`0000HeE000?IDiU3fE0002@KD00`00AME9mP0400001djj
D[/005KKD[YFfe:j00<00003>gdkW@0000L00003EWL0000000L00005:e`005mLHeaOG00200001FML
He]WG6=KIe`00P0000=W6F/jIaT00P0001E_5f[fKaMZmP00K_AbmFkd001^mG<FK_D007Kc001g4g/D
001k=000Oe<01P0000PeDSUC000003EC000a<S4c0`0000DXlbCb000LdR3C00<00004478000001307
00001F/HKcQ[6000KcH00P0000EoDP00000002TC00H0000447400000354600001@P<0004300000/0
1@0000=oo`00Ool01Woo000=Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool;00000gm_001oo`0@Ool6
00000`Qc2788LP0700001Wm@000007/a001k<@80009k4P03001flP00009flP0:001fdP00L]=bdP00
L[9b/`00K[<60000212B000001cC000Y52DD0002<GD00`00>KL0000:00000djKBYX00002D[/014jk
001B^eJk0P0000<_F`0000000P0000AVf6KGI]L000ANU`03001FN000008000=>=`0300165`0000D0
0003:cd006=K009SF`80000IIaU[>FLIIcT006kgJ_M^mf[g001[6000K_D006lELaIc5@00KaH007LC
Ma@007/c00000W]C1P000SUC00@003Db0000008a<`<0008TlP8000047=8000005;83000010AA0000
000?1@0000M[6000LcH007Ld001k<P0500001Abb000001RA00000Q1a00<000QA00001@0000D83@00
10`0000;00@000048?<007oo0006Ool000eoo`03001oogoo00Eoo`80011oo`80000300L004JK00L0
019oo`<0000600`000000008T`Qb2@0000Ak<@00Nc5o<P80000AMa5k4P00Na8007Kc001fdg;B001b
dW;C001b/fjb001Z/`07000070bB000001cC000Y5000<GD]EC5e000i]`00@QQ1n48H?OP004IIBUX0
04jKBYY>V`00D[]>^e:k1P0000a[5`00H]MVf6KGI]P006:g001NUeZGGYP200003E9FEUMBEP00CSMB
>000AQQ65dHH000mn3WG00H00004Agm3OP00IaT2000065mM001_5f[f001[66/i001bm@00LaI^mG<F
001c5`00NaAg4`00Mc<007]C001kD@<00007?G<003UC>E<003Dc<C800P0000<a<`00;A<00P0000HT
lRSc000Pd`006;84000010@`0000000@1@0000=_>000LcL00P0000=k<P0000000`0000DU4`000000
01RA0080000659400000250000@`0`0000D8300010`0000;00@000049?<007oo0006Ool000eoo`03
001oogoo00Moo`03001oogoo00eoo`80000300L004JL00L0019oo`<0000300`0000000L00003Og80
000000800008Oc8007lb001k4P00Na80009flP0<001flP00M]9fd`00L]<007:cL[8006jb100000L0
3`001340012B000Q500200000bDC000aM@02<GD01000>KHi]`000d8H00D004YIAUU:FP00009>VPH0
0007LeP006lHKaL006[G00000VKG00@006:gHYH0009NU`8000AFE`0;001>=dhgCSL004HHAQM66000
?OP00002;KP00c6h00000004000065mLGeeOG000J_L006/HJcU[6F/i001c5W<ELaH007<F001c=`00
Ma@007/d001kD`800005Og000000?G@00003>E<01`00=C<00000<C<002Sb0080008TlP8000068=80
0000000@L@000PAA200000Ec=g<f000007mB00D00005:A<001bb000HTP0200001Q1a000000aA0004
<0<0000530d000@<0000300200001RTC00000000Ool000Ioo`003Goo00<007ooOol027oo00<007oo
Ool037oo0`0000<01`0000000`0000=oL@00Ool04Woo1@0000<<]00000001P0001akL000000007/a
001k<@00Na4007/B001flP00M_9fl`00M]<007;CL]8006jbL[<007:c001^T`@0000G0340012B000L
m24E000Y52DC000aEC5e000i]cVf000mn48H@OQ26000BUY6F@0800003W=hKeP006/GKaP006[g001V
f000H[MRUV:gGYH200002EYgFWH0059FEUMBEUIG001>=`0700001cgh000a^2fG000QEb5h00@0000A
FeaOG@00001[66/iIaQ[>@00Ic/007<F001c5flF001_=P02000017/dMc<007]B1`0000heDSUC>E<0
034b=C<0034c000]4bSb000TlRSc0P0000DLdP00000000aa008000032540000000P00003Mc@007/b
00@000049=8000007;4200001QRb000DTQ1a0008D0L0000610`0000000T002TD0`0000=oo`00Ool0
1Goo000<Ool2000;Ool00`00Oomoo`0;Ool200001CGi00000000Ni@010004goo0P0000<02P000000
0Pbd1@0000=oLP0000000`0000=o<P00Nc800P000W/B018007[b001flP00M]=bdP00L]9bd`00L[=b
/P00K[8006ZCKY<700000b4D7?@000030002<GD01@00>KHi]cVf00000T8H100000=;O`0000000P00
00=gV000LeL00P000VlG00/006[GJ]IZe`00H[MRUV:gHYMR]`00009JMP03FWL005IG00=FE`800007
CQH004GgAOI5m`00?ML00`000Rfh00<0025g00001@0000A7?dLn001[6@80009W>P06001_5@00LaH0
07<f0W<g00<007/c00000W]C0`0000EcK@00000mL`00008iD`04000e<cDb0002<C<00`00;A800002
9?801`008=8000006;80011a008000031540000000P00003McD007mB00@000048=8000008;840002
47401@00354000001300100000H4300000002@009A<300000goo001oo`05Ool001Yoo`8000]oo`<0
0004=OT00000Ni<4000COol200000`0:0000000700001G]a00000000Nc400P0001Qo<W/a000007/B
Ma4007Kb001flP00L]9fd`00M]<007:cK[9b/`00L[<006jDJY<200000`0@0004DP030000124D7?@0
02ef0P0000@aMC5E000i]P@00003Cai;7P0000D0000AMiQgU`00LeL006lF001[5`00I]IZm`00I[L0
06:gGYIR]`0200001UYfFWMJMUYg001FE`<0000;CQM:5ThG0019mdGf000meSgG000e]`0300000b5h
000E=`0800003F<jIc]S>VLkHcX006lFLaL007<gKcH007<f00800004Oe<00000Ng03000023UB0000
03UC=E80034b=C<20000234b000XlP009?8Xl`008=8200001aBA0000011b0008D@@`008000030100
000000D00003Oe9k<P0000<000059=8000007;4PdP0300001aBA474000Q@354000@a00@0000410`0
000000X30000122b000000001Woo000LOol00`00Oomoo`08Ool300000cGi001kU00200000gma001o
o`0COol400000`Rd0000000400000gmb001oL003000027/a001k<@00Na8007/B0002M_802`00M_80
07KB001bdg;B001b/W:c00000Vjb0P0000IZT`0000003`00134300001Qcd8A@002ef000in@@00096
V`03001?7T/N00D00004MmL007NG0002LeL01@00KaM_5`00J]H00V[G00H006Jf001RUf:g0002GWH0
1000FWIJMUYf0P000U8f00h004hFCQI>5P00AOI5mdGf000meSgG000e]c6G0P0000<QN0005CL01000
00@^gRkO;]h0009W>P800003Gc/0000000=c=`04001cE`00MeL700000cUC00000002>E<00`00=C<e
<P0200000c4c000]4P0200000bCb000PdP0200001ARb6940011a00000PAA1P0000D04@002?H007/b
00@00004;A<002CB00027;801@006940000047400P0000D8D@00130000@`0080000410`0000000T3
000011ba000000001Woo000MOol00`00Oomoo`08Ool01@003;@00000Oi@00P0000=kL@00Ool04goo
100000@8T`bd001cfP<00003Oi8007ma00<0000JOc8007lb001k<P00Na8007/B001flgKb001bdP00
L]9bd`00L[=^/P00K[8006jB001ZT`80000C00l00000000De0008ADLm000:GH]M`00>OTin3gi0016
W4:KAY`01@00019cm`00001gU`00LeMgF000LaM_5P00J]H006KF001R]VJfH[H20002GWH0169f001J
MeYf0P00019F=U8fESIB=P00BQI>5`00AOM5mTWg000mecgF000aUSFg<IH300000a4g000000080000
3V<lGc]S?5lk001_=W<g001cEg<f001cEP00MgD40000145c000mD`000SUC00D0034b=C<0034C0080
000?:?8]4`00:?<TlP007;4001RA6;80011b0008D@@`00l00003:A80023A008000068=8001Rb6940
011a0P0000<<D@001340100000@4300000002@<000058;800000Ool00005Ool001ioo`03001oogoo
00Moo`<00005OiAkT`00Og40000EOol500000`RD001_^P03000017mb000007mC0P0000=k<@00Nc40
0P0000=k4P0000000P0000eflP00M]9fd`00L]=bdP00L[9b/`00L[<00002KY800`00JY<000040000
21CD000000007?@002ef0003>OT01@00AY/00000Dkh00P0000U[m`00000007NGMiP007=G00000flG
00D006[f001Ze`0000=V]P03001NMUif00=NMP800003EUIJEP0000=B=P08001>5ThFCQH004GgAOH0
008me`07?MH003FG=KL002Ug00000QDg1`0000@NO@00Gc]S>`800008Fa`007<f001c=`00MeIgE`80
0007Ni@007=]000mLP00>E800P0000DiD`00=C<e<SDc00<00007;A8XlP00000TlP008=800P0000<H
TP0047400P0000D4D@000000000@00<00003014003Wi00D00003;A<002CB008000047;4000006982
00000a1a0008D@0200001@@`0000000010`00P0000T02@00000Y4`008;8007oo00001Goo000OOol0
0`00Oomoo`06Ool300001G^C000007ma00005Woo1@0000=_^@0000000`0000AkL000001oDP800003
Nc5o<P0000800003Na<007[c00<0000?M]=bdP00L]8006jbL[<007:cK[8006jBK[<006ZC00<00006
19@000004=@002Eg0`0000@YMP00>OPin@H00005JoL00000001cM`0200003GMHLeL006lFLaL006kg
J]I^m`00I[IR]VJg00800003GWIRMUif009NMP0;001FEEYFEUD0058fESIB=P00BQI>5`09000013Fg
<IH002Uf0P0000<E=`003AL00`0000<0eP0000000`0000=O?5/KGc`00P0000Qc=P00LeIgE`00NgH0
07nD0P0000@mDSec000mD`80000:=E80034b=C<a<P00;A8002Sb;A<200001RCb000L/R3B000H/P80
0004374000@`254200000`0@0000400300000cGi>OT0000500001b3A9=80023B7;4001RA00800008
59800000250000@`00004080000500X0000:001oo`02000011ba001oo`001Goo000POol20006Ool7
000GOol200000`1B0000000400000gmb0000000300000glb001k<P03000017/B001flP000WKb0`00
00IbdW;C001b/g:b0002K[801@00KY=^TP00JY<01P0000DDe000:ILYMbVG00D00005Cai?7@00001S
n@0300001GNh001gM`00LeL00P000VlG00L006[fJ]IZmP00I[H00002I[H00`00HYH00003GWH20000
15YFEUIJEP000e8f0`0000E>5P00AOI5mP0000<meP<00003=IL002Ug00@000033AL0003G008000<N
?@0:001K75llFa]K?000LeL007MGMeH2000017^D000000000Sec00/003UB000e<P00>E<003Db=C<0
034B00800003:?8002Cb0080008PdP05000HT@00000@L@0200000`AA0000000500001@0A00000000
Ng@0100000LTdR3B000L/R2b000HT@0500001@aA0004<00013000P0000D02P0000T007oo00800004
7;8007oo0005Ool0029oo`03001oogoo00=oo`80000500d00000Ng40000GOol0100000h0000a1@00
00AkL@00001oD`80000JNc4007/a001g4P00M_8007Kb001bdWKc001fd`00M]=bdP00K[9b/`00L[=^
/P00KY9^/`80000@JY<000000004L`004=@002Ug:IPUM`00>SXnF`00Cah200000e_L000000020000
5WNh001gMg=g001c=P00KaH006lF001ZeVkgJ]H006Je001R]P00HYERUP000Uif00L005YE001FEEYF
EUEJEP0400003DWeCQI9mDhF0019mTGF000m]T7F?KH003FF00800009:GL0025G7EH000TF3AL0003G
00<000047Sd005llFa/2000025lL001gEg=F001gM@00Ni@300001CeB@G<003eC>E800P0000/iD`00
=C<a<P00;A8a4`00;A<002Sb008000057;4PdP006;8DT@0400001`QA000000000100000A00<00003
H_T007me00@000058=4TdP008=8L/@04000011BA000000Q@1P0000D02P0000T007oo008000047;40
00000005Ool002=oo`03001oogoo00=oo`800003LcP0000001Qoo`@0009WF`04001kUP00Og830000
0gmB001o<P0400001gKbNa8007Kb001flP00009fdP800007L]<007:cL[8006jb00000VjB00@006jC
001ZT`<0000319<0000000800005:GLYUbUg000n>P0700001W?H001g]`00MgL0009cE`0;001c5flF
001ZeV[fJ]H006JfJ[IV]P0200000f:FHYERUP02000045YEGUIJE@00EUIJEUIF001B5E8FDQD004Wf
CQI=mP000TGf00L0047F?MHmeP00>KHeUP040000125G000000TG2@0000YK6elL001O>`00MeL007]f
001kU0<00007?G<mLP00>E8iD`00=C800P0000Pe<SDc000a4RdB000XlP000RCb00<0023B8=800P00
00DH/P000000011b00H00005014000cE001Rf@04000012Sb000TdRCB0P0000@L/P00000HT@L00008
1300000000002@0000T0009oo`03000P/Qba008000Eoo`0097oo00<007ooOol00Woo0P0000=_=`00
Ool067oo0P0000<03P0000000`0000=oTP0000000P0000=k<@0000000P0000]k4`00Na=flP00M_80
07KB001bdWKC00<0000<L[=^/P00K[9b/`00K[=^TP00JY8006ZB0`0000@4L`BD000QN0H00003DceG
GU<m0080000RKoX00000MkL007=gMgP007=G001c5flF001ZmP00J]H006JeJ[IV]VZf001RUV:EHYIR
U@00FUENMUYEGWH005YFEUD200005e8fCQEB=P00CQI9mDhF0015mTGE000m]T7F?KH003FF>KHeUP00
;GH001eF8EL0100000<95`001EP00P0000/V?@00Ga`006<kGa]S?000NgH007nE00@00007?E8mL`00
?E<iDP00=C800P0000Xe<c4b000]4S4C000]4bSb000TdP8000068=800000694001BA2@0000D04000
000007]D00<000079=4000009=8Pd@007;400P0000<H/P0000001@0000P4<@000000000:00002P00
0Woo00<001ba8;800P001Goo000UOol20002Ool01000KcL000006Goo1P0000=kMP00Og800P0000=o
D`00Oe800P0000Qk4`00Na8007Kb001flP000WKb00<007KB00000W;B00/007:bL[<007:cK[8006jB
KY<006jB00800009JW8000000004L`008GLQN00000<nF`03001GG@0000800003KoX0000000<00005
MgL007=GLeL00002KaH01P00K_H006[f001Z]P9V]P800003HYERUV:F00800004GUIJEEiFFUD30002
ESD02@00DQIB5@00COI>5TWfCQH00002AOH02@00?MI1eP00>KHeUSVf000aUP0200001B5F000I=aTg
00000PTG00<000EI00000`000elk00<006MK00001@0000m1L`00?G<003UB>E<003Dc=C8003Db=C<0
034B;A800P0000D]4P009?8TlP00008PdP04000H/P005986000010Ab0000000A0`0000EkM0000000
02Sb008000058=8TdP008;8L/@0400001A1a000000004740100000<02P0000T00P0000Moo`00000L
/@00Ool00004Ool002Moo`03001oogoo008001Yoo`<00004@UU6FP00NiH500004gmB00000000Nc<0
07/C001k4`00N_<007KcL]8007;B001bdWKC0080000<K[8006jbL[<006jcKY8006ZBKY<006ZC1P00
00DQE`00?U]2G3iK00L00004LiQgV@00MgP2000097<f001_5W<G001^mV[fK_H006ZfI[IZ]P00I[IR
U@00HYERUP00HWH005ifFUENMP00ESIF=EHfESD0058EDSI>5@00BOE>5PH00008?KI1eP00>KLeUP00
;GHaU`@000046CL000003CP300002S9M;S`bG000Hc`006MKHcX006mi0`0000XmDP000011L`00?E<i
DP00=C8i<`80000=<C8002dB<A<]4P00:?8002CB:?80023B7;800`0000@DT@00000@LP<000032780
00000080000;?OP00000000]4P009=4XlP009=8Pd@0200000b3B0000000200000a1a000000060000
0`0:00002@020002Ool01@008;8007oo000017oo000XOol00`00Oomoo`0LOol2000014IJ001kUWMf
0`0000=kDP00Oe800P000W/C00L007LB001flP00M_800002M_800`00M]800002L]8200001G:c001^
/P00KY<00VjB00@006jCKY80009ZL`8000034AHA5`0000D00007EceK?@00Ji/007>j00000W>H00@0
07=g001c=`80009_5P06001ZmVkf001ZeP000VJf00H006:EIYH006:F0002GWD00`00FUENEP020003
ESD01EHf001B5U8EDQH00`0000I=mP00AOI5eP00@MH400001CVf=IH002ef00000RUg00<001Tg6CL0
100000<IVP0000000`0000AWFfMJ001_N@<000<mLP06000mLSec000iD`000SDb0P0000De<`00<A8]
4S4B00<0008TlP03000PdR3B00<0008DTP03000<L@0000800084LP05000@e000000n6003000012dB
000TlP000RCB0P0000DL/P00000001BA0080000447400000374500000`0900000002Ool00`007;4L
/P020004Ool002Uoo`03001oogoo01]oo`@00003MgH0000000800003Oe<007mB0080000OMa8007LB
001flW/C001jl`00M_<007KCL]8007;B001b/W;C001b/fjb001^TVjc001^TfZBKY<006ZCJW800`00
00<=5Q4G00000SXk014005Ll000006^L001c^P00MiUcV000LeMgN000LcL007<G0080000<J_I^mV[f
001Z]@00I[D006:EI[IRUFJf0P0000=NMF9fGWD00P0000MJEUYE001F=EHfESEF=P04000034WeCOI9
mDgf0019mTGE000m]D7F000m]P<00004<IL002Ug:GH2000011eG000MN1UH0P0000<IVP00?W`00Sil
0P0000=_NFmj00000`0000/mDT5c000003eB000iDSeC000i<cDb00800004=C<0034C;A8300002RCB
:?8000007;4001bb000DTARB0P0000X<L@00000000AA000@]13D00126@<00006<A<002Sb000TdR3A
0P0000<PdP007;80100000@@L@00000@L@D0000300X00000009oo`03000P/Qba008000Aoo`00:Woo
0P006goo00<000BD0000100000=gE@00Ne80100000Qk4`00Na8007/B001flP000WKb00`007KBM]80
07;B001bdg:b001^/W:c0002KY801000KY9^TVjB0P0000=ZL`0000000P0000@A5P00>S/j>`<0000:
Ji]WV`00KiT007>H001cMg=h0002LcL01000KaIc5`000Vkf00d006[FJ]IZeP00HYEVUVJEIYIRU@00
GWERMP02GWD01P00FUEJEEYE001F=P=F=@0<001B5E8EDQD004WeCOI9m@00AME5mP000d7F00<003Vf
>KH010000RUg100000<MN1Uh00001P0000=_NFmj00000P0000I1L`00@G<mLP00?E8200000cUC>E80
0002=C8200001cDb000]4S4B000]4P0000<TlP04000PdP007;8200002aBA5980011b0008D@002784
LP004;@00P0000=cM`00;?800P0000<XlP0000000RCB0`0000<L/@0000000P0000<@L@0000000`00
00<@TP0000000`000goo00@0022b000000Aoo`00;7oo00<007ooOol067oo00H000BD19<4U000I_T2
00009G]B00000000Mc<007LB001g4P00M_8007Kb001fdWKc001fd`00M]=bdP00L[9bd`00L[=^/P00
KY9^/`00KY=ZTP00JY8006Yb00P00003E_eBo5;m00@00005LiQgV@00MgP00002LcL02P00KaIc5`00
K_L006kf001ZeVJe0P0000AV]V:EI[IRU@800003HWINMF9f00800007FUEJEUYE001F=EHfESD00P00
02AB5ThEDQH004gfBOE=mP00BOI5e@00?KE1eSfe000i]Sff000eUcFF000YMRUg000UN2Eg000IF1eh
000]nRWJ001:^dkLB[`500001T5b000mDT5c000mD`800007>E8mD`00>C<e<P00<A800P0000@a4bdB
000XlP800003:?8TdP00008000076;400000598DT@0037400`0000D4DPQb0000012d00<00008:?80
0000:?8Td@008=4TdP<000097;8000005940011a5940011b008000033740000000<000=oo`04000L
/@000004Ool002eoo`03001oogoo01Qoo`<00007H_T007]E001oD`00LcH00P0000Uk4`00Na9k4`00
Na8007Kb00000WKb00<007;B00000W;B00<007;BL[800P0000e^/P00KY=^TP00KY9^T`00KY8006Yc
001ZL`0300029MX00`00D_aBo00200000f=K001[FP0200002W=hLgL007<g001_5W<GKaH006kf0P00
0f[F00T006Jf001VUV:E001RUF:F00000Uie00<005iE00000eYE0`000UHe00/0058FDQD004WeCOI9
m@00AMI5mP0000=1eP06000i]SVf>KH003FF0`0000@YM`009GLUM`8000067GP002Wj:MX004[L0P00
00IO?0000011LT5c0002?G802`00>E8mDP00>E<iDP00=C8e<`00<C800P0000H]4S4B000]4RSb0002
9?8300027;801@00598DTP003740100000<4LP00?OP0100000DXlP00000TlRSb008000038=80022b
008000037;4001RA00800003474000aa008000034980000000<000=oo`04000L/P000004Ool002io
o`03001oogoo01Moo`06001RnFKiH_T007MD0P0001Qg=P00Nc@007/c001k4`00Na=flP00M_8007;B
M_<007KC001fdg;B001b/P00K[82000026jcKY8006ZBKY=ZTP00JY8200000fYcIW80000200000bGJ
:MX0000200001fMLHe/006]IKgX006mI0080009c=`0h001c5flF001ZmVkgJ_H006JeJ]H006JfI[D0
06:EI[H006:FHWD005ie001NEEif001JEUYEFUH005HfDSEF=U8e001>5E8F001=mTWeCOI9m@00AME9
mP00@MHm]D7F000m]SVf000aUSFG000aU`8000049GLUN000;KT600000e/kGc`000020000245c@G80
03eB@G<mDP00>E82000043eC000i<cDb000a4SDc000a4bdB<A<002dB000XlRCB0`000Qbb00<001RB
59400P0000<@LP0000000P0000<4DP00>OP00`0000DXlBcb000XlRCA008000039=80023B00800003
6;4001BA0080000459800000374200000a2B000000020004Ool200000goo001oo`02Ool002moo`80
01Qoo`<0000@NeD00000001c=@00Mc<007/C001g4P00M_8007Kb0002M_802@00M]9fdP00L]8007:b
L]<00002L[801@00KY9^TP00KY<00VjB00H006jCJY8006YbJW<200000`3g00000002@Y`00`00He/0
0002JeX01@00KeU_F@00KcP00P0000=c5flF00000Vkf00IZmP00J]H006[F0002I[H016Je000006:F
0f:E0P0000=NMEiE00000UYE0P0015He00L0058EDQEB5P00COI9m@0:00001CVf000eUSFF00000S6G
0`0000/UM`00:KT003iK>U/nF`00Gc`006nk00800004@G91L`00@G<2?G801P00?E<00000>E80008e
<P03000e<S4b00800004<A8]4P00:?8200000bCb000TdP0200000abb0000000259801P00374001SC
000M5@800006?OP0034B000/lRSb0P0000HXlP00000TdP008;4200001Abb000001BA00000Q1a00D0
011a3740011b00@000Aoo`04000L/@000003Ool0035oo`03001oogoo01Eoo`030008eP0000<00004
LaD007LcNc@200008GLBNa<007/C001jl`00M_=fdP00L]9fd`00M]<007;CL[8006jbL[<006jcKY80
06ZBKY=ZTP00JY9^T`00JW=ZLP050002@Y`2000046]IKgX006mIKeP006lgKcP006lH001c5`00K_MZ
mP000V[F0P0000mV]FZfI[EV]P00HYIRMF:FHWERUP00GWIJEEifGUD00P0000YJEUHe001B=EHfDSD0
04hEDQI>5@<0000:BOD004GEBOH004GF@ME5eP00?ML2000023FF=IL0036G;ILaU`00<KP3000012fi
000nFcXj1P000151Ld5b000mDT5c?E8003UB000eDP00>E8003Db>C<003Dc00800004;A8a4`00;A<2
00000bCB:?80000200027;800`00594HTP03000011SD000001dD0`0000T]4P00:?8/lRSa000Td@00
8=400P0000dPdQba000H/Abb000HTP00594@L@00374@L@02000010aa0000000017oo00@0022b0000
00=oo`00<Woo00<007ooOol057oo100000QNf@00McH007/d001k4`000W/B00D007Kb001flP00009f
lP03001fdP00009bdP0:001b/W;B001b/g:b001^TVjC0002KY802`00JY9^TVjB001ZLVYc001ZL`00
5IX00`000UKl0P000VmI00D006lhKcQ_>000009_5`05001^mV[fK_H00003J]H01000I[IV]FJf0P00
0f:E00aRUP00001NEEieGUENM@00FUEJ=EYE0004ESD400001DgfBOE=mTge00000TGf00H0047F@MI1
eP00?MH300001SFF000aUc6G000]^08a^0D0009>g0800005@G80045b@G<00002?G801T5c000mDSeB
000iDP800005=C<e<P00<C8e<P02000012dB000XlRdB0P0000@TlP008=80008L/P80000459400000
00026=<00`008ADM5@0300001BdB000XlRcb00000RSb0P0000@TdP008=80008L/@05000DT@00000@
L@02000010aa0000012B0P001Goo00@001ba000000=oo`00<goo00<007ooOol057oo01l005kHH]T0
07LfLaD007Lc001g4P00Ma9k4`00Na<007[c001flg;B001bdP00L]9fd`00L]=b/P00K[9b/`020000
1fjB001ZTVjC001^TfZB00800004JW=VLP00IW82000011Fk4IX005;k0P0000iS>`00001_=flhKcL0
06/GKaP006lH001^m`000f[F010006[G001V]VJe001RU@00HWERUP00HYH005ifGUENMP80000LESEJ
EUHe001B=EHfDSEF=P00DQI>5E8F001>5TWeCQH004WfAMD0047FAMI1e@00?KHme`00>ML300002S6G
;IL002fg<KP003XJ=QT004kL100000e5T`00@G=1LP00?E91LceB000iDSeC000iD`0200001cDb>C<0
03Dc<A8002dB0080000:;A8XlP00000XlP009=<001bb6;4200001QBB000Ld`006=@Dd`H00009<A80
02cb:?8002CA:?8002CB008000097;4000007;8001RB5940011a00800003478<L@0000<000Ioo`<0
00=oo`00=7oo00<007ooOol04goo0P0000mNf@00LcD007LdNc@007/C001k4`00Na8007Kb00000gKb
00P007KB001bdP00L]9b/P000W:b00X007:c000006jBKY=^TP00KY9^T`800003JW8006Yb009ZLPD0
0005Ga]O>elK001S>P02000026lh001_5flG001Zmf/G0003J]H05`00J]IVeP00I[H006:EIYH006:F
HYD0069eHWH005ie001NEUYE001J=EYE00000eHe0P0000]B5E8FCQD004geCOI9m@00AOI9mP0000=1
eP04000meSff0002>KL00`00>MP00003000012fh<KP003XJ0P0000YS_6Nm0015Td5bAI<0045c0011
L`8mLP07000mDcUB000iDSUC00000SDb00D0034b<C80034C00800004:?8]4P00:?8200001R3B0000
01bb000Ld`8000076=<000006=@Hd`00F_/00`0000@a4P00:?8XlP8000039?8002CB008000048=8P
/P006;42000011RA0000011a0P0000<@L@00<GH00P001Woo0`000goo000eOol2000DOol200001G<E
McH007/dMc<00P0001ik4gLB001flP00M_8007;BM_<007KCL]8007;B001b/W;C001b/fjb001^/W:c
001^TfZBKY<006jCJY8200001FYc001ZLfIbJW<00P0001<Z?2Xm:S`005lJ001S6VLjHaYW>`00KaQ[
5`00J_M_5`00J_P00002J]H01000I[IZeVJf0P0000=V]V:EI[H00P0000=NMF:FGWD00P0000MNMUYE
GWH005YFESEJEP0300006eHfDSD004hEDQH004hFBOE>5P00BOI5e@00@ME5eT7F000m]SgG000iecVf
>ML003WH=MLif00500000d[LB[`0000200003d5bAI=1LP00@G91L`00@G<mDP00>E8mD`00>E<iDP02
00001cTc000e<c4B000]4S4C00800003:?8002Cb008000039=8PdP00008L/P<000076=<HdP006=<H
e000G_/00P0000DXlP00000/lRSa00800003:?8002CB008000077;4PdP007;8H/@0059400P0000<D
TP008?@00P0000<aM@0000001Woo0`000goo000gOol00`00Oomoo`0AOol200001W<f001k=7Lc001k
4`T0000@M_8007KBM]8007;B001bdg:b001b/W:c001b/fjb0002KY801P00KY=ZTVjB001^T`800005
JW9ZLfYb001ZLP0500005F<jIcYW>VLj001W>P00KaL006/GJ_L006[g001ZeP00I]IZeVKFJ]H00003
IYH07F:E001RMF9fGWERMP00GUIJEEiFFUD005XeFUEJ=@00DSEF=UHeESH0058FDQD004WeCOI=mDgf
00000TGf00P0047F@MI1eP00?KHmeP000SVg00X003WH>MPef000>QTn6SXI001:_080000<AI<00000
0015T`00@G=1LP00?G91L`000SeB00<003UB>E800P0000Le<P00<C8e<P00<A8]4P02000012dB000X
lbSb0P0000HTdP00000L/P007=<200002ASC000001SC6=@0034B000]4P0200000bSb;?8XlP030000
223B9=80023B8;4001ba7;83000011cC0000023d0P0000<aMP0000001goo0`000Woo000hOol00`00
Oomoo`0AOol700000fkfKaI^mP02000017KdL_@007;c0P0001Ifd`00M]=bdP00L[9bd`00L[=^/P00
K[9b/`00KY=ZTP00JY9^T`00KY=ZTP800005JW=VLVYc001ZL`03000013ZN=Yd006<J0P0000MW>VLI
IcX006lGJ_L00002J_L02fKg001V]V[FI[IZe`00I]L006JfHYD00P0000=RUUieHYH00P0000MJEEif
FUENMP00FUIF=@0200002eHfDSEF=U8e001>5E8FCQD004WeCQH03@0000PiecVf000eecWH=ML003XI
100000E5Td6B0011LTFC0080000<@G91L`00@G<mDP00>E8mD`00>E<eDSUC0P0000`e<P00<A8002dB
<A<]4P00:?8]4`00:?<200000b3B000Pl`0200000acC000000026=<40002<A8300000bcb:?8/lP03
00001BCB8=4000008=800P0000@H/@00000HTP<000038?@Pl`0000800003Ool007oo00Eoo`<0009o
o`00>Goo00<007ooOol047oo00l0037j;MTan@00H]T006lFK_H007;e001bm000L_<00W;d0`000W;B
00T007;B001b/g:b001^/W:cK[800P0000U^T`00KY9^TP00JY9^T`00JW<00VYb00<006YcJW801`00
00UW6FLjIaUW>P00IaT006lG00000V[g00/006Kg001VeV[F001VeVJf001RU@00009RUP0:001RMV9e
001NMP00FUENEUYEGUH200002UIFFUH005HfDSEF=P00DQI>5E8F0`0000E>5P00BQM9mP0000=5m`05
0011md7h0012600800002T[mC_d00000AI95T`00@G=1LTEc0P0000e1LP00?G8mLP00?E<iDSeB000i
DcUB000e<P020002<C800`00;A8a4P02000022Sb000XlRSc000PdP009?<200027=<01@006=<Hd`00
?QT00P000S4B00@002dB0000008XlP800006:?8002CB8=80022b0P0000<L/@008=<00P0000@Ld`00
8?<Pm08000=oo`03001oogoo00=oo`<0009oo`00>Woo0P004Goo0`0002iRf@00KaI^mW<F001c5@00
M_@007KdL_<007;cM_@007KC001bdg:b001^/W:c001b/fjb001^/P00JY8006ZBKY<006jCJY8006Ib
JW=VLP00IW9ZL`00IW=VDP800004@]hng@00IaT2000046LJHaUW6P00J_MVmf[h001Zn000J]MV]P00
I[IVefJf0P0001EV]V:F001NM@00GWIRUP00GWIJEEifFUD005IEFUIFE@00DSEF=U8eESH0100001A:
5ThGBQI>5`00BQM5mP00AOI5md7f0011md7h00126ChH@QT0049K0T9J0`0000Y9TdFB0015TTFC0015
Td5b000mLP80000;@G<mDT5c000mDcUB000iDSUC000iD`0200001C4B=C<0034C;A800P0000@]4P00
:?<TlP8000039=<002Cc008000087=<00000000Hd`00Ool0008a4P08000]4P00000XlBcb000XlP80
00058=4TdP008=8L/@0200001Abb000000008=<00P0000<Pl`0000000goo00<007ooOol017oo0P00
0Woo000lOol00`00Oomoo`0>Ool04P00H]QRfF;H001^mVlF001c5@00M_Abm000L_Afm000L_Abl`<0
0003L[9bd`00009b/P0>001^/W:c001b/`00KY8006jC001^TfZBKY<0009ZLP09JW<006YcJW8006IB
IU=VDVIC00@000=W6@09IaX006LJ001Zm`00I_QVmf[h00800005I[IVefJfI]H00004HYH200001UjF
GWH005YEGUIJE@800009FUIFEUYF001F=UHeESIB=@0000=B=P08001>5ThFCQH004WfBQL000=5m`08
0011md7g000n648H?QP00092FP@0000CAI99T`00AI=5TP00@G91L`00@G=1LP00?G91Lceb000mDSeC
00000SUB00/003Db=C<003Db<C8002dB<A<002dC0080008XlP8000038=80023c0080008Ld`06000a
]`00001oo`000S4B00P002dB;A8002cb:?8002Cb0P000RCB00<0022a8=800P0000@H/@007=80008L
d`<000Eoo`03001oogoo00=oo`80009oo`00?Goo00<007ooOol03Woo01h006;H001^mW<FK_H007;d
001bm000L_=fm000M_Abl`00L]=bm000L]=b/P00K[9b/`00L[=^/P00K[8200004VjCJY8006ZBKY=Z
TP00IW9ZLfIb001VLVYc001VLfIBIW=VDP800004?_ljoP00HaT200003FLjHaT006[g001Vmf[hI_L0
06JfI]MV]VKG00800009HYIV]V:FI[H006:FGWIRUUif00<00008FWINM`00FUIFEEYF001F=P<0000E
DSM>=U8g001>5dXFCQL004XGAOI:5`00AOM5mTGg0011n47g000n648I00<0000?Dgl004Vc0019TdFB
0011TTFC0015Td5b000mLT5c0080000;?E91L`00?E<iDP00=E8iD`00=E<e<P0200001CDc000a4bdB
<A<00`0000<XlbCb:?<00`0000PTm23c000LdR3C000e^0000Woo00/0034B<A8002dB:?8002Sb;?80
02Sb008000078=4TdP00000L/@008=800P0000@Pd`00000LdP8000Moo`03001oogoo009oo`80009o
o`00?Woo00<007ooOol03Goo01<006;H001_5Vkf001bmG<E001bm000M_Abl`00L_=bm000L_Abd`02
000027;B001b/g:b001^/W:c0002K[<01P00JY9^TP00KY=ZTP80000=JW=ZLVYb001ZLfYb001VDVIC
IU8006IbIW<01000019S6VLJHaYW6V<J001Vmf[hI_L006Kh001V]VKF001Vef;G0002HYH02000H[L0
05jFGWINUP00GWH3FWH01000EUIJEUIF0P0000=FEeIF00000e8f00<004hFCQH00ThF00<004XF0000
2P0001A:gD[L000004VCBI8004FBAI<004FCAI80045bAG=1LP00@G8003eb0`0000PiDSeB000iDcUB
000e<SDc0P0000/a<P00;A8a4RdB000]4`00:?8XlbSb00<0008Pl`<000037=<007oo00=oo`03000a
4P00008]4P09000XlRSb;?8002Sb000TdR3B008000038=80023C008000037=8Ld`00008000Uoo`04
001oogooOol30001Ool003moo`8000ioo`0C001c5VkfKaH007<E001fm7;d001blgKd001fm7;c001b
d`00L]<00P0001Ib/fjb001^/W:c001b/fjbL[<006jCJY8006ZBKY<006jC001ZL`00JW=VLP800006
IW=VDVIc001ZLfIB1@00011S6FLj000005lk001Vm`00H_QVn@00I]L006KHH]MVf0<00005H[MR]P00
GWIRUP0200001EYfGWMJMUigFWH0100000]FEe9FEUMBEP00CSIB=dhf001:5ThG00<0000<CUU:F000
AUU:FP00BW]6NTYk001:gDKL0P0001i9/dFBBK<004VCAI8004FBAI<004FC@G95T`00@G<mLP00?G91
L`00?E<iDP00>E8iDcEB000e<P00<C8200001C4C;A8a4`00;A<00P0000@TlRSc000Y508000048?<T
m000=KP20004Ool01@00<A8a4P00;?800P0000@/lRSb000TlP8000039=8Pd@00008000058=8Pl`00
8=<LdP02000:Ool00`00Oomoo`02Ool20001Ool0045oo`03001oogoo00aoo`<0000ALaEbm@00L_@0
07;cL_@007;dL_<007;CL_@007;dL]@00002L[807000L[=^/P00K[=b/fjc001^TP00JY9^TfZB001Z
T`00JW8006YbJW<006ZC001VDfIB001VLVIc0P0000=RDP0000000P0000aS>elkHc]O>`00I_QVnFKh
I_T006KGH]L2I]L00`00H[MR]`03H[L20002GYL00`00FWINMP02FWH02@00FWMFMeYg001FEeIFEUL0
0002DSH400001TiH001>FDYHCUT000=:F@03001:NdIj00<0000EBK8004VBBI=9TP00AI99T`00AI=5
TP00@G91Ld5b0011LT5c000mLceb0080000:?E<iDP00>E8iD`00=C<e<P00<C<200000c4C;A800002
;A<01@00:?8XlP009A<00P0000DTlb3c000a^00000Ioo`03000a4P00008]4P07000XlRSb000XlRCb
00000RCB0`0000LPdb3B0000023C7=80000;Ool01000Oomoogoo0P000Goo0012Ool00`00Oomoo`0=
Ool06P00L_Ac5@00M_@007KdL_<007;cM_@007KdL]<007;CL_@007:cK[8006jbL[<007:cK[820000
56jC001^TfZBKY<006jC001ZL`00JW=VLP00JW8006IBIW<006YcIU8200000fICHU9VD`0200004Elk
Hc`00000Deh006KhI_T006<k001Vf6;G001Rn@00H[H00f:g00P006:hGYMR]`00GWMJMUig0P0000MF
MeYgEWL0059FEUMBEP030000359hEWT0059iCUQBN@00CUU:F4iI001:FPH0000RBK9=/`00BK=5TTVc
0019TdFB0011TTFCAI80045bAI<0045c?G8003eb?G<003ec000mD`00>E<iDP00=C8iD`00=C<20000
2bdB<A<002dC:A<002Cb:?<002TD9A<00P0000<Tlb3c00001goo00D0034B000XlRdB00800007:?40
02Cb:?8002CB8=400`0000<PdR3c8=800`003Goo00D007ooOomoo`00005oo`00@goo00<007ooOol0
3Goo0P0000ifm7;d001bm7Kd001bm7;c001bd`00L]Abm7;C0P0000Eb/`00L[=^/P00009^/`07001b
/`00001ZTVjC00000VjC01@006Yb001ZLVYc001ZT`00IU<006IcIW9VL`00IU=VDVICHU80068b0P00
0U=n00AGOP00I_T0009S>`03001Ve`00009S6@07001R]f:gH[L006;j00000ejG0`0000=N^5Zh0000
0UYg00IFM`00000005Ji0002DWT0259h001>F59ICUP004YICUT300006TMo000004fbCK<004VcBK80
04VBBI=9TP00AI95T`00AI=5TTFC0015Ld5b0011LT5c0002?G<00`00>E<mL`020002>E802P00=C<e
<P00<C<e<`00<A8]4P000RdC0P0000HXlP00:A@Y5000=QX30008Ool20002;A82000012cb000XlRCb
0P0000<TdP009?<00P000R3C0P003goo00@007ooOol0005oo`00A7oo0P003Woo010007;d001blgKd
001fm7;c001bdg;d001bm7;C001^e0800008L[=^/P00K[9b/fjb001^/`80000JKY=ZTP00JY9^TfZB
001VLVYc001ZTfYb001VDP00IU9ZLfIB001RDVICHU9VD`00HU=R<PH00003Hc]S>V<k00800004H_UW
6V;iIaX300006V;jG_T005jGH[QNU`00F[QN^EZhG[P005YgEWMJM`00F[YF^EJj001FNE9hEWUBN000
CUP40000;4]oAeh00000CM<004fcBK8004VbCK<004VcAI99/`00BI=5TP00AI95Td6B0011LTFC0011
Lceb000mLT5c?G8003UB?G<003UC=E8003Db=E<003Dc<C<200001C4C000]4bTB;A<00P0000@TlP00
9A<Y508000Yoo`800004;?8]4P00;A<200001bCb:?8000008=40023c008000048?<PdR3c000?Ool0
1000Oomoo`000Goo0016Ool00`00Oomoo`0<Ool2000037KdL_<007;cL_@007;dL]<007;CL_@0009b
m004001^/W:c0002K[<03g:c001^/`00KY=ZTVjC001^TfZCKY<006YcJW800002JY<02P00IU<006Ic
IW9VL`00IU=RDVIC0P0000MR<V8cHS80069C001N<P0400001D^OAih006<IHaX00P0000=RnF;jH_T0
0V;i0`0000IO6`00F[QN^5ZhG[P300001U[k001F^EJiE[X0009BN@<00003Bem;O`0000<0000QCK9=
ddfb0019/Tfc0019/dVb0019TTVCBI8004FBBI<004FCAI95T`00@G=1LP00@G91L`00?G<mLSec000m
LcUC00800005>E<003Dc=C800002<C<01@00<E@0034B00000RdC00D002eE000002TD008000aoo`05
000]4RdB000XlP0200000bSb9?8XlP0300029?<010008=8000004Goo00<007oo00000Goo0017Ool0
0`00Oomoo`0<Ool30000>G;cM_Abl`00L]<007;CL_Abd`00L]Abm000L[=^/P00K[9b/`00L[=^/`00
JY9^TfZB001ZTVjCJY8006IbJW<006ZCJW8006IB001VDVYcIU80069BIU=RDP00IU80068bHU<006IC
001R<ehb001R<P0600001UNODih005kiH_YNn@800007Ga]O6V<K001N^5ZhG[T00P0000IFne[lF_/0
05JiF[X400000dMnBil000020000;e7CCM9AddgB001=/U7C001=/dVb0019/Tfc0019/dFBBK=5TP00
AI99T`00AI=5TP00@G95T`00@G<mLT5c000mLceb000iDcec000iM000>E<003UC000e<c4b=C<00P00
00L]4P00:A<]4`00;EDYE@02000>Ool2000012dB000Y4bSb0P0000LXlRCb000002CB000Tl`03000C
Ool10001Ool1000004Qoo`03001oogoo00eoo`800008L_<007;CL_@007;dL]@000=bm080000<L[<0
07:cK[<006jcL[<006jCJY8006ZC0fjC00@006YcJW8000=ZT`04001VLVIcIW8200004VICIU9VD`00
IW<0068cHS80069C001N<V8c001RD`00GS=N4PT0009;_P03001O6elK00@00003EiiGOP00009Jn`T0
0003DM<00000009Ad`0NDM9Ad`00CM==/P00CK9=/`00BK=9/TVc0019TdVBBI<004FCAI8004FBAI<0
04Ec@G80045b@G=1LP000Sec00@003ec>E<0008iD`800007=C80034c=C<a<`00<E@00P000RdC00D0
02eE;ED]E@0000moo`05000]4RdB000Xl`02000012Cb:?8002DD0P0000<PlbCc00005Goo0P000019
Ool00`00Oomoo`0=Ool300002WKdL]<007;CL_@007;dK]@007;d0P0000eb/fjbL[<007:c001be000
KY<006jCJY9^T`02000096Ib001ZLVZCJW9ZT`00JW=VDVYc001ZT`00IU=RDP00IU80068b001RDVIC
001R<`00IU=R<P00GQ9N<`00HU<005hCFQ9N4a800007EO9Ele7b001AdUGCDM800P0003]El`00DM==
dU7CCM8004fbCM<004fcBK8004VbCK=9/P00AI99/dFB0015TTVC0015Td6BAI<004FC0011Lceb@G<0
045c?G8003UB?G<iD`00=E<iM000=E<003Dc<C<e<`00<ED]E000:A8]4bTC000YE000011oo`0;000]
4RSb000XlRTC000XlRCb000U4`04000FOol2000004Yoo`8000moo`<00003L]Abm00000=bm004001b
mG;e0002K[<02000L[=^/`00L]@006ZB0002KY<01FZC000006Yc000016ZC00T006IbIW=VLP00JW<0
069B00000VIc00P0068c001VDf9C001N<P000V9C01T005hcGQ80068c001N4UhCGQ8005XBGQ=J4ehC
001Il`00GQ<005WcFO9Il`00EO=ElP020003EO<01000DM=AdU7C0P0000=Ad`00DM800e7C02D004gC
CK8004VbCK==/P00BK99/`00BI=9TTVC0019TdFB0015TTFCAI80045bAG<0045c@G8003eb?G<003ec
>E<mL`00>E@iD`0200001CDc000a<c4c00000c5D0P0000<]4`0000004Woo00<002dB00000RSb00L0
02Cb:?8002TD9A<0000HOol2000004aoo`03001oogoo00ioo`0J001bm7;C001^e7;d001bmFkdL_D0
07:cK[8006jcL[<007;D001^T`00KY=ZTVjC001^]080000`JW9ZTfYbJY<006YcIU9ZL`00JY<006IC
001ZLfIB001R<P00HU9VD`00HS<0069CHS8005hB001N<V9C001N4eXBGQ<005hCFQ9N4eXB001ElP00
FQ8005GbFQ=ElUXC0P0003QEleXC001EleGb001AdUGCDM80057BEO=Ad`00CM9AddgB001=/U7C001=
/dVbCK<004fcBK8004FBBK=5TP00AI99T`00AI=5TTFC0015Td5b000mLT5c000mLceb000iDcec>E80
03EC>G@003Ee0P0000Pa<SDc000aE2eD<ED0037j0P004goo00D002cb000XlRdC008000049?8002DC
000EOol40002Ool004eoo`03001oogoo00ioo`03001bm000009bm008001bmG;e001c=P00L[<0009^
/`08001^d`00001^TfZCKY<0009^/`8000=ZT`800008IW9VL`00JY=ZL`00IU80009VL`08001R<`00
IU=RD`00GS80009RD`08001N<`00HU=R<`00GQ9N4`800004FQ=N4eXBGQ<200001eXCGQ<005WcEO9I
leWb0080009J4`0L001ElUGc001Ade7BDM<005GcDM=Al`00DM=AdU7C001=ddfb001=/TfcBK8004Vb
BK<004VCBI8900001T5b@G<0045c@G80008mL`05000mLcUC?G<00002>E<01CUD00000000=C<00S4c
00D0035D<E@aE00001Ioo`800003:?<XlRSb008000039?800000015oo`@000Ioo`00CWoo00<007oo
Ool03Goo0P0001abm7;D001^m7;eL_@007<f001^/P00K[<006kCL]A^d`00JY9^TfZB001^/fjd001Z
TfYbJY=ZLP80000;JW=VDP00JW=ZT`00IU<006IcIU9ZL`0200000f9BIU=RDP0200002VICHS8005hB
001R<V9C001N4eXB0P0000AN4eXBGQ=J4P800007GQ=J4P00EO9J4eGbFQ<00P0000QElUXC001Ele7b
001AdUGC0P00015AdeGcDM8004gBDM==dP00CK9=ddfb0019/Tfc001=/dVb00<00008BK<004FcBK@0
04FdAI=5]0@0000??G91Lceb000mLSec000mLcUC000eDcUd=E<003Ed00800005=C<a<P00;E@aE002
000FOol200001BSb:A<XlP009EH00P003Woo10002Woo001?Ool2000>Ool01000L_Abm0000W;e00P0
07<fLcMc=P00K[=b/`000g;D00D006jCKY=^T`00009^/`03001ZTfZC009ZT`800008IW9VL`00JY=Z
L`00HU8000=VL`06001RDfICHU=VD`00169C0P0001ERDf8c001N4UhC001RD`00GQ=J4ehC001N4eXC
GQ=J4`00FO9IleGb00000UXC00MF4`00EO=EleGb001AdP020000157cDM=El`000e7C00L004gCCK9=
d`00CK==/P0400003DVdBK=9/`00BKA5/`00AI=5]4FC0011U4FD00800003@G91L`00008mL`05000i
Dcec000iE002>E<00`00=GDeM@06000IOol200001RSb:?<00000Ool000]oo`<000ioo`00DGoo00<0
07ooOol037oo0P0001abmG;d001c=W<gLcIc=`00L[=^/`00K]=be6kC001ZTVjCJY8006jcK[@006ZC
JW9ZT`00K[AZ/`80000aJY=VLVZCJW<006IBJW=VDVIc001VDf9BIU=RDP00HS9RDf8bIU<0069CGS9R
D`00GQ<0069CGS<005XBGQ=J4P00FQ9N4eXBGQ<005XCEO9J4`00FQ=EleXC001EleGbEO<00P0002=E
l`00DM9Ele7C001=dU7CCM8004fbDM==/P00BK9=/`00CMA9d`00BK=9]4Vc0015/dVd0015]4FCAKA5
T`00@I<003fD00<0000??G91L`00?G<iDSec000iM3EC000eM3Ee000anP0001aoo`800004;A<XlRTC
0009Ool4000AOol0059oo`03001oogoo00aoo`05001bmG;e001c=`02LcH03000Jo/006jc001be6kC
001c=@00JY<000=^/`07001ZTfZCJY<006jcK[@00P0000EZLfZCJW=ZT`0000AVL`06001RDfICHU=V
D`00169C01D0068cHU=R<`00GQ80068cHU<005hCFQ9N4`00GQ=J4ehCFQ<005GbFO<00P0000EF4eXC
FQ<005Gb009El`800008EQ=El`00DM=Al`00DM=AdP9Ad`03001=/TgC00@0000ACM==e4WC0019/dVd
BK<004FcBK@004FdAI=5]000@I@00003@I@4000023UC?G<iD`00>E<iE3UC0002=GD00`00Oomoo`0L
Ool50005Ool4000EOol005=oo`03001oogoo00aoo`800006LcMc=P00001[nf_K0P00019be6kCL]@0
07Lf001^T`00K[A^/`00La@006YbJY<006jdJ[<2000066ZCJW=ZTfIb001VDVIcIU9ZL`00IU=RDVIC
HU80068bIU=R<V9C001RDf8bHU=N<P800005HU=N<`00FQ9N4`0200001eXBGQ=J4UhC001J4eGb0080
000aFQ=ElUXC001Ele7bEO<005HDEO=J5000EO=AdP00CM9AddgBDM<004gCCK8004gCDO@004gDBM==
e000CKA9/dVd0019]4Fc0015TdFdAI<0046CAK@0046e?IA1]@00?KH00P0000HiDcec000iM3EC>G@3
000UOol4000IOol005Aoo`8000ioo`D0000;Jo][f`00K]=be000McIc=@00KY<00002K[<01P00LaD0
06ZC001^]09^/`800005JW=ZTfYcJY<00003IW<200000f9CIU=RD`020004HU<01@00HS=RDf8cHU<0
0P0000ER<f9C001N4eXC00800009GQ=J4ehCFQ<005Wb001N<`00009J4`0=EQ<005GcEO=ElP00EO=F
4eGc001AdeGc00000e7C00=AdP00CK800P000TgD00EAe000CM==d`0000=9/`0;0015/dVc0015]4FC
AK@004FD@I@00003@I@00`00?KDm]P08000SOol4000MOol005Ioo`03001oogoo011oo`<0000GL]A^
d`00LaEg=W<E001^/fjdK[<007<D001ZLP00J[=^]6Zc001ZLfZCIW9ZT`0200003FIBJW=VDP00J[<0
069BIU<006jd001RDf8b0080000LHU=N<V9CHS8005hcHU=N<`00FQ9N4`00HU@005hCFQ9N4`00FQ<0
05hd001J4eGcFQ=ElP00EO8200002eXDEO=F5000EO=Ad`00CM9AddgBDM<00P0001mAm000CM=Am4gC
0019ddgD0019]4VcCK@004VdAK<004FCAKA5T`00@I=5]000@KDmU46e0011]Sfe000en002>OT00`00
Oomoo`0QOol3000QOol005Moo`03001oogoo019oo`07001be000McEc=GLf00000Vjc00H007<ELaD0
06ZC0002K[<01Vjd001ZTfYcJY=ZL`80009VL`09001^]6jd001VDf9C001ZU000009RD`0C001ZU000
HU=R<f9C001RDf8cHU<005hC001RE69C001J4ehCFQ<00P000Uhc00<005HCFQ<00UXC00d005Gc0000
05GcEQ=El`00DM=Ale7C001AdP02DM<05P00DOAAm57d001=ddgD001=e4WCCM<004VdBK<004FcBK@0
04FdAI=5]0000T6D00D0046D@IA1U00000<m]@<0021oo`@002Aoo`00F7oo00<007ooOol04Goo0P00
00=g=W<EMcH00`0002U^]000MaEc57LE001^]6ZcK[AZ/`00IW9ZTfYc001^e000IU9VL`00K[AZ]000
HU8006ZCJ[@006ICHS8006ZC001R<V9CGS8005hcHU=N<f9C00800006HU=RE000GQ=J4UhC0P0000MJ
<ehd001J4eGbFQ=El`02000035hdFS@005GcFQ@005GcDM9El`00DM==dP80009Am00LEO@0057dCM<0
04WCCMA9d`00BK=9]000BKA5/`00AI=5]4FCAK@004Fd@I<003fD@KDmU000?KD2000NOol4000XOol0
05Uoo`80019oo`05001c=GLf001ZLP0200000fjc001c5@02LaD05000K[=^]6jc001gEP00JW=ZT`00
L_E^m000IW<006ZdK[@006IC0002JY@00`00HU<00002JY@00`00HU=R<`020000169CHS=RDf8c0P00
00URE69C001J4ehCFQ<005hcGS@00Uhc00@005XCEQ=J4`80009J=00<001F4eGc001AdeGcDM<0057C
001F=@000e7d00@004gDDM@0009=d`0=CM@004VcBK=9]000BK=5/`00AI=5]4FC00000T6D00<0046D
@I@00`0077oo1000;7oo001KOol00`00Oomoo`0@Ool200000fYcIW9ZL`0200000g<DMaEc50020000
2fjdJ[=^]000NgH006ZC001bmFkDL_D00P00039Z]6jdJ[<0069B001ZTfjd001RD`00J[AZU000GS9R
D`00K]D0069CGS=RD`00HUARDf9D001N4eXBGQ<005hdGS=N=5Xc001EleXCEO8005XdGSAJ<`00EO=F
5000EO=AdeGc0P0000AF=5Xe001Em09Am00D001Am4gC0019ddgDBM<004VcCKA9/`00AK=9]000AKA5
TdFd0015]0@001aoo`<0031oo`00G7oo00<007ooOol03goo0P0000=ZLVYcJW800P000W<E00`006ZC
000006jc001gMWMF001ZL`00K_@2L_@20003K[@00fZd00000002JY@00`00HU<00002JY@00`00HU<0
0002J[D02`00HS=RDf8c001RDf9DHU<005XCGQ<00P000ehc00AN=000FQ=J4`80009J=009GS@005HC
EO=F4`00DO=Ad`0000=F=@06001Am57dDO@004gC0TgD00D004WCCM==d`000099/`060019]4Fc0015
TdFd0`0077oo1000<goo001MOol00`00Oomoo`0>Ool200000fYcJW9ZL`05000066jCJY8006Zc001g
EW]fMeD006kDL_E^e7;e001^]6ZcK[AZ]6jd001^]6ZCJ[AZT`80000:J[AZT`00HS8006ZdK]D0069C
GS<200006V9DHU=RE000GQ=J4P00I[D005XcGSAN<`00EO8006Jf001J<ehdFS@005GcFQAEl`00DM82
00004EXeESAJ=EHd001Am5Gd001Am4gCDO@004gDBM==e000BK@01`006goo1000=goo001NOol2000>
Ool00`00JW=ZLP02JW820002IU800`00JY9^T`0200000gMFMgIgEP020002L_@00g;eK_@00002K[@0
16ZdK[A^]00016ZD00<006ZDJY@00VZD0P0000]^]FZd001R<f9C001cE`00HUARDf9D00800004I[EZ
]@00GS@2GS<01P00FQ<006Jf001N=09J=004001F4eGcEQ<200000ejFGYL00003ESD02P00DOAAm57d
001Ae4gC001=ddgD0`007Woo1000>goo001POol00`00Oomoo`0;Ool03000JW9ZLfIb001bd`00IU9V
D`00KY=ZTPH00004IU<007;eK]@300000fZdK[AZ/`0200005VZdJY=^]6ZC001ZTfZdJYAZ]000K]EZ
]6kE001RD`00MeMc=P00HU=RE69C0P0000IZ]VJe001N<ehdFS<20002I[H04@00FSAN=5XcGS@005HD
EO<005jFHYMNUP00ESAJ=EHd00000e7d00<004gCDO@00`007Goo1000?goo001QOol00`00Oomoo`0:
Ool01@00JW9ZLVYc00000W;C0P0000=^TfZCKY<00P0000MVLVYcIW8006IB001^m002000016IC001^
]6jd0`000fZD0P0016ZD00D006ZdJ[EZ]Fje0080000;LcIgE`00HUARDf9D001Z]FJeJ[D00002GS<0
0ehd001V]P03I[H02@00FSAN=5Xd001El`00IoX00002GYL01@00ESEF=EHe00000e7d0`007Goo0`00
@goo001ROol00`00Oomoo`09Ool01`00IW9ZLfYb001^dW;C0080000?JY9^TfZB001VLVYcIW9ZL`00
IU=VDP00IU80069B00@00006IU<00000JY<0069B0P0000=Z]6ZC00000P00019Z]6kEJ[@007<fMeMc
=P00HU=RE69C001V]FZfI[D005XcGS@30003I[H01000GSAJ=5hd0P0000aSnVOk001RUejF001F=5Xe
ES@0057dEO@2000KOol40016Ool006=oo`03001oogoo00Qoo`05001ZLfYbJW800002L]<200002FjC
JY9^T`00JW=VLVYcIW800003IU8026IC001VDV9B001RDP00HU8400000fIC0000000500002VjeJ[AZ
]@00MeMc=W=GLcH0069C0`0000=V]FZeI[D00P0000=oo`0000000fJf00@005XdFSAJ=0<0009WnP05
001NUejG001F=@04000IOol4001:Ool006Aoo`8000Uoo`03001ZL`0000=bd`800007JY9^TfZB001V
LVYcIW800P0000=VDfIBIU<00P0000=RDVICHU800P0000UVDf8b001R<P00HU9VD`00IU<00P0000=R
DP0000001P0000UgE`00000007oo001Z]VJeJ[H00P000Woo0P000VJf00@005hd000000=oo`L001Uo
o`@004ioo`00IWoo00<007ooOol01Woo00<006Yb00000g;C01<006ZBKY=ZTfjC001ZLfIbJW<007/c
001VDfIB001fl`00HU9VDP020003HU801VIC001RDf9BIU=RDP800009IU=RD`00GQ9N4`00JY<005hc
00@0009oo`@000Aoo`D0029oo`<0059oo`00Igoo00<007ooOol01Goo00X006Yc001bdfkBL]<006jC
JY9^T`80000BIW9ZLfIb001g<`00IU9VD`00Ma@006ICHU8007;c001R<VIC0P00019RDVICHU9VD`00
IU=RDVIC001N4`00JYAVT`00GQ9N<ehB000^Ool4001EOol006Qoo`03001oogoo00Aoo`03001ZLP00
00=bd`0<001ZTfjCJY8007^A001VLVYc001k<`000VIB00X007Kc001RDVIC001fl`00IU=RDP800006
IU=RDV9CHU80069C0VIC00<005XB00000VZC00D005hcGQ9N<`0002Yoo`@005Uoo`00JGoo0P001Goo
00@006kBL]=bd`80000RKY=ZTVjC001o/P00JW<007/dNc<006IB001flgLD001VD`00M_Abl`00HS9V
D`00Nc@006ICHU9VD`00IU=RDVICHU8200001fZDJY<005hBGS=N4P0002Ioo`@005eoo`00Jgoo00<0
07ooOol00Woo00@007;CL]=bd`<00007KY<007^BNi4006Ib00000W/c00<006IC00000WKc00H0069B
001flgKd0002HU801`00Mc<0069BIU=RDP00009VD`04HU=VD`000002JY<01@00GS=N4Uhc00008goo
0`00HGoo001/Ool01@00Oomoogoo00000W;C01l007ooOol006ZB001kTG^b001ZL`00NcAg<`00IU80
07;cMa@006IC001fm7;c001R<P00Ma=k=000IU=RDP02000036ICHU9VDf9B001ZTfZDIY<005hBGS<0
021oo`@006Aoo`00KGoo00L007ooOomoo`00L]<00002Ool02000KY<00000Ni4006Ib0003Nc<20003
M_<20002M_<02`00IU<007/dMc<0069BHU<007^b00000fIC00P006ZCJY=ZT`00GS=N4P0077oo1000
J7oo001^Ool20002Ool06@00Oomoogoo001ZTP00Ool007^A001g<g/dNc=k=000MaAflgLDL_<007;c
M_AblgKd0080000@Ma=k=000IU=RDP00Ni40069BIU=RDP00IY=ZU6ZCJY@2000IOol4001/Ool0071o
o`03001oogoo00Aoo`80009oo`800005Nc<00000Nc<00004M_<01@00M_=flgKdM_<00P0000Yk=7Lc
001RDP00Ni5k/P00IU=RD`8000AZT`8001Eoo`@0071oo`00LGoo00<007ooOol00goo00<007ooOol0
0Woo0P000Woo0P0000=g57;cMa@00P0000UblgKdL_=fm000NcAg4g/dMa<00`0000AkT@00HU9VD`80
0004JY=ZU6JCJY@2000BOol3001dOol0079oo`03001oogoo00aoo`@0009oo`L00005Mc=k=000001o
o`0200000fIC001oo`020003JY<00`00Oomoo`0=Ool4001gOol007=oo`8000aoo`8000]oo`@0009o
o`<00007Ool00000JYAZTfZD00002goo1000Ngoo001eOol00`00Oomoo`09Ool00`00Oomoo`0<Ool0
1000Oomoogoo0P000goo00@006ZC000000Qoo`@007moo`00MWoo00<007ooOol027oo00<007ooOol0
4Goo00@007ooOomoo`8000Moo`<008=oo`00Mgoo00<007ooOol01goo00<007ooOol06Woo1000QWoo
001hOol00`00Oomoo`06Ool00`00Oomoo`0FOol4002:Ool007Uoo`8000Ioo`03001oogoo019oo`@0
08ioo`00Ngoo00<007ooOol00goo00<007ooOol03Woo1000TWoo001lOol00`00Oomoo`02Ool00`00
Oomoo`0;Ool3002FOol007eoo`05001oogooOol00009Ool4002IOol007ioo`800003Ool007oo00Ao
o`@009eoo`00P7oo0P0000=oo`0000000P00XGoo0021Ool2002UOol00?moobUoo`00ogoo:Goo003o
OolYOol00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00\
\>"],
  ImageRangeCache->{{{0, 295}, {239, 0}} -> {-0.0680979, 0.0376117, 
  0.00345997, 0.00345997}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourPlot[
      Sin[x\^2 + y\^2], {x, \(-\[Pi]\), \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]; 
    \)\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.153034 0.5 0.153034 [
[.0409 -0.0125 -6 -9 ]
[.0409 -0.0125 6 0 ]
[.19393 -0.0125 -6 -9 ]
[.19393 -0.0125 6 0 ]
[.34697 -0.0125 -6 -9 ]
[.34697 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65303 -0.0125 -3 -9 ]
[.65303 -0.0125 3 0 ]
[.80607 -0.0125 -3 -9 ]
[.80607 -0.0125 3 0 ]
[.9591 -0.0125 -3 -9 ]
[.9591 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0409 -12 -4.5 ]
[-0.0125 .0409 0 4.5 ]
[-0.0125 .19393 -12 -4.5 ]
[-0.0125 .19393 0 4.5 ]
[-0.0125 .34697 -12 -4.5 ]
[-0.0125 .34697 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .65303 -6 -4.5 ]
[-0.0125 .65303 0 4.5 ]
[-0.0125 .80607 -6 -4.5 ]
[-0.0125 .80607 0 4.5 ]
[-0.0125 .9591 -6 -4.5 ]
[-0.0125 .9591 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.0409 0 m
.0409 .00625 L
s
[(-3)] .0409 -0.0125 0 1 Mshowa
.19393 0 m
.19393 .00625 L
s
[(-2)] .19393 -0.0125 0 1 Mshowa
.34697 0 m
.34697 .00625 L
s
[(-1)] .34697 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65303 0 m
.65303 .00625 L
s
[(1)] .65303 -0.0125 0 1 Mshowa
.80607 0 m
.80607 .00625 L
s
[(2)] .80607 -0.0125 0 1 Mshowa
.9591 0 m
.9591 .00625 L
s
[(3)] .9591 -0.0125 0 1 Mshowa
.125 Mabswid
.07151 0 m
.07151 .00375 L
s
.10211 0 m
.10211 .00375 L
s
.13272 0 m
.13272 .00375 L
s
.16333 0 m
.16333 .00375 L
s
.22454 0 m
.22454 .00375 L
s
.25515 0 m
.25515 .00375 L
s
.28575 0 m
.28575 .00375 L
s
.31636 0 m
.31636 .00375 L
s
.37757 0 m
.37757 .00375 L
s
.40818 0 m
.40818 .00375 L
s
.43879 0 m
.43879 .00375 L
s
.46939 0 m
.46939 .00375 L
s
.53061 0 m
.53061 .00375 L
s
.56121 0 m
.56121 .00375 L
s
.59182 0 m
.59182 .00375 L
s
.62243 0 m
.62243 .00375 L
s
.68364 0 m
.68364 .00375 L
s
.71425 0 m
.71425 .00375 L
s
.74485 0 m
.74485 .00375 L
s
.77546 0 m
.77546 .00375 L
s
.83667 0 m
.83667 .00375 L
s
.86728 0 m
.86728 .00375 L
s
.89789 0 m
.89789 .00375 L
s
.92849 0 m
.92849 .00375 L
s
.01029 0 m
.01029 .00375 L
s
.98971 0 m
.98971 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0409 m
.00625 .0409 L
s
[(-3)] -0.0125 .0409 1 0 Mshowa
0 .19393 m
.00625 .19393 L
s
[(-2)] -0.0125 .19393 1 0 Mshowa
0 .34697 m
.00625 .34697 L
s
[(-1)] -0.0125 .34697 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .65303 m
.00625 .65303 L
s
[(1)] -0.0125 .65303 1 0 Mshowa
0 .80607 m
.00625 .80607 L
s
[(2)] -0.0125 .80607 1 0 Mshowa
0 .9591 m
.00625 .9591 L
s
[(3)] -0.0125 .9591 1 0 Mshowa
.125 Mabswid
0 .07151 m
.00375 .07151 L
s
0 .10211 m
.00375 .10211 L
s
0 .13272 m
.00375 .13272 L
s
0 .16333 m
.00375 .16333 L
s
0 .22454 m
.00375 .22454 L
s
0 .25515 m
.00375 .25515 L
s
0 .28575 m
.00375 .28575 L
s
0 .31636 m
.00375 .31636 L
s
0 .37757 m
.00375 .37757 L
s
0 .40818 m
.00375 .40818 L
s
0 .43879 m
.00375 .43879 L
s
0 .46939 m
.00375 .46939 L
s
0 .53061 m
.00375 .53061 L
s
0 .56121 m
.00375 .56121 L
s
0 .59182 m
.00375 .59182 L
s
0 .62243 m
.00375 .62243 L
s
0 .68364 m
.00375 .68364 L
s
0 .71425 m
.00375 .71425 L
s
0 .74485 m
.00375 .74485 L
s
0 .77546 m
.00375 .77546 L
s
0 .83667 m
.00375 .83667 L
s
0 .86728 m
.00375 .86728 L
s
0 .89789 m
.00375 .89789 L
s
0 .92849 m
.00375 .92849 L
s
0 .01029 m
.00375 .01029 L
s
0 .98971 m
.00375 .98971 L
s
.25 Mabswid
0 0 m
0 1 L
s
.0409 .99375 m
.0409 1 L
s
.19393 .99375 m
.19393 1 L
s
.34697 .99375 m
.34697 1 L
s
.5 .99375 m
.5 1 L
s
.65303 .99375 m
.65303 1 L
s
.80607 .99375 m
.80607 1 L
s
.9591 .99375 m
.9591 1 L
s
.125 Mabswid
.07151 .99625 m
.07151 1 L
s
.10211 .99625 m
.10211 1 L
s
.13272 .99625 m
.13272 1 L
s
.16333 .99625 m
.16333 1 L
s
.22454 .99625 m
.22454 1 L
s
.25515 .99625 m
.25515 1 L
s
.28575 .99625 m
.28575 1 L
s
.31636 .99625 m
.31636 1 L
s
.37757 .99625 m
.37757 1 L
s
.40818 .99625 m
.40818 1 L
s
.43879 .99625 m
.43879 1 L
s
.46939 .99625 m
.46939 1 L
s
.53061 .99625 m
.53061 1 L
s
.56121 .99625 m
.56121 1 L
s
.59182 .99625 m
.59182 1 L
s
.62243 .99625 m
.62243 1 L
s
.68364 .99625 m
.68364 1 L
s
.71425 .99625 m
.71425 1 L
s
.74485 .99625 m
.74485 1 L
s
.77546 .99625 m
.77546 1 L
s
.83667 .99625 m
.83667 1 L
s
.86728 .99625 m
.86728 1 L
s
.89789 .99625 m
.89789 1 L
s
.92849 .99625 m
.92849 1 L
s
.01029 .99625 m
.01029 1 L
s
.98971 .99625 m
.98971 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0409 m
1 .0409 L
s
.99375 .19393 m
1 .19393 L
s
.99375 .34697 m
1 .34697 L
s
.99375 .5 m
1 .5 L
s
.99375 .65303 m
1 .65303 L
s
.99375 .80607 m
1 .80607 L
s
.99375 .9591 m
1 .9591 L
s
.125 Mabswid
.99625 .07151 m
1 .07151 L
s
.99625 .10211 m
1 .10211 L
s
.99625 .13272 m
1 .13272 L
s
.99625 .16333 m
1 .16333 L
s
.99625 .22454 m
1 .22454 L
s
.99625 .25515 m
1 .25515 L
s
.99625 .28575 m
1 .28575 L
s
.99625 .31636 m
1 .31636 L
s
.99625 .37757 m
1 .37757 L
s
.99625 .40818 m
1 .40818 L
s
.99625 .43879 m
1 .43879 L
s
.99625 .46939 m
1 .46939 L
s
.99625 .53061 m
1 .53061 L
s
.99625 .56121 m
1 .56121 L
s
.99625 .59182 m
1 .59182 L
s
.99625 .62243 m
1 .62243 L
s
.99625 .68364 m
1 .68364 L
s
.99625 .71425 m
1 .71425 L
s
.99625 .74485 m
1 .74485 L
s
.99625 .77546 m
1 .77546 L
s
.99625 .83667 m
1 .83667 L
s
.99625 .86728 m
1 .86728 L
s
.99625 .89789 m
1 .89789 L
s
.99625 .92849 m
1 .92849 L
s
.99625 .01029 m
1 .01029 L
s
.99625 .98971 m
1 .98971 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.6 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .14041 m
.04841 .15659 L
.02236 .22527 L
.08791 .29073 L
.1325 .22527 L
.15659 .19619 L
.21836 .22527 L
.16876 .29396 L
.15659 .31676 L
.12764 .36264 L
.1152 .43132 L
.11078 .5 L
.1152 .56868 L
.12764 .63736 L
.15659 .68324 L
.16876 .70604 L
.21836 .77473 L
.22527 .78164 L
.29396 .83124 L
.31676 .84341 L
.36264 .87236 L
.43132 .8848 L
.5 .88922 L
.56868 .8848 L
.63736 .87236 L
.68324 .84341 L
.70604 .83124 L
.77473 .78164 L
.80381 .84341 L
.77473 .8675 L
.70927 .91209 L
.77473 .97764 L
.84341 .95159 L
.85959 .98077 L
.01923 .98077 L
F
0 g
.01923 .14041 m
.04841 .15659 L
.02236 .22527 L
.08791 .29073 L
.1325 .22527 L
.15659 .19619 L
.21836 .22527 L
.16876 .29396 L
.15659 .31676 L
.12764 .36264 L
.1152 .43132 L
.11078 .5 L
.1152 .56868 L
.12764 .63736 L
.15659 .68324 L
.16876 .70604 L
.21836 .77473 L
.22527 .78164 L
.29396 .83124 L
.31676 .84341 L
.36264 .87236 L
.43132 .8848 L
.5 .88922 L
.56868 .8848 L
.63736 .87236 L
.68324 .84341 L
.70604 .83124 L
.77473 .78164 L
.80381 .84341 L
.77473 .8675 L
.70927 .91209 L
.77473 .97764 L
.84341 .95159 L
.85959 .98077 L
s
.6 g
.01923 .23751 m
.08259 .29396 L
.041 .36264 L
.03401 .43132 L
.03198 .5 L
.03401 .56868 L
.041 .63736 L
.08259 .70604 L
.08791 .70927 L
.1325 .77473 L
.15659 .80381 L
.19619 .84341 L
.22527 .8675 L
.29073 .91209 L
.29396 .91741 L
.36264 .959 L
.43132 .96599 L
.5 .96802 L
.56868 .96599 L
.63736 .959 L
.70604 .91741 L
.76249 .98077 L
.01923 .98077 L
F
0 g
.01923 .23751 m
.08259 .29396 L
.041 .36264 L
.03401 .43132 L
.03198 .5 L
.03401 .56868 L
.041 .63736 L
.08259 .70604 L
.08791 .70927 L
.1325 .77473 L
.15659 .80381 L
.19619 .84341 L
.22527 .8675 L
.29073 .91209 L
.29396 .91741 L
.36264 .959 L
.43132 .96599 L
.5 .96802 L
.56868 .96599 L
.63736 .959 L
.70604 .91741 L
.76249 .98077 L
s
.5 g
.01923 .24752 m
.0686 .29396 L
.03671 .36264 L
.03027 .43132 L
.0281 .5 L
.03027 .56868 L
.03671 .63736 L
.0686 .70604 L
.08791 .71874 L
.12606 .77473 L
.15659 .81159 L
.18841 .84341 L
.22527 .87394 L
.28126 .91209 L
.29396 .9314 L
.36264 .96329 L
.43132 .96973 L
.5 .9719 L
.56868 .96973 L
.63736 .96329 L
.70604 .9314 L
.75248 .98077 L
.01923 .98077 L
F
0 g
.01923 .24752 m
.0686 .29396 L
.03671 .36264 L
.03027 .43132 L
.0281 .5 L
.03027 .56868 L
.03671 .63736 L
.0686 .70604 L
.08791 .71874 L
.12606 .77473 L
.15659 .81159 L
.18841 .84341 L
.22527 .87394 L
.28126 .91209 L
.29396 .9314 L
.36264 .96329 L
.43132 .96973 L
.5 .9719 L
.56868 .96973 L
.63736 .96329 L
.70604 .9314 L
.75248 .98077 L
s
.4 g
.01923 .25714 m
.05647 .29396 L
.0329 .36264 L
.02693 .43132 L
.02466 .5 L
.02693 .56868 L
.0329 .63736 L
.05647 .70604 L
.08791 .72808 L
.11963 .77473 L
.15659 .81942 L
.18058 .84341 L
.22527 .88037 L
.27192 .91209 L
.29396 .94353 L
.36264 .9671 L
.43132 .97307 L
.5 .97534 L
.56868 .97307 L
.63736 .9671 L
.70604 .94353 L
.74286 .98077 L
.01923 .98077 L
F
0 g
.01923 .25714 m
.05647 .29396 L
.0329 .36264 L
.02693 .43132 L
.02466 .5 L
.02693 .56868 L
.0329 .63736 L
.05647 .70604 L
.08791 .72808 L
.11963 .77473 L
.15659 .81942 L
.18058 .84341 L
.22527 .88037 L
.27192 .91209 L
.29396 .94353 L
.36264 .9671 L
.43132 .97307 L
.5 .97534 L
.56868 .97307 L
.63736 .9671 L
.70604 .94353 L
.74286 .98077 L
s
.3 g
.01923 .26671 m
.04541 .29396 L
.02946 .36264 L
.02389 .43132 L
.02154 .5 L
.02389 .56868 L
.02946 .63736 L
.04541 .70604 L
.08791 .73758 L
.11303 .77473 L
.15659 .82757 L
.17243 .84341 L
.22527 .88697 L
.26242 .91209 L
.29396 .95459 L
.36264 .97054 L
.43132 .97611 L
.5 .97846 L
.56868 .97611 L
.63736 .97054 L
.70604 .95459 L
.73329 .98077 L
.01923 .98077 L
F
0 g
.01923 .26671 m
.04541 .29396 L
.02946 .36264 L
.02389 .43132 L
.02154 .5 L
.02389 .56868 L
.02946 .63736 L
.04541 .70604 L
.08791 .73758 L
.11303 .77473 L
.15659 .82757 L
.17243 .84341 L
.22527 .88697 L
.26242 .91209 L
.29396 .95459 L
.36264 .97054 L
.43132 .97611 L
.5 .97846 L
.56868 .97611 L
.63736 .97054 L
.70604 .95459 L
.73329 .98077 L
s
.2 g
.01923 .52794 m
.02109 .56868 L
.0263 .63736 L
.03503 .70604 L
.08791 .74762 L
.10606 .77473 L
.15659 .83639 L
.16361 .84341 L
.22527 .89394 L
.25238 .91209 L
.29396 .96497 L
.36264 .9737 L
.43132 .97891 L
.47206 .98077 L
.01923 .98077 L
F
0 g
.01923 .52794 m
.02109 .56868 L
.0263 .63736 L
.03503 .70604 L
.08791 .74762 L
.10606 .77473 L
.15659 .83639 L
.16361 .84341 L
.22527 .89394 L
.25238 .91209 L
.29396 .96497 L
.36264 .9737 L
.43132 .97891 L
.47206 .98077 L
s
.5 g
.01923 .1338 m
.06091 .15659 L
.02542 .22527 L
.08791 .28126 L
.12606 .22527 L
.15659 .18841 L
.18841 .15659 L
.22527 .12606 L
.28126 .08791 L
.22527 .02542 L
.15659 .06091 L
.1338 .01923 L
.01923 .01923 L
F
0 g
.01923 .1338 m
.06091 .15659 L
.02542 .22527 L
.08791 .28126 L
.12606 .22527 L
.15659 .18841 L
.18841 .15659 L
.22527 .12606 L
.28126 .08791 L
.22527 .02542 L
.15659 .06091 L
.1338 .01923 L
s
.3 g
.01923 .72348 m
.03691 .77473 L
.08791 .83065 L
.10528 .84341 L
.15659 .89472 L
.16935 .91209 L
.22527 .96309 L
.27652 .98077 L
.01923 .98077 L
F
0 g
.01923 .72348 m
.03691 .77473 L
.08791 .83065 L
.10528 .84341 L
.15659 .89472 L
.16935 .91209 L
.22527 .96309 L
.27652 .98077 L
s
.4 g
.01923 .12723 m
.0739 .15659 L
.02878 .22527 L
.08791 .27192 L
.11963 .22527 L
.15659 .18058 L
.18058 .15659 L
.22527 .11963 L
.27192 .08791 L
.22527 .02878 L
.15659 .0739 L
.12723 .01923 L
.01923 .01923 L
F
0 g
.01923 .12723 m
.0739 .15659 L
.02878 .22527 L
.08791 .27192 L
.11963 .22527 L
.15659 .18058 L
.18058 .15659 L
.22527 .11963 L
.27192 .08791 L
.22527 .02878 L
.15659 .0739 L
.12723 .01923 L
s
.4 g
.01923 .73329 m
.03256 .77473 L
.08791 .84325 L
.08812 .84341 L
.15659 .91188 L
.15675 .91209 L
.22527 .96744 L
.26671 .98077 L
.01923 .98077 L
F
0 g
.01923 .73329 m
.03256 .77473 L
.08791 .84325 L
.08812 .84341 L
.15659 .91188 L
.15675 .91209 L
.22527 .96744 L
.26671 .98077 L
s
.5 g
.01923 .74286 m
.02878 .77473 L
.0739 .84341 L
.08791 .85168 L
.14832 .91209 L
.15659 .9261 L
.22527 .97122 L
.25714 .98077 L
.01923 .98077 L
F
0 g
.01923 .74286 m
.02878 .77473 L
.0739 .84341 L
.08791 .85168 L
.14832 .91209 L
.15659 .9261 L
.22527 .97122 L
.25714 .98077 L
s
.6 g
.01923 .75248 m
.02542 .77473 L
.06091 .84341 L
.08791 .85995 L
.14005 .91209 L
.15659 .93909 L
.22527 .97458 L
.24752 .98077 L
.01923 .98077 L
F
0 g
.01923 .75248 m
.02542 .77473 L
.06091 .84341 L
.08791 .85995 L
.14005 .91209 L
.15659 .93909 L
.22527 .97458 L
.24752 .98077 L
s
.7 g
.01923 .76249 m
.02236 .77473 L
.04841 .84341 L
.08791 .86841 L
.13159 .91209 L
.15659 .95159 L
.22527 .97764 L
.23751 .98077 L
.01923 .98077 L
F
0 g
.01923 .76249 m
.02236 .77473 L
.04841 .84341 L
.08791 .86841 L
.13159 .91209 L
.15659 .95159 L
.22527 .97764 L
.23751 .98077 L
s
.8 g
.01923 .77336 m
.01955 .77473 L
.03588 .84341 L
.08791 .87744 L
.12256 .91209 L
.15659 .96412 L
.22527 .98045 L
.22664 .98077 L
.01923 .98077 L
F
0 g
.01923 .77336 m
.01955 .77473 L
.03588 .84341 L
.08791 .87744 L
.12256 .91209 L
.15659 .96412 L
.22527 .98045 L
.22664 .98077 L
s
.9 g
.01923 .7897 m
.02283 .84341 L
.08791 .88774 L
.11226 .91209 L
.15659 .97717 L
.2103 .98077 L
.01923 .98077 L
F
0 g
.01923 .7897 m
.02283 .84341 L
.08791 .88774 L
.11226 .91209 L
.15659 .97717 L
.2103 .98077 L
s
.8 g
.01923 .84545 m
.05648 .91209 L
.08791 .94352 L
.15455 .98077 L
.01923 .98077 L
F
0 g
.01923 .84545 m
.05648 .91209 L
.08791 .94352 L
.15455 .98077 L
s
.5 g
.01923 .03252 m
.03468 .08791 L
.08791 .14832 L
.14832 .08791 L
.08791 .03468 L
.03252 .01923 L
.01923 .01923 L
F
0 g
.01923 .03252 m
.03468 .08791 L
.08791 .14832 L
.14832 .08791 L
.08791 .03468 L
.03252 .01923 L
s
.7 g
.01923 .85276 m
.04931 .91209 L
.08791 .95069 L
.14724 .98077 L
.01923 .98077 L
F
0 g
.01923 .85276 m
.04931 .91209 L
.08791 .95069 L
.14724 .98077 L
s
.6 g
.01923 .85959 m
.04366 .91209 L
.08791 .95634 L
.14041 .98077 L
.01923 .98077 L
F
0 g
.01923 .85959 m
.04366 .91209 L
.08791 .95634 L
.14041 .98077 L
s
.6 g
.01923 .02916 m
.03887 .08791 L
.08791 .14005 L
.14005 .08791 L
.08791 .03887 L
.02916 .01923 L
.01923 .01923 L
F
0 g
.01923 .02916 m
.03887 .08791 L
.08791 .14005 L
.14005 .08791 L
.08791 .03887 L
.02916 .01923 L
s
.5 g
.01923 .8662 m
.03887 .91209 L
.08791 .96113 L
.1338 .98077 L
.01923 .98077 L
F
0 g
.01923 .8662 m
.03887 .91209 L
.08791 .96113 L
.1338 .98077 L
s
.7 g
.01923 .0261 m
.04366 .08791 L
.08791 .13159 L
.13159 .08791 L
.08791 .04366 L
.0261 .01923 L
.01923 .01923 L
F
0 g
.01923 .0261 m
.04366 .08791 L
.08791 .13159 L
.13159 .08791 L
.08791 .04366 L
.0261 .01923 L
s
.4 g
.01923 .87277 m
.03468 .91209 L
.08791 .96532 L
.12723 .98077 L
.01923 .98077 L
F
0 g
.01923 .87277 m
.03468 .91209 L
.08791 .96532 L
.12723 .98077 L
s
.8 g
.01923 .02328 m
.04931 .08791 L
.08791 .12256 L
.12256 .08791 L
.08791 .04931 L
.02328 .01923 L
.01923 .01923 L
F
0 g
.01923 .02328 m
.04931 .08791 L
.08791 .12256 L
.12256 .08791 L
.08791 .04931 L
.02328 .01923 L
s
.3 g
.01923 .87946 m
.0309 .91209 L
.08791 .9691 L
.12054 .98077 L
.01923 .98077 L
F
0 g
.01923 .87946 m
.0309 .91209 L
.08791 .9691 L
.12054 .98077 L
s
.2 g
.01923 .88648 m
.02746 .91209 L
.08791 .97254 L
.11352 .98077 L
.01923 .98077 L
F
0 g
.01923 .88648 m
.02746 .91209 L
.08791 .97254 L
.11352 .98077 L
s
.9 g
.01923 .02065 m
.05648 .08791 L
.08791 .11226 L
.11226 .08791 L
.08791 .05648 L
.02065 .01923 L
.01923 .01923 L
F
0 g
.01923 .02065 m
.05648 .08791 L
.08791 .11226 L
.11226 .08791 L
.08791 .05648 L
.02065 .01923 L
s
.1 g
.01923 .89415 m
.02427 .91209 L
.08791 .97573 L
.10585 .98077 L
.01923 .98077 L
F
0 g
.01923 .89415 m
.02427 .91209 L
.08791 .97573 L
.10585 .98077 L
s
.1 g
.01923 .71301 m
.04216 .77473 L
.08791 .81553 L
.09834 .77473 L
.08791 .75883 L
.02511 .70604 L
.02337 .63736 L
.01923 .5786 L
F
0 g
.01923 .71301 m
.04216 .77473 L
.08791 .81553 L
.09834 .77473 L
.08791 .75883 L
.02511 .70604 L
.02337 .63736 L
.01923 .5786 L
s
.01923 .90319 m
.02131 .91209 L
.08791 .97869 L
.09681 .98077 L
.01923 .98077 L
F
.01923 .90319 m
.02131 .91209 L
.08791 .97869 L
.09681 .98077 L
s
.1 g
.01923 .94767 m
.05233 .98077 L
.01923 .98077 L
F
0 g
.01923 .94767 m
.05233 .98077 L
s
.2 g
.01923 .95431 m
.04569 .98077 L
.01923 .98077 L
F
0 g
.01923 .95431 m
.04569 .98077 L
s
.3 g
.01923 .95943 m
.04057 .98077 L
.01923 .98077 L
F
0 g
.01923 .95943 m
.04057 .98077 L
s
.4 g
.01923 .96373 m
.03627 .98077 L
.01923 .98077 L
F
0 g
.01923 .96373 m
.03627 .98077 L
s
.8 g
.01923 .22664 m
.01955 .22527 L
.03588 .15659 L
.01923 .14724 L
F
0 g
.01923 .22664 m
.01955 .22527 L
.03588 .15659 L
.01923 .14724 L
s
.2 g
.01923 .47206 m
.02109 .43132 L
.0263 .36264 L
.03503 .29396 L
.01923 .27652 L
F
0 g
.01923 .47206 m
.02109 .43132 L
.0263 .36264 L
.03503 .29396 L
.01923 .27652 L
s
.5 g
.01923 .96748 m
.03252 .98077 L
.01923 .98077 L
F
0 g
.01923 .96748 m
.03252 .98077 L
s
.3 g
.01923 .12054 m
.0309 .08791 L
.01923 .03627 L
F
0 g
.01923 .12054 m
.0309 .08791 L
.01923 .03627 L
s
.6 g
.01923 .97084 m
.02916 .98077 L
.01923 .98077 L
F
0 g
.01923 .97084 m
.02916 .98077 L
s
.2 g
.01923 .11352 m
.02746 .08791 L
.01923 .04057 L
F
0 g
.01923 .11352 m
.02746 .08791 L
.01923 .04057 L
s
.7 g
.01923 .9739 m
.0261 .98077 L
.01923 .98077 L
F
0 g
.01923 .9739 m
.0261 .98077 L
s
.1 g
.01923 .4214 m
.02337 .36264 L
.02511 .29396 L
.01923 .28699 L
F
0 g
.01923 .4214 m
.02337 .36264 L
.02511 .29396 L
.01923 .28699 L
s
.1 g
.01923 .10585 m
.02427 .08791 L
.01923 .04569 L
F
0 g
.01923 .10585 m
.02427 .08791 L
.01923 .04569 L
s
.8 g
.01923 .97672 m
.02328 .98077 L
.01923 .98077 L
F
0 g
.01923 .97672 m
.02328 .98077 L
s
.9 g
.01923 .2103 m
.02283 .15659 L
.01923 .15455 L
F
0 g
.01923 .2103 m
.02283 .15659 L
.01923 .15455 L
s
.01923 .09681 m
.02131 .08791 L
.01923 .05233 L
F
.01923 .09681 m
.02131 .08791 L
.01923 .05233 L
s
.9 g
.01923 .97935 m
.02065 .98077 L
.01923 .98077 L
F
0 g
.01923 .97935 m
.02065 .98077 L
s
.01923 .38745 m
.02063 .36264 L
.01923 .3031 L
F
.01923 .38745 m
.02063 .36264 L
.01923 .3031 L
s
.01923 .6969 m
.02063 .63736 L
.01923 .61255 L
F
.01923 .6969 m
.02063 .63736 L
.01923 .61255 L
s
.3 g
.08791 .15675 m
.11303 .22527 L
.08791 .26242 L
.03256 .22527 L
F
0 g
.08791 .15675 m
.11303 .22527 L
.08791 .26242 L
.03256 .22527 L
.08791 .15675 L
s
.3 g
.12054 .01923 m
.08791 .0309 L
.03627 .01923 L
F
0 g
.12054 .01923 m
.08791 .0309 L
.03627 .01923 L
s
.8 g
.08791 .30368 m
.11954 .36264 L
.10828 .43132 L
.10365 .5 L
.10828 .56868 L
.11954 .63736 L
.15659 .6998 L
.15955 .70604 L
.20748 .77473 L
.22527 .79252 L
.29396 .84045 L
.3002 .84341 L
.36264 .88046 L
.43132 .89172 L
.5 .89635 L
.56868 .89172 L
.63736 .88046 L
.69632 .91209 L
.63736 .954 L
.56868 .96169 L
.5 .96352 L
.43132 .96169 L
.36264 .954 L
.30368 .91209 L
.29396 .89933 L
.22527 .86089 L
.20414 .84341 L
.15659 .79586 L
.13911 .77473 L
.10067 .70604 L
.08791 .69632 L
.046 .63736 L
.03831 .56868 L
.03648 .5 L
.03831 .43132 L
.046 .36264 L
F
0 g
.08791 .30368 m
.11954 .36264 L
.10828 .43132 L
.10365 .5 L
.10828 .56868 L
.11954 .63736 L
.15659 .6998 L
.15955 .70604 L
.20748 .77473 L
.22527 .79252 L
.29396 .84045 L
.3002 .84341 L
.36264 .88046 L
.43132 .89172 L
.5 .89635 L
.56868 .89172 L
.63736 .88046 L
.69632 .91209 L
.63736 .954 L
.56868 .96169 L
.5 .96352 L
.43132 .96169 L
.36264 .954 L
.30368 .91209 L
.29396 .89933 L
.22527 .86089 L
.20414 .84341 L
.15659 .79586 L
.13911 .77473 L
.10067 .70604 L
.08791 .69632 L
.046 .63736 L
.03831 .56868 L
.03648 .5 L
.03831 .43132 L
.046 .36264 L
.08791 .30368 L
s
.2 g
.08791 .16935 m
.10606 .22527 L
.08791 .25238 L
.03691 .22527 L
F
0 g
.08791 .16935 m
.10606 .22527 L
.08791 .25238 L
.03691 .22527 L
.08791 .16935 L
s
.2 g
.11352 .01923 m
.08791 .02746 L
.04057 .01923 L
F
0 g
.11352 .01923 m
.08791 .02746 L
.04057 .01923 L
s
.9 g
.08791 .3204 m
.11052 .36264 L
.10065 .43132 L
.09568 .5 L
.10065 .56868 L
.11052 .63736 L
.08791 .6796 L
.05215 .63736 L
.04348 .56868 L
.04199 .5 L
.04348 .43132 L
.05215 .36264 L
F
0 g
.08791 .3204 m
.11052 .36264 L
.10065 .43132 L
.09568 .5 L
.10065 .56868 L
.11052 .63736 L
.08791 .6796 L
.05215 .63736 L
.04348 .56868 L
.04199 .5 L
.04348 .43132 L
.05215 .36264 L
.08791 .3204 L
s
.1 g
.08791 .18447 m
.09834 .22527 L
.08791 .24117 L
.04216 .22527 L
F
0 g
.08791 .18447 m
.09834 .22527 L
.08791 .24117 L
.04216 .22527 L
.08791 .18447 L
s
.1 g
.10585 .01923 m
.08791 .02427 L
.04569 .01923 L
F
0 g
.10585 .01923 m
.08791 .02427 L
.04569 .01923 L
s
.08791 .20933 m
.08904 .22527 L
.08791 .22708 L
.04915 .22527 L
F
.08791 .20933 m
.08904 .22527 L
.08791 .22708 L
.04915 .22527 L
.08791 .20933 L
s
.08791 .77292 m
.08904 .77473 L
.08791 .79067 L
.04915 .77473 L
F
.08791 .77292 m
.08904 .77473 L
.08791 .79067 L
.04915 .77473 L
.08791 .77292 L
s
1 g
.08791 .34201 m
.09927 .36264 L
.09153 .43132 L
.08791 .46773 L
.05029 .43132 L
.06071 .36264 L
F
0 g
.08791 .34201 m
.09927 .36264 L
.09153 .43132 L
.08791 .46773 L
.05029 .43132 L
.06071 .36264 L
.08791 .34201 L
s
1 g
.08791 .53227 m
.09153 .56868 L
.09927 .63736 L
.08791 .65799 L
.06071 .63736 L
.05029 .56868 L
F
0 g
.08791 .53227 m
.09153 .56868 L
.09927 .63736 L
.08791 .65799 L
.06071 .63736 L
.05029 .56868 L
.08791 .53227 L
s
.09681 .01923 m
.08791 .02131 L
.05233 .01923 L
F
.09681 .01923 m
.08791 .02131 L
.05233 .01923 L
s
1 g
.08791 .06748 m
.09835 .08791 L
.08791 .09835 L
.06748 .08791 L
F
0 g
.08791 .06748 m
.09835 .08791 L
.08791 .09835 L
.06748 .08791 L
.08791 .06748 L
s
1 g
.08791 .90165 m
.09835 .91209 L
.08791 .93252 L
.06748 .91209 L
F
0 g
.08791 .90165 m
.09835 .91209 L
.08791 .93252 L
.06748 .91209 L
.08791 .90165 L
s
.3 g
.15659 .08812 m
.17243 .15659 L
.15659 .17243 L
.08812 .15659 L
F
0 g
.15659 .08812 m
.17243 .15659 L
.15659 .17243 L
.08812 .15659 L
.15659 .08812 L
s
.8 g
.15659 .20414 m
.20748 .22527 L
.15955 .29396 L
.15659 .3002 L
.10067 .29396 L
.13911 .22527 L
F
0 g
.15659 .20414 m
.20748 .22527 L
.15955 .29396 L
.15659 .3002 L
.10067 .29396 L
.13911 .22527 L
.15659 .20414 L
s
.2 g
.15659 .10528 m
.16361 .15659 L
.15659 .16361 L
.10528 .15659 L
F
0 g
.15659 .10528 m
.16361 .15659 L
.15659 .16361 L
.10528 .15659 L
.15659 .10528 L
s
.5 g
.36264 .13529 m
.43132 .12175 L
.5 .11748 L
.56868 .12175 L
.63736 .13529 L
.67154 .15659 L
.70604 .17717 L
.77128 .22527 L
.77473 .22872 L
.82283 .29396 L
.84341 .32846 L
.86471 .36264 L
.87825 .43132 L
.88252 .5 L
.87825 .56868 L
.86471 .63736 L
.84341 .67154 L
.82283 .70604 L
.77473 .77128 L
.77128 .77473 L
.70604 .82283 L
.67154 .84341 L
.63736 .86471 L
.56868 .87825 L
.5 .88252 L
.43132 .87825 L
.36264 .86471 L
.32846 .84341 L
.29396 .82283 L
.22872 .77473 L
.22527 .77128 L
.17717 .70604 L
.15659 .67154 L
.13529 .63736 L
.12175 .56868 L
.11748 .5 L
.12175 .43132 L
.13529 .36264 L
.15659 .32846 L
.17717 .29396 L
.22527 .22872 L
.22872 .22527 L
.29396 .17717 L
.32846 .15659 L
F
0 g
.36264 .13529 m
.43132 .12175 L
.5 .11748 L
.56868 .12175 L
.63736 .13529 L
.67154 .15659 L
.70604 .17717 L
.77128 .22527 L
.77473 .22872 L
.82283 .29396 L
.84341 .32846 L
.86471 .36264 L
.87825 .43132 L
.88252 .5 L
.87825 .56868 L
.86471 .63736 L
.84341 .67154 L
.82283 .70604 L
.77473 .77128 L
.77128 .77473 L
.70604 .82283 L
.67154 .84341 L
.63736 .86471 L
.56868 .87825 L
.5 .88252 L
.43132 .87825 L
.36264 .86471 L
.32846 .84341 L
.29396 .82283 L
.22872 .77473 L
.22527 .77128 L
.17717 .70604 L
.15659 .67154 L
.13529 .63736 L
.12175 .56868 L
.11748 .5 L
.12175 .43132 L
.13529 .36264 L
.15659 .32846 L
.17717 .29396 L
.22527 .22872 L
.22872 .22527 L
.29396 .17717 L
.32846 .15659 L
.36264 .13529 L
s
.4 g
.36264 .1428 m
.43132 .12816 L
.5 .12399 L
.56868 .12816 L
.63736 .1428 L
.66146 .15659 L
.70604 .18522 L
.76074 .22527 L
.77473 .23926 L
.81478 .29396 L
.84341 .33854 L
.8572 .36264 L
.87184 .43132 L
.87601 .5 L
.87184 .56868 L
.8572 .63736 L
.84341 .66146 L
.81478 .70604 L
.77473 .76074 L
.76074 .77473 L
.70604 .81478 L
.66146 .84341 L
.63736 .8572 L
.56868 .87184 L
.5 .87601 L
.43132 .87184 L
.36264 .8572 L
.33854 .84341 L
.29396 .81478 L
.23926 .77473 L
.22527 .76074 L
.18522 .70604 L
.15659 .66146 L
.1428 .63736 L
.12816 .56868 L
.12399 .5 L
.12816 .43132 L
.1428 .36264 L
.15659 .33854 L
.18522 .29396 L
.22527 .23926 L
.23926 .22527 L
.29396 .18522 L
.33854 .15659 L
F
0 g
.36264 .1428 m
.43132 .12816 L
.5 .12399 L
.56868 .12816 L
.63736 .1428 L
.66146 .15659 L
.70604 .18522 L
.76074 .22527 L
.77473 .23926 L
.81478 .29396 L
.84341 .33854 L
.8572 .36264 L
.87184 .43132 L
.87601 .5 L
.87184 .56868 L
.8572 .63736 L
.84341 .66146 L
.81478 .70604 L
.77473 .76074 L
.76074 .77473 L
.70604 .81478 L
.66146 .84341 L
.63736 .8572 L
.56868 .87184 L
.5 .87601 L
.43132 .87184 L
.36264 .8572 L
.33854 .84341 L
.29396 .81478 L
.23926 .77473 L
.22527 .76074 L
.18522 .70604 L
.15659 .66146 L
.1428 .63736 L
.12816 .56868 L
.12399 .5 L
.12816 .43132 L
.1428 .36264 L
.15659 .33854 L
.18522 .29396 L
.22527 .23926 L
.23926 .22527 L
.29396 .18522 L
.33854 .15659 L
.36264 .1428 L
s
.3 g
.36264 .15039 m
.43132 .13456 L
.5 .13049 L
.56868 .13456 L
.63736 .15039 L
.64978 .15659 L
.70604 .19319 L
.75023 .22527 L
.77473 .24977 L
.80681 .29396 L
.84341 .35022 L
.84961 .36264 L
.86544 .43132 L
.86951 .5 L
.86544 .56868 L
.84961 .63736 L
.84341 .64978 L
.80681 .70604 L
.77473 .75023 L
.75023 .77473 L
.70604 .80681 L
.64978 .84341 L
.63736 .84961 L
.56868 .86544 L
.5 .86951 L
.43132 .86544 L
.36264 .84961 L
.35022 .84341 L
.29396 .80681 L
.24977 .77473 L
.22527 .75023 L
.19319 .70604 L
.15659 .64978 L
.15039 .63736 L
.13456 .56868 L
.13049 .5 L
.13456 .43132 L
.15039 .36264 L
.15659 .35022 L
.19319 .29396 L
.22527 .24977 L
.24977 .22527 L
.29396 .19319 L
.35022 .15659 L
F
0 g
.36264 .15039 m
.43132 .13456 L
.5 .13049 L
.56868 .13456 L
.63736 .15039 L
.64978 .15659 L
.70604 .19319 L
.75023 .22527 L
.77473 .24977 L
.80681 .29396 L
.84341 .35022 L
.84961 .36264 L
.86544 .43132 L
.86951 .5 L
.86544 .56868 L
.84961 .63736 L
.84341 .64978 L
.80681 .70604 L
.77473 .75023 L
.75023 .77473 L
.70604 .80681 L
.64978 .84341 L
.63736 .84961 L
.56868 .86544 L
.5 .86951 L
.43132 .86544 L
.36264 .84961 L
.35022 .84341 L
.29396 .80681 L
.24977 .77473 L
.22527 .75023 L
.19319 .70604 L
.15659 .64978 L
.15039 .63736 L
.13456 .56868 L
.13049 .5 L
.13456 .43132 L
.15039 .36264 L
.15659 .35022 L
.19319 .29396 L
.22527 .24977 L
.24977 .22527 L
.29396 .19319 L
.35022 .15659 L
.36264 .15039 L
s
.2 g
.15659 .36688 m
.21368 .43132 L
.2049 .5 L
.21368 .56868 L
.22527 .59458 L
.24508 .63736 L
.29374 .70604 L
.29396 .70626 L
.36264 .75492 L
.40542 .77473 L
.43132 .78632 L
.5 .7951 L
.56868 .78632 L
.63312 .84341 L
.56868 .85886 L
.5 .86286 L
.43132 .85886 L
.36688 .84341 L
.36264 .84047 L
.29396 .79869 L
.26059 .77473 L
.22527 .73941 L
.20131 .70604 L
.15953 .63736 L
.15659 .63312 L
.14114 .56868 L
.13714 .5 L
.14114 .43132 L
F
0 g
.15659 .36688 m
.21368 .43132 L
.2049 .5 L
.21368 .56868 L
.22527 .59458 L
.24508 .63736 L
.29374 .70604 L
.29396 .70626 L
.36264 .75492 L
.40542 .77473 L
.43132 .78632 L
.5 .7951 L
.56868 .78632 L
.63312 .84341 L
.56868 .85886 L
.5 .86286 L
.43132 .85886 L
.36688 .84341 L
.36264 .84047 L
.29396 .79869 L
.26059 .77473 L
.22527 .73941 L
.20131 .70604 L
.15953 .63736 L
.15659 .63312 L
.14114 .56868 L
.13714 .5 L
.14114 .43132 L
.15659 .36688 L
s
.7 g
.98077 .85959 m
.95159 .84341 L
.97764 .77473 L
.91209 .70927 L
.8675 .77473 L
.84341 .80381 L
.78164 .77473 L
.83124 .70604 L
.84341 .68324 L
.87236 .63736 L
.8848 .56868 L
.88922 .5 L
.8848 .43132 L
.87236 .36264 L
.84341 .31676 L
.83124 .29396 L
.78164 .22527 L
.77473 .21836 L
.70604 .16876 L
.68324 .15659 L
.63736 .12764 L
.56868 .1152 L
.5 .11078 L
.43132 .1152 L
.36264 .12764 L
.31676 .15659 L
.29396 .16876 L
.22527 .21836 L
.19619 .15659 L
.22527 .1325 L
.29073 .08791 L
.22527 .02236 L
.15659 .04841 L
.14041 .01923 L
.98077 .01923 L
F
0 g
.98077 .85959 m
.95159 .84341 L
.97764 .77473 L
.91209 .70927 L
.8675 .77473 L
.84341 .80381 L
.78164 .77473 L
.83124 .70604 L
.84341 .68324 L
.87236 .63736 L
.8848 .56868 L
.88922 .5 L
.8848 .43132 L
.87236 .36264 L
.84341 .31676 L
.83124 .29396 L
.78164 .22527 L
.77473 .21836 L
.70604 .16876 L
.68324 .15659 L
.63736 .12764 L
.56868 .1152 L
.5 .11078 L
.43132 .1152 L
.36264 .12764 L
.31676 .15659 L
.29396 .16876 L
.22527 .21836 L
.19619 .15659 L
.22527 .1325 L
.29073 .08791 L
.22527 .02236 L
.15659 .04841 L
.14041 .01923 L
s
.1 g
.15659 .39033 m
.20002 .43132 L
.19323 .5 L
.20002 .56868 L
.22527 .61423 L
.23369 .63736 L
.27941 .70604 L
.29396 .72059 L
.36264 .76631 L
.38577 .77473 L
.43132 .79998 L
.5 .80677 L
.56868 .79998 L
.60967 .84341 L
.56868 .8519 L
.5 .85583 L
.43132 .8519 L
.39033 .84341 L
.36264 .82397 L
.29396 .79011 L
.2722 .77473 L
.22527 .7278 L
.20989 .70604 L
.17603 .63736 L
.15659 .60967 L
.1481 .56868 L
.14417 .5 L
.1481 .43132 L
F
0 g
.15659 .39033 m
.20002 .43132 L
.19323 .5 L
.20002 .56868 L
.22527 .61423 L
.23369 .63736 L
.27941 .70604 L
.29396 .72059 L
.36264 .76631 L
.38577 .77473 L
.43132 .79998 L
.5 .80677 L
.56868 .79998 L
.60967 .84341 L
.56868 .8519 L
.5 .85583 L
.43132 .8519 L
.39033 .84341 L
.36264 .82397 L
.29396 .79011 L
.2722 .77473 L
.22527 .7278 L
.20989 .70604 L
.17603 .63736 L
.15659 .60967 L
.1481 .56868 L
.14417 .5 L
.1481 .43132 L
.15659 .39033 L
s
.9 g
.15659 .71697 m
.19494 .77473 L
.22527 .80506 L
.28303 .84341 L
.22527 .85389 L
.21256 .84341 L
.15659 .78744 L
.14611 .77473 L
F
0 g
.15659 .71697 m
.19494 .77473 L
.22527 .80506 L
.28303 .84341 L
.22527 .85389 L
.21256 .84341 L
.15659 .78744 L
.14611 .77473 L
.15659 .71697 L
s
.9 g
.15659 .21256 m
.19494 .22527 L
.15659 .28303 L
.14611 .22527 L
F
0 g
.15659 .21256 m
.19494 .22527 L
.15659 .28303 L
.14611 .22527 L
.15659 .21256 L
s
.8 g
.22664 .01923 m
.22527 .01955 L
.15659 .03588 L
.14724 .01923 L
F
0 g
.22664 .01923 m
.22527 .01955 L
.15659 .03588 L
.14724 .01923 L
s
.15659 .42628 m
.17918 .43132 L
.17783 .5 L
.17918 .56868 L
.15659 .57372 L
.1558 .56868 L
.15193 .5 L
.1558 .43132 L
F
.15659 .42628 m
.17918 .43132 L
.17783 .5 L
.17918 .56868 L
.15659 .57372 L
.1558 .56868 L
.15193 .5 L
.1558 .43132 L
.15659 .42628 L
s
1 g
.15659 .73694 m
.17723 .77473 L
.22527 .82277 L
.26306 .84341 L
.22527 .84614 L
.22194 .84341 L
.15659 .77806 L
.15386 .77473 L
F
0 g
.15659 .73694 m
.17723 .77473 L
.22527 .82277 L
.26306 .84341 L
.22527 .84614 L
.22194 .84341 L
.15659 .77806 L
.15386 .77473 L
.15659 .73694 L
s
1 g
.15659 .22194 m
.17723 .22527 L
.15659 .26306 L
.15386 .22527 L
F
0 g
.15659 .22194 m
.17723 .22527 L
.15659 .26306 L
.15386 .22527 L
.15659 .22194 L
s
.9 g
.2103 .01923 m
.15659 .02283 L
.15455 .01923 L
F
0 g
.2103 .01923 m
.15659 .02283 L
.15455 .01923 L
s
.3 g
.22527 .03256 m
.26242 .08791 L
.22527 .11303 L
.15675 .08791 L
F
0 g
.22527 .03256 m
.26242 .08791 L
.22527 .11303 L
.15675 .08791 L
.22527 .03256 L
s
.2 g
.22527 .26059 m
.29374 .29396 L
.24508 .36264 L
.22527 .40542 L
.15953 .36264 L
.20131 .29396 L
F
0 g
.22527 .26059 m
.29374 .29396 L
.24508 .36264 L
.22527 .40542 L
.15953 .36264 L
.20131 .29396 L
.22527 .26059 L
s
.2 g
.22527 .03691 m
.25238 .08791 L
.22527 .10606 L
.16935 .08791 L
F
0 g
.22527 .03691 m
.25238 .08791 L
.22527 .10606 L
.16935 .08791 L
.22527 .03691 L
s
.1 g
.22527 .2722 m
.27941 .29396 L
.23369 .36264 L
.22527 .38577 L
.17603 .36264 L
.20989 .29396 L
F
0 g
.22527 .2722 m
.27941 .29396 L
.23369 .36264 L
.22527 .38577 L
.17603 .36264 L
.20989 .29396 L
.22527 .2722 L
s
.1 g
.4214 .98077 m
.36264 .97663 L
.29396 .97489 L
.24117 .91209 L
.22527 .90166 L
.18447 .91209 L
.22527 .95784 L
.28699 .98077 L
F
0 g
.4214 .98077 m
.36264 .97663 L
.29396 .97489 L
.24117 .91209 L
.22527 .90166 L
.18447 .91209 L
.22527 .95784 L
.28699 .98077 L
s
.1 g
.22527 .04216 m
.24117 .08791 L
.22527 .09834 L
.18447 .08791 L
F
0 g
.22527 .04216 m
.24117 .08791 L
.22527 .09834 L
.18447 .08791 L
.22527 .04216 L
s
.8 g
.22527 .13911 m
.29396 .10067 L
.3002 .15659 L
.29396 .15955 L
.22527 .20748 L
.20414 .15659 L
F
0 g
.22527 .13911 m
.29396 .10067 L
.3002 .15659 L
.29396 .15955 L
.22527 .20748 L
.20414 .15659 L
.22527 .13911 L
s
.22527 .04915 m
.22708 .08791 L
.22527 .08904 L
.20933 .08791 L
F
.22527 .04915 m
.22708 .08791 L
.22527 .08904 L
.20933 .08791 L
.22527 .04915 L
s
.22527 .91096 m
.22708 .91209 L
.22527 .95085 L
.20933 .91209 L
F
.22527 .91096 m
.22708 .91209 L
.22527 .95085 L
.20933 .91209 L
.22527 .91096 L
s
.9 g
.22527 .14611 m
.28303 .15659 L
.22527 .19494 L
.21256 .15659 L
F
0 g
.22527 .14611 m
.28303 .15659 L
.22527 .19494 L
.21256 .15659 L
.22527 .14611 L
s
.4 g
.5 .21519 m
.56865 .22527 L
.56868 .22528 L
.63736 .25517 L
.69201 .29396 L
.70604 .30799 L
.74483 .36264 L
.77472 .43132 L
.77473 .43135 L
.78481 .5 L
.77473 .56865 L
.77472 .56868 L
.74483 .63736 L
.70604 .69201 L
.69201 .70604 L
.63736 .74483 L
.56868 .77472 L
.56865 .77473 L
.5 .78481 L
.43135 .77473 L
.43132 .77472 L
.36264 .74483 L
.30799 .70604 L
.29396 .69201 L
.25517 .63736 L
.22528 .56868 L
.22527 .56865 L
.21519 .5 L
.22527 .43135 L
.22528 .43132 L
.25517 .36264 L
.29396 .30799 L
.30799 .29396 L
.36264 .25517 L
.43132 .22528 L
.43135 .22527 L
F
0 g
.5 .21519 m
.56865 .22527 L
.56868 .22528 L
.63736 .25517 L
.69201 .29396 L
.70604 .30799 L
.74483 .36264 L
.77472 .43132 L
.77473 .43135 L
.78481 .5 L
.77473 .56865 L
.77472 .56868 L
.74483 .63736 L
.70604 .69201 L
.69201 .70604 L
.63736 .74483 L
.56868 .77472 L
.56865 .77473 L
.5 .78481 L
.43135 .77473 L
.43132 .77472 L
.36264 .74483 L
.30799 .70604 L
.29396 .69201 L
.25517 .63736 L
.22528 .56868 L
.22527 .56865 L
.21519 .5 L
.22527 .43135 L
.22528 .43132 L
.25517 .36264 L
.29396 .30799 L
.30799 .29396 L
.36264 .25517 L
.43132 .22528 L
.43135 .22527 L
.5 .21519 L
s
.22527 .64806 m
.26112 .70604 L
.29396 .73888 L
.35194 .77473 L
.29396 .78056 L
.28548 .77473 L
.22527 .71452 L
.21944 .70604 L
F
.22527 .64806 m
.26112 .70604 L
.29396 .73888 L
.35194 .77473 L
.29396 .78056 L
.28548 .77473 L
.22527 .71452 L
.21944 .70604 L
.22527 .64806 L
s
.22527 .28548 m
.26112 .29396 L
.22527 .35194 L
.21944 .29396 L
F
.22527 .28548 m
.26112 .29396 L
.22527 .35194 L
.21944 .29396 L
.22527 .28548 L
s
1 g
.22527 .15386 m
.26306 .15659 L
.22527 .17723 L
.22194 .15659 L
F
0 g
.22527 .15386 m
.26306 .15659 L
.22527 .17723 L
.22194 .15659 L
.22527 .15386 L
s
.5 g
.5 .22488 m
.51131 .22527 L
.56868 .23588 L
.63736 .26465 L
.68087 .29396 L
.70604 .31913 L
.73535 .36264 L
.76412 .43132 L
.77473 .48869 L
.77512 .5 L
.77473 .51131 L
.76412 .56868 L
.73535 .63736 L
.70604 .68087 L
.68087 .70604 L
.63736 .73535 L
.56868 .76412 L
.51131 .77473 L
.5 .77512 L
.48869 .77473 L
.43132 .76412 L
.36264 .73535 L
.31913 .70604 L
.29396 .68087 L
.26465 .63736 L
.23588 .56868 L
.22527 .51131 L
.22488 .5 L
.22527 .48869 L
.23588 .43132 L
.26465 .36264 L
.29396 .31913 L
.31913 .29396 L
.36264 .26465 L
.43132 .23588 L
.48869 .22527 L
F
0 g
.5 .22488 m
.51131 .22527 L
.56868 .23588 L
.63736 .26465 L
.68087 .29396 L
.70604 .31913 L
.73535 .36264 L
.76412 .43132 L
.77473 .48869 L
.77512 .5 L
.77473 .51131 L
.76412 .56868 L
.73535 .63736 L
.70604 .68087 L
.68087 .70604 L
.63736 .73535 L
.56868 .76412 L
.51131 .77473 L
.5 .77512 L
.48869 .77473 L
.43132 .76412 L
.36264 .73535 L
.31913 .70604 L
.29396 .68087 L
.26465 .63736 L
.23588 .56868 L
.22527 .51131 L
.22488 .5 L
.22527 .48869 L
.23588 .43132 L
.26465 .36264 L
.29396 .31913 L
.31913 .29396 L
.36264 .26465 L
.43132 .23588 L
.48869 .22527 L
.5 .22488 L
s
.6 g
.36264 .27389 m
.43132 .24608 L
.5 .23554 L
.56868 .24608 L
.63736 .27389 L
.67021 .29396 L
.70604 .32979 L
.72611 .36264 L
.75392 .43132 L
.76446 .5 L
.75392 .56868 L
.72611 .63736 L
.70604 .67021 L
.67021 .70604 L
.63736 .72611 L
.56868 .75392 L
.5 .76446 L
.43132 .75392 L
.36264 .72611 L
.32979 .70604 L
.29396 .67021 L
.27389 .63736 L
.24608 .56868 L
.23554 .5 L
.24608 .43132 L
.27389 .36264 L
.29396 .32979 L
.32979 .29396 L
F
0 g
.36264 .27389 m
.43132 .24608 L
.5 .23554 L
.56868 .24608 L
.63736 .27389 L
.67021 .29396 L
.70604 .32979 L
.72611 .36264 L
.75392 .43132 L
.76446 .5 L
.75392 .56868 L
.72611 .63736 L
.70604 .67021 L
.67021 .70604 L
.63736 .72611 L
.56868 .75392 L
.5 .76446 L
.43132 .75392 L
.36264 .72611 L
.32979 .70604 L
.29396 .67021 L
.27389 .63736 L
.24608 .56868 L
.23554 .5 L
.24608 .43132 L
.27389 .36264 L
.29396 .32979 L
.32979 .29396 L
.36264 .27389 L
s
.6 g
.98077 .76249 m
.91741 .70604 L
.959 .63736 L
.96599 .56868 L
.96802 .5 L
.96599 .43132 L
.959 .36264 L
.91741 .29396 L
.91209 .29073 L
.8675 .22527 L
.84341 .19619 L
.80381 .15659 L
.77473 .1325 L
.70927 .08791 L
.70604 .08259 L
.63736 .041 L
.56868 .03401 L
.5 .03198 L
.43132 .03401 L
.36264 .041 L
.29396 .08259 L
.23751 .01923 L
.98077 .01923 L
F
0 g
.98077 .76249 m
.91741 .70604 L
.959 .63736 L
.96599 .56868 L
.96802 .5 L
.96599 .43132 L
.959 .36264 L
.91741 .29396 L
.91209 .29073 L
.8675 .22527 L
.84341 .19619 L
.80381 .15659 L
.77473 .1325 L
.70927 .08791 L
.70604 .08259 L
.63736 .041 L
.56868 .03401 L
.5 .03198 L
.43132 .03401 L
.36264 .041 L
.29396 .08259 L
.23751 .01923 L
s
.7 g
.36264 .28321 m
.43132 .25624 L
.5 .24631 L
.56868 .25624 L
.63736 .28321 L
.65734 .29396 L
.70604 .34266 L
.71679 .36264 L
.74376 .43132 L
.75369 .5 L
.74376 .56868 L
.71679 .63736 L
.70604 .65734 L
.65734 .70604 L
.63736 .71679 L
.56868 .74376 L
.5 .75369 L
.43132 .74376 L
.36264 .71679 L
.34266 .70604 L
.29396 .65734 L
.28321 .63736 L
.25624 .56868 L
.24631 .5 L
.25624 .43132 L
.28321 .36264 L
.29396 .34266 L
.34266 .29396 L
F
0 g
.36264 .28321 m
.43132 .25624 L
.5 .24631 L
.56868 .25624 L
.63736 .28321 L
.65734 .29396 L
.70604 .34266 L
.71679 .36264 L
.74376 .43132 L
.75369 .5 L
.74376 .56868 L
.71679 .63736 L
.70604 .65734 L
.65734 .70604 L
.63736 .71679 L
.56868 .74376 L
.5 .75369 L
.43132 .74376 L
.36264 .71679 L
.34266 .70604 L
.29396 .65734 L
.28321 .63736 L
.25624 .56868 L
.24631 .5 L
.25624 .43132 L
.28321 .36264 L
.29396 .34266 L
.34266 .29396 L
.36264 .28321 L
s
.5 g
.98077 .75248 m
.9314 .70604 L
.96329 .63736 L
.96973 .56868 L
.9719 .5 L
.96973 .43132 L
.96329 .36264 L
.9314 .29396 L
.91209 .28126 L
.87394 .22527 L
.84341 .18841 L
.81159 .15659 L
.77473 .12606 L
.71874 .08791 L
.70604 .0686 L
.63736 .03671 L
.56868 .03027 L
.5 .0281 L
.43132 .03027 L
.36264 .03671 L
.29396 .0686 L
.24752 .01923 L
.98077 .01923 L
F
0 g
.98077 .75248 m
.9314 .70604 L
.96329 .63736 L
.96973 .56868 L
.9719 .5 L
.96973 .43132 L
.96329 .36264 L
.9314 .29396 L
.91209 .28126 L
.87394 .22527 L
.84341 .18841 L
.81159 .15659 L
.77473 .12606 L
.71874 .08791 L
.70604 .0686 L
.63736 .03671 L
.56868 .03027 L
.5 .0281 L
.43132 .03027 L
.36264 .03671 L
.29396 .0686 L
.24752 .01923 L
s
.4 g
.98077 .74286 m
.94353 .70604 L
.9671 .63736 L
.97307 .56868 L
.97534 .5 L
.97307 .43132 L
.9671 .36264 L
.94353 .29396 L
.91209 .27192 L
.88037 .22527 L
.84341 .18058 L
.81942 .15659 L
.77473 .11963 L
.72808 .08791 L
.70604 .05647 L
.63736 .0329 L
.56868 .02693 L
.5 .02466 L
.43132 .02693 L
.36264 .0329 L
.29396 .05647 L
.25714 .01923 L
.98077 .01923 L
F
0 g
.98077 .74286 m
.94353 .70604 L
.9671 .63736 L
.97307 .56868 L
.97534 .5 L
.97307 .43132 L
.9671 .36264 L
.94353 .29396 L
.91209 .27192 L
.88037 .22527 L
.84341 .18058 L
.81942 .15659 L
.77473 .11963 L
.72808 .08791 L
.70604 .05647 L
.63736 .0329 L
.56868 .02693 L
.5 .02466 L
.43132 .02693 L
.36264 .0329 L
.29396 .05647 L
.25714 .01923 L
s
.8 g
.36264 .29291 m
.43132 .26668 L
.5 .25749 L
.56868 .26668 L
.63736 .29291 L
.63959 .29396 L
.70604 .36041 L
.70709 .36264 L
.73332 .43132 L
.74251 .5 L
.73332 .56868 L
.70709 .63736 L
.70604 .63959 L
.63959 .70604 L
.63736 .70709 L
.56868 .73332 L
.5 .74251 L
.43132 .73332 L
.36264 .70709 L
.36041 .70604 L
.29396 .63959 L
.29291 .63736 L
.26668 .56868 L
.25749 .5 L
.26668 .43132 L
.29291 .36264 L
.29396 .36041 L
.36041 .29396 L
F
0 g
.36264 .29291 m
.43132 .26668 L
.5 .25749 L
.56868 .26668 L
.63736 .29291 L
.63959 .29396 L
.70604 .36041 L
.70709 .36264 L
.73332 .43132 L
.74251 .5 L
.73332 .56868 L
.70709 .63736 L
.70604 .63959 L
.63959 .70604 L
.63736 .70709 L
.56868 .73332 L
.5 .74251 L
.43132 .73332 L
.36264 .70709 L
.36041 .70604 L
.29396 .63959 L
.29291 .63736 L
.26668 .56868 L
.25749 .5 L
.26668 .43132 L
.29291 .36264 L
.29396 .36041 L
.36041 .29396 L
.36264 .29291 L
s
.2 g
.29396 .20131 m
.36264 .15953 L
.40542 .22527 L
.36264 .24508 L
.29396 .29374 L
.26059 .22527 L
F
0 g
.29396 .20131 m
.36264 .15953 L
.40542 .22527 L
.36264 .24508 L
.29396 .29374 L
.26059 .22527 L
.29396 .20131 L
s
.3 g
.98077 .73329 m
.95459 .70604 L
.97054 .63736 L
.97611 .56868 L
.97846 .5 L
.97611 .43132 L
.97054 .36264 L
.95459 .29396 L
.91209 .26242 L
.88697 .22527 L
.84341 .17243 L
.82757 .15659 L
.77473 .11303 L
.73758 .08791 L
.70604 .04541 L
.63736 .02946 L
.56868 .02389 L
.5 .02154 L
.43132 .02389 L
.36264 .02946 L
.29396 .04541 L
.26671 .01923 L
.98077 .01923 L
F
0 g
.98077 .73329 m
.95459 .70604 L
.97054 .63736 L
.97611 .56868 L
.97846 .5 L
.97611 .43132 L
.97054 .36264 L
.95459 .29396 L
.91209 .26242 L
.88697 .22527 L
.84341 .17243 L
.82757 .15659 L
.77473 .11303 L
.73758 .08791 L
.70604 .04541 L
.63736 .02946 L
.56868 .02389 L
.5 .02154 L
.43132 .02389 L
.36264 .02946 L
.29396 .04541 L
.26671 .01923 L
s
.9 g
.43132 .27785 m
.5 .26957 L
.56868 .27785 L
.61673 .29396 L
.63736 .30885 L
.69115 .36264 L
.70604 .38327 L
.72215 .43132 L
.73043 .5 L
.72215 .56868 L
.70604 .61673 L
.69115 .63736 L
.63736 .69115 L
.61673 .70604 L
.56868 .72215 L
.5 .73043 L
.43132 .72215 L
.38327 .70604 L
.36264 .69115 L
.30885 .63736 L
.29396 .61673 L
.27785 .56868 L
.26957 .5 L
.27785 .43132 L
.29396 .38327 L
.30885 .36264 L
.36264 .30885 L
.38327 .29396 L
F
0 g
.43132 .27785 m
.5 .26957 L
.56868 .27785 L
.61673 .29396 L
.63736 .30885 L
.69115 .36264 L
.70604 .38327 L
.72215 .43132 L
.73043 .5 L
.72215 .56868 L
.70604 .61673 L
.69115 .63736 L
.63736 .69115 L
.61673 .70604 L
.56868 .72215 L
.5 .73043 L
.43132 .72215 L
.38327 .70604 L
.36264 .69115 L
.30885 .63736 L
.29396 .61673 L
.27785 .56868 L
.26957 .5 L
.27785 .43132 L
.29396 .38327 L
.30885 .36264 L
.36264 .30885 L
.38327 .29396 L
.43132 .27785 L
s
.1 g
.29396 .20989 m
.36264 .17603 L
.38577 .22527 L
.36264 .23369 L
.29396 .27941 L
.2722 .22527 L
F
0 g
.29396 .20989 m
.36264 .17603 L
.38577 .22527 L
.36264 .23369 L
.29396 .27941 L
.2722 .22527 L
.29396 .20989 L
s
.2 g
.47206 .01923 m
.43132 .02109 L
.36264 .0263 L
.29396 .03503 L
.27652 .01923 L
F
0 g
.47206 .01923 m
.43132 .02109 L
.36264 .0263 L
.29396 .03503 L
.27652 .01923 L
s
1 g
.29396 .41824 m
.36018 .43132 L
.34397 .5 L
.36018 .56868 L
.36264 .57245 L
.42755 .63736 L
.43132 .63982 L
.5 .65603 L
.56868 .63982 L
.58176 .70604 L
.56868 .70942 L
.5 .71639 L
.43132 .70942 L
.41824 .70604 L
.36264 .66876 L
.33124 .63736 L
.29396 .58176 L
.29058 .56868 L
.28361 .5 L
.29058 .43132 L
F
0 g
.29396 .41824 m
.36018 .43132 L
.34397 .5 L
.36018 .56868 L
.36264 .57245 L
.42755 .63736 L
.43132 .63982 L
.5 .65603 L
.56868 .63982 L
.58176 .70604 L
.56868 .70942 L
.5 .71639 L
.43132 .70942 L
.41824 .70604 L
.36264 .66876 L
.33124 .63736 L
.29396 .58176 L
.29058 .56868 L
.28361 .5 L
.29058 .43132 L
.29396 .41824 L
s
.29396 .21944 m
.35194 .22527 L
.29396 .26112 L
.28548 .22527 L
F
.29396 .21944 m
.35194 .22527 L
.29396 .26112 L
.28548 .22527 L
.29396 .21944 L
s
.1 g
.4214 .01923 m
.36264 .02337 L
.29396 .02511 L
.28699 .01923 L
F
0 g
.4214 .01923 m
.36264 .02337 L
.29396 .02511 L
.28699 .01923 L
s
.38745 .01923 m
.36264 .02063 L
.3031 .01923 L
F
.38745 .01923 m
.36264 .02063 L
.3031 .01923 L
s
.38745 .98077 m
.36264 .97937 L
.3031 .98077 L
F
.38745 .98077 m
.36264 .97937 L
.3031 .98077 L
s
.8 g
.36264 .046 m
.43132 .03831 L
.5 .03648 L
.56868 .03831 L
.63736 .046 L
.69632 .08791 L
.70604 .10067 L
.77473 .13911 L
.79586 .15659 L
.84341 .20414 L
.86089 .22527 L
.89933 .29396 L
.91209 .30368 L
.954 .36264 L
.96169 .43132 L
.96352 .5 L
.96169 .56868 L
.954 .63736 L
.91209 .69632 L
.88046 .63736 L
.89172 .56868 L
.89635 .5 L
.89172 .43132 L
.88046 .36264 L
.84341 .3002 L
.84045 .29396 L
.79252 .22527 L
.77473 .20748 L
.70604 .15955 L
.6998 .15659 L
.63736 .11954 L
.56868 .10828 L
.5 .10365 L
.43132 .10828 L
.36264 .11954 L
.30368 .08791 L
F
0 g
.36264 .046 m
.43132 .03831 L
.5 .03648 L
.56868 .03831 L
.63736 .046 L
.69632 .08791 L
.70604 .10067 L
.77473 .13911 L
.79586 .15659 L
.84341 .20414 L
.86089 .22527 L
.89933 .29396 L
.91209 .30368 L
.954 .36264 L
.96169 .43132 L
.96352 .5 L
.96169 .56868 L
.954 .63736 L
.91209 .69632 L
.88046 .63736 L
.89172 .56868 L
.89635 .5 L
.89172 .43132 L
.88046 .36264 L
.84341 .3002 L
.84045 .29396 L
.79252 .22527 L
.77473 .20748 L
.70604 .15955 L
.6998 .15659 L
.63736 .11954 L
.56868 .10828 L
.5 .10365 L
.43132 .10828 L
.36264 .11954 L
.30368 .08791 L
.36264 .046 L
s
.9 g
.36264 .05215 m
.43132 .04348 L
.5 .04199 L
.56868 .04348 L
.63736 .05215 L
.6796 .08791 L
.63736 .11052 L
.56868 .10065 L
.5 .09568 L
.43132 .10065 L
.36264 .11052 L
.3204 .08791 L
F
0 g
.36264 .05215 m
.43132 .04348 L
.5 .04199 L
.56868 .04348 L
.63736 .05215 L
.6796 .08791 L
.63736 .11052 L
.56868 .10065 L
.5 .09568 L
.43132 .10065 L
.36264 .11052 L
.3204 .08791 L
.36264 .05215 L
s
.9 g
.36264 .88948 m
.43132 .89935 L
.5 .90432 L
.56868 .89935 L
.63736 .88948 L
.6796 .91209 L
.63736 .94785 L
.56868 .95652 L
.5 .95801 L
.43132 .95652 L
.36264 .94785 L
.3204 .91209 L
F
0 g
.36264 .88948 m
.43132 .89935 L
.5 .90432 L
.56868 .89935 L
.63736 .88948 L
.6796 .91209 L
.63736 .94785 L
.56868 .95652 L
.5 .95801 L
.43132 .95652 L
.36264 .94785 L
.3204 .91209 L
.36264 .88948 L
s
1 g
.36264 .33124 m
.42755 .36264 L
.36264 .42755 L
.33124 .36264 L
F
0 g
.36264 .33124 m
.42755 .36264 L
.36264 .42755 L
.33124 .36264 L
.36264 .33124 L
s
1 g
.36264 .06071 m
.43132 .05029 L
.46773 .08791 L
.43132 .09153 L
.36264 .09927 L
.34201 .08791 L
F
0 g
.36264 .06071 m
.43132 .05029 L
.46773 .08791 L
.43132 .09153 L
.36264 .09927 L
.34201 .08791 L
.36264 .06071 L
s
1 g
.36264 .90073 m
.43132 .90847 L
.46773 .91209 L
.43132 .94971 L
.36264 .93929 L
.34201 .91209 L
F
0 g
.36264 .90073 m
.43132 .90847 L
.46773 .91209 L
.43132 .94971 L
.36264 .93929 L
.34201 .91209 L
.36264 .90073 L
s
.2 g
.43132 .14114 m
.5 .13714 L
.56868 .14114 L
.63312 .15659 L
.63736 .15953 L
.70604 .20131 L
.73941 .22527 L
.77473 .26059 L
.79869 .29396 L
.84047 .36264 L
.84341 .36688 L
.85886 .43132 L
.86286 .5 L
.85886 .56868 L
.84341 .63312 L
.78632 .56868 L
.7951 .5 L
.78632 .43132 L
.77473 .40542 L
.75492 .36264 L
.70626 .29396 L
.70604 .29374 L
.63736 .24508 L
.59458 .22527 L
.56868 .21368 L
.5 .2049 L
.43132 .21368 L
.36688 .15659 L
F
0 g
.43132 .14114 m
.5 .13714 L
.56868 .14114 L
.63312 .15659 L
.63736 .15953 L
.70604 .20131 L
.73941 .22527 L
.77473 .26059 L
.79869 .29396 L
.84047 .36264 L
.84341 .36688 L
.85886 .43132 L
.86286 .5 L
.85886 .56868 L
.84341 .63312 L
.78632 .56868 L
.7951 .5 L
.78632 .43132 L
.77473 .40542 L
.75492 .36264 L
.70626 .29396 L
.70604 .29374 L
.63736 .24508 L
.59458 .22527 L
.56868 .21368 L
.5 .2049 L
.43132 .21368 L
.36688 .15659 L
.43132 .14114 L
s
.8 g
.43132 .39085 m
.5 .37036 L
.56868 .39085 L
.60915 .43132 L
.62964 .5 L
.60915 .56868 L
.56868 .60915 L
.5 .62964 L
.43132 .60915 L
.39085 .56868 L
.37036 .5 L
.39085 .43132 L
F
0 g
.43132 .39085 m
.5 .37036 L
.56868 .39085 L
.60915 .43132 L
.62964 .5 L
.60915 .56868 L
.56868 .60915 L
.5 .62964 L
.43132 .60915 L
.39085 .56868 L
.37036 .5 L
.39085 .43132 L
.43132 .39085 L
s
.1 g
.43132 .1481 m
.5 .14417 L
.56868 .1481 L
.60967 .15659 L
.63736 .17603 L
.70604 .20989 L
.7278 .22527 L
.77473 .2722 L
.79011 .29396 L
.82397 .36264 L
.84341 .39033 L
.8519 .43132 L
.85583 .5 L
.8519 .56868 L
.84341 .60967 L
.79998 .56868 L
.80677 .5 L
.79998 .43132 L
.77473 .38577 L
.76631 .36264 L
.72059 .29396 L
.70604 .27941 L
.63736 .23369 L
.61423 .22527 L
.56868 .20002 L
.5 .19323 L
.43132 .20002 L
.39033 .15659 L
F
0 g
.43132 .1481 m
.5 .14417 L
.56868 .1481 L
.60967 .15659 L
.63736 .17603 L
.70604 .20989 L
.7278 .22527 L
.77473 .2722 L
.79011 .29396 L
.82397 .36264 L
.84341 .39033 L
.8519 .43132 L
.85583 .5 L
.8519 .56868 L
.84341 .60967 L
.79998 .56868 L
.80677 .5 L
.79998 .43132 L
.77473 .38577 L
.76631 .36264 L
.72059 .29396 L
.70604 .27941 L
.63736 .23369 L
.61423 .22527 L
.56868 .20002 L
.5 .19323 L
.43132 .20002 L
.39033 .15659 L
.43132 .1481 L
s
.7 g
.43132 .418 m
.5 .39064 L
.56868 .418 L
.582 .43132 L
.60936 .5 L
.582 .56868 L
.56868 .582 L
.5 .60936 L
.43132 .582 L
.418 .56868 L
.39064 .5 L
.418 .43132 L
F
0 g
.43132 .418 m
.5 .39064 L
.56868 .418 L
.582 .43132 L
.60936 .5 L
.582 .56868 L
.56868 .582 L
.5 .60936 L
.43132 .582 L
.418 .56868 L
.39064 .5 L
.418 .43132 L
.43132 .418 L
s
.6 g
.5 .4136 m
.54505 .43132 L
.56868 .45495 L
.5864 .5 L
.56868 .54505 L
.54505 .56868 L
.5 .5864 L
.45495 .56868 L
.43132 .54505 L
.4136 .5 L
.43132 .45495 L
.45495 .43132 L
F
0 g
.5 .4136 m
.54505 .43132 L
.56868 .45495 L
.5864 .5 L
.56868 .54505 L
.54505 .56868 L
.5 .5864 L
.45495 .56868 L
.43132 .54505 L
.4136 .5 L
.43132 .45495 L
.45495 .43132 L
.5 .4136 L
s
1 g
.43132 .29058 m
.5 .28361 L
.56868 .29058 L
.58176 .29396 L
.63736 .33124 L
.66876 .36264 L
.70604 .41824 L
.70942 .43132 L
.71639 .5 L
.70942 .56868 L
.70604 .58176 L
.63982 .56868 L
.65603 .5 L
.63982 .43132 L
.63736 .42755 L
.57245 .36264 L
.56868 .36018 L
.5 .34397 L
.43132 .36018 L
.41824 .29396 L
F
0 g
.43132 .29058 m
.5 .28361 L
.56868 .29058 L
.58176 .29396 L
.63736 .33124 L
.66876 .36264 L
.70604 .41824 L
.70942 .43132 L
.71639 .5 L
.70942 .56868 L
.70604 .58176 L
.63982 .56868 L
.65603 .5 L
.63982 .43132 L
.63736 .42755 L
.57245 .36264 L
.56868 .36018 L
.5 .34397 L
.43132 .36018 L
.41824 .29396 L
.43132 .29058 L
s
.43132 .1558 m
.5 .15193 L
.56868 .1558 L
.57372 .15659 L
.56868 .17918 L
.5 .17783 L
.43132 .17918 L
.42628 .15659 L
F
.43132 .1558 m
.5 .15193 L
.56868 .1558 L
.57372 .15659 L
.56868 .17918 L
.5 .17783 L
.43132 .17918 L
.42628 .15659 L
.43132 .1558 L
s
.43132 .82082 m
.5 .82217 L
.56868 .82082 L
.57372 .84341 L
.56868 .8442 L
.5 .84807 L
.43132 .8442 L
.42628 .84341 L
F
.43132 .82082 m
.5 .82217 L
.56868 .82082 L
.57372 .84341 L
.56868 .8442 L
.5 .84807 L
.43132 .8442 L
.42628 .84341 L
.43132 .82082 L
s
.5 g
.5 .45245 m
.54755 .5 L
.5 .54755 L
.45245 .5 L
F
0 g
.5 .45245 m
.54755 .5 L
.5 .54755 L
.45245 .5 L
.5 .45245 L
s
.2 g
.98077 .47206 m
.97891 .43132 L
.9737 .36264 L
.96497 .29396 L
.91209 .25238 L
.89394 .22527 L
.84341 .16361 L
.83639 .15659 L
.77473 .10606 L
.74762 .08791 L
.70604 .03503 L
.63736 .0263 L
.56868 .02109 L
.52794 .01923 L
.98077 .01923 L
F
0 g
.98077 .47206 m
.97891 .43132 L
.9737 .36264 L
.96497 .29396 L
.91209 .25238 L
.89394 .22527 L
.84341 .16361 L
.83639 .15659 L
.77473 .10606 L
.74762 .08791 L
.70604 .03503 L
.63736 .0263 L
.56868 .02109 L
.52794 .01923 L
s
.2 g
.72348 .98077 m
.70604 .96497 L
.63736 .9737 L
.56868 .97891 L
.52794 .98077 L
F
0 g
.72348 .98077 m
.70604 .96497 L
.63736 .9737 L
.56868 .97891 L
.52794 .98077 L
s
1 g
.56868 .05029 m
.63736 .06071 L
.65799 .08791 L
.63736 .09927 L
.56868 .09153 L
.53227 .08791 L
F
0 g
.56868 .05029 m
.63736 .06071 L
.65799 .08791 L
.63736 .09927 L
.56868 .09153 L
.53227 .08791 L
.56868 .05029 L
s
1 g
.56868 .90847 m
.63736 .90073 L
.65799 .91209 L
.63736 .93929 L
.56868 .94971 L
.53227 .91209 L
F
0 g
.56868 .90847 m
.63736 .90073 L
.65799 .91209 L
.63736 .93929 L
.56868 .94971 L
.53227 .91209 L
.56868 .90847 L
s
1 g
.63736 .57245 m
.66876 .63736 L
.63736 .66876 L
.57245 .63736 L
F
0 g
.63736 .57245 m
.66876 .63736 L
.63736 .66876 L
.57245 .63736 L
.63736 .57245 L
s
.1 g
.71301 .01923 m
.77473 .04216 L
.81553 .08791 L
.77473 .09834 L
.75883 .08791 L
.70604 .02511 L
.63736 .02337 L
.5786 .01923 L
F
0 g
.71301 .01923 m
.77473 .04216 L
.81553 .08791 L
.77473 .09834 L
.75883 .08791 L
.70604 .02511 L
.63736 .02337 L
.5786 .01923 L
s
.1 g
.71301 .98077 m
.70604 .97489 L
.63736 .97663 L
.5786 .98077 L
F
0 g
.71301 .98077 m
.70604 .97489 L
.63736 .97663 L
.5786 .98077 L
s
.2 g
.63736 .75492 m
.70604 .70626 L
.73941 .77473 L
.70604 .79869 L
.63736 .84047 L
.59458 .77473 L
F
0 g
.63736 .75492 m
.70604 .70626 L
.73941 .77473 L
.70604 .79869 L
.63736 .84047 L
.59458 .77473 L
.63736 .75492 L
s
.6969 .01923 m
.63736 .02063 L
.61255 .01923 L
F
.6969 .01923 m
.63736 .02063 L
.61255 .01923 L
s
.6969 .98077 m
.63736 .97937 L
.61255 .98077 L
F
.6969 .98077 m
.63736 .97937 L
.61255 .98077 L
s
.1 g
.63736 .76631 m
.70604 .72059 L
.7278 .77473 L
.70604 .79011 L
.63736 .82397 L
.61423 .77473 L
F
0 g
.63736 .76631 m
.70604 .72059 L
.7278 .77473 L
.70604 .79011 L
.63736 .82397 L
.61423 .77473 L
.63736 .76631 L
s
.70604 .21944 m
.71452 .22527 L
.77473 .28548 L
.78056 .29396 L
.77473 .35194 L
.73888 .29396 L
.70604 .26112 L
.64806 .22527 L
F
.70604 .21944 m
.71452 .22527 L
.77473 .28548 L
.78056 .29396 L
.77473 .35194 L
.73888 .29396 L
.70604 .26112 L
.64806 .22527 L
.70604 .21944 L
s
.70604 .73888 m
.71452 .77473 L
.70604 .78056 L
.64806 .77473 L
F
.70604 .73888 m
.71452 .77473 L
.70604 .78056 L
.64806 .77473 L
.70604 .73888 L
s
.8 g
.70604 .84045 m
.77473 .79252 L
.79586 .84341 L
.77473 .86089 L
.70604 .89933 L
.6998 .84341 L
F
0 g
.70604 .84045 m
.77473 .79252 L
.79586 .84341 L
.77473 .86089 L
.70604 .89933 L
.6998 .84341 L
.70604 .84045 L
s
.2 g
.77473 .59458 m
.84047 .63736 L
.79869 .70604 L
.77473 .73941 L
.70626 .70604 L
.75492 .63736 L
F
0 g
.77473 .59458 m
.84047 .63736 L
.79869 .70604 L
.77473 .73941 L
.70626 .70604 L
.75492 .63736 L
.77473 .59458 L
s
.9 g
.77473 .14611 m
.78744 .15659 L
.84341 .21256 L
.85389 .22527 L
.84341 .28303 L
.80506 .22527 L
.77473 .19494 L
.71697 .15659 L
F
0 g
.77473 .14611 m
.78744 .15659 L
.84341 .21256 L
.85389 .22527 L
.84341 .28303 L
.80506 .22527 L
.77473 .19494 L
.71697 .15659 L
.77473 .14611 L
s
.9 g
.77473 .80506 m
.78744 .84341 L
.77473 .85389 L
.71697 .84341 L
F
0 g
.77473 .80506 m
.78744 .84341 L
.77473 .85389 L
.71697 .84341 L
.77473 .80506 L
s
.5 g
.98077 .8662 m
.93909 .84341 L
.97458 .77473 L
.91209 .71874 L
.87394 .77473 L
.84341 .81159 L
.81159 .84341 L
.77473 .87394 L
.71874 .91209 L
.77473 .97458 L
.84341 .93909 L
.8662 .98077 L
.98077 .98077 L
F
0 g
.98077 .8662 m
.93909 .84341 L
.97458 .77473 L
.91209 .71874 L
.87394 .77473 L
.84341 .81159 L
.81159 .84341 L
.77473 .87394 L
.71874 .91209 L
.77473 .97458 L
.84341 .93909 L
.8662 .98077 L
s
.1 g
.77473 .61423 m
.82397 .63736 L
.79011 .70604 L
.77473 .7278 L
.72059 .70604 L
.76631 .63736 L
F
0 g
.77473 .61423 m
.82397 .63736 L
.79011 .70604 L
.77473 .7278 L
.72059 .70604 L
.76631 .63736 L
.77473 .61423 L
s
.3 g
.98077 .27652 m
.96309 .22527 L
.91209 .16935 L
.89472 .15659 L
.84341 .10528 L
.83065 .08791 L
.77473 .03691 L
.72348 .01923 L
.98077 .01923 L
F
0 g
.98077 .27652 m
.96309 .22527 L
.91209 .16935 L
.89472 .15659 L
.84341 .10528 L
.83065 .08791 L
.77473 .03691 L
.72348 .01923 L
s
.4 g
.98077 .87277 m
.9261 .84341 L
.97122 .77473 L
.91209 .72808 L
.88037 .77473 L
.84341 .81942 L
.81942 .84341 L
.77473 .88037 L
.72808 .91209 L
.77473 .97122 L
.84341 .9261 L
.87277 .98077 L
.98077 .98077 L
F
0 g
.98077 .87277 m
.9261 .84341 L
.97122 .77473 L
.91209 .72808 L
.88037 .77473 L
.84341 .81942 L
.81942 .84341 L
.77473 .88037 L
.72808 .91209 L
.77473 .97122 L
.84341 .9261 L
.87277 .98077 L
s
.4 g
.98077 .26671 m
.96744 .22527 L
.91209 .15675 L
.91188 .15659 L
.84341 .08812 L
.84325 .08791 L
.77473 .03256 L
.73329 .01923 L
.98077 .01923 L
F
0 g
.98077 .26671 m
.96744 .22527 L
.91209 .15675 L
.91188 .15659 L
.84341 .08812 L
.84325 .08791 L
.77473 .03256 L
.73329 .01923 L
s
1 g
.77473 .15386 m
.77806 .15659 L
.84341 .22194 L
.84614 .22527 L
.84341 .26306 L
.82277 .22527 L
.77473 .17723 L
.73694 .15659 L
F
0 g
.77473 .15386 m
.77806 .15659 L
.84341 .22194 L
.84614 .22527 L
.84341 .26306 L
.82277 .22527 L
.77473 .17723 L
.73694 .15659 L
.77473 .15386 L
s
1 g
.77473 .82277 m
.77806 .84341 L
.77473 .84614 L
.73694 .84341 L
F
0 g
.77473 .82277 m
.77806 .84341 L
.77473 .84614 L
.73694 .84341 L
.77473 .82277 L
s
.3 g
.77473 .88697 m
.84325 .91209 L
.77473 .96744 L
.73758 .91209 L
F
0 g
.77473 .88697 m
.84325 .91209 L
.77473 .96744 L
.73758 .91209 L
.77473 .88697 L
s
.77473 .64806 m
.78056 .70604 L
.77473 .71452 L
.73888 .70604 L
F
.77473 .64806 m
.78056 .70604 L
.77473 .71452 L
.73888 .70604 L
.77473 .64806 L
s
.5 g
.98077 .25714 m
.97122 .22527 L
.9261 .15659 L
.91209 .14832 L
.85168 .08791 L
.84341 .0739 L
.77473 .02878 L
.74286 .01923 L
.98077 .01923 L
F
0 g
.98077 .25714 m
.97122 .22527 L
.9261 .15659 L
.91209 .14832 L
.85168 .08791 L
.84341 .0739 L
.77473 .02878 L
.74286 .01923 L
s
.2 g
.77473 .89394 m
.83065 .91209 L
.77473 .96309 L
.74762 .91209 L
F
0 g
.77473 .89394 m
.83065 .91209 L
.77473 .96309 L
.74762 .91209 L
.77473 .89394 L
s
.6 g
.98077 .24752 m
.97458 .22527 L
.93909 .15659 L
.91209 .14005 L
.85995 .08791 L
.84341 .06091 L
.77473 .02542 L
.75248 .01923 L
.98077 .01923 L
F
0 g
.98077 .24752 m
.97458 .22527 L
.93909 .15659 L
.91209 .14005 L
.85995 .08791 L
.84341 .06091 L
.77473 .02542 L
.75248 .01923 L
s
.1 g
.77473 .90166 m
.81553 .91209 L
.77473 .95784 L
.75883 .91209 L
F
0 g
.77473 .90166 m
.81553 .91209 L
.77473 .95784 L
.75883 .91209 L
.77473 .90166 L
s
.7 g
.98077 .23751 m
.97764 .22527 L
.95159 .15659 L
.91209 .13159 L
.86841 .08791 L
.84341 .04841 L
.77473 .02236 L
.76249 .01923 L
.98077 .01923 L
F
0 g
.98077 .23751 m
.97764 .22527 L
.95159 .15659 L
.91209 .13159 L
.86841 .08791 L
.84341 .04841 L
.77473 .02236 L
.76249 .01923 L
s
.77473 .04915 m
.79067 .08791 L
.77473 .08904 L
.77292 .08791 L
F
.77473 .04915 m
.79067 .08791 L
.77473 .08904 L
.77292 .08791 L
.77473 .04915 L
s
.77473 .91096 m
.79067 .91209 L
.77473 .95085 L
.77292 .91209 L
F
.77473 .91096 m
.79067 .91209 L
.77473 .95085 L
.77292 .91209 L
.77473 .91096 L
s
.8 g
.98077 .22664 m
.98045 .22527 L
.96412 .15659 L
.91209 .12256 L
.87744 .08791 L
.84341 .03588 L
.77473 .01955 L
.77336 .01923 L
.98077 .01923 L
F
0 g
.98077 .22664 m
.98045 .22527 L
.96412 .15659 L
.91209 .12256 L
.87744 .08791 L
.84341 .03588 L
.77473 .01955 L
.77336 .01923 L
s
.8 g
.85276 .98077 m
.84341 .96412 L
.77473 .98045 L
.77336 .98077 L
F
0 g
.85276 .98077 m
.84341 .96412 L
.77473 .98045 L
.77336 .98077 L
s
.9 g
.98077 .2103 m
.97717 .15659 L
.91209 .11226 L
.88774 .08791 L
.84341 .02283 L
.7897 .01923 L
.98077 .01923 L
F
0 g
.98077 .2103 m
.97717 .15659 L
.91209 .11226 L
.88774 .08791 L
.84341 .02283 L
.7897 .01923 L
s
.9 g
.84545 .98077 m
.84341 .97717 L
.7897 .98077 L
F
0 g
.84545 .98077 m
.84341 .97717 L
.7897 .98077 L
s
.8 g
.84341 .6998 m
.89933 .70604 L
.86089 .77473 L
.84341 .79586 L
.79252 .77473 L
.84045 .70604 L
F
0 g
.84341 .6998 m
.89933 .70604 L
.86089 .77473 L
.84341 .79586 L
.79252 .77473 L
.84045 .70604 L
.84341 .6998 L
s
.9 g
.84341 .71697 m
.85389 .77473 L
.84341 .78744 L
.80506 .77473 L
F
0 g
.84341 .71697 m
.85389 .77473 L
.84341 .78744 L
.80506 .77473 L
.84341 .71697 L
s
.84341 .42628 m
.8442 .43132 L
.84807 .5 L
.8442 .56868 L
.84341 .57372 L
.82082 .56868 L
.82217 .5 L
.82082 .43132 L
F
.84341 .42628 m
.8442 .43132 L
.84807 .5 L
.8442 .56868 L
.84341 .57372 L
.82082 .56868 L
.82217 .5 L
.82082 .43132 L
.84341 .42628 L
s
1 g
.84341 .73694 m
.84614 .77473 L
.84341 .77806 L
.82277 .77473 L
F
0 g
.84341 .73694 m
.84614 .77473 L
.84341 .77806 L
.82277 .77473 L
.84341 .73694 L
s
.3 g
.84341 .82757 m
.91188 .84341 L
.84341 .91188 L
.82757 .84341 L
F
0 g
.84341 .82757 m
.91188 .84341 L
.84341 .91188 L
.82757 .84341 L
.84341 .82757 L
s
.2 g
.84341 .83639 m
.89472 .84341 L
.84341 .89472 L
.83639 .84341 L
F
0 g
.84341 .83639 m
.89472 .84341 L
.84341 .89472 L
.83639 .84341 L
.84341 .83639 L
s
.8 g
.98077 .15455 m
.94352 .08791 L
.91209 .05648 L
.84545 .01923 L
.98077 .01923 L
F
0 g
.98077 .15455 m
.94352 .08791 L
.91209 .05648 L
.84545 .01923 L
s
.5 g
.98077 .96748 m
.96532 .91209 L
.91209 .85168 L
.85168 .91209 L
.91209 .96532 L
.96748 .98077 L
.98077 .98077 L
F
0 g
.98077 .96748 m
.96532 .91209 L
.91209 .85168 L
.85168 .91209 L
.91209 .96532 L
.96748 .98077 L
s
.7 g
.98077 .14724 m
.95069 .08791 L
.91209 .04931 L
.85276 .01923 L
.98077 .01923 L
F
0 g
.98077 .14724 m
.95069 .08791 L
.91209 .04931 L
.85276 .01923 L
s
.6 g
.98077 .14041 m
.95634 .08791 L
.91209 .04366 L
.85959 .01923 L
.98077 .01923 L
F
0 g
.98077 .14041 m
.95634 .08791 L
.91209 .04366 L
.85959 .01923 L
s
.6 g
.98077 .97084 m
.96113 .91209 L
.91209 .85995 L
.85995 .91209 L
.91209 .96113 L
.97084 .98077 L
.98077 .98077 L
F
0 g
.98077 .97084 m
.96113 .91209 L
.91209 .85995 L
.85995 .91209 L
.91209 .96113 L
.97084 .98077 L
s
.5 g
.98077 .1338 m
.96113 .08791 L
.91209 .03887 L
.8662 .01923 L
.98077 .01923 L
F
0 g
.98077 .1338 m
.96113 .08791 L
.91209 .03887 L
.8662 .01923 L
s
.7 g
.98077 .9739 m
.95634 .91209 L
.91209 .86841 L
.86841 .91209 L
.91209 .95634 L
.9739 .98077 L
.98077 .98077 L
F
0 g
.98077 .9739 m
.95634 .91209 L
.91209 .86841 L
.86841 .91209 L
.91209 .95634 L
.9739 .98077 L
s
.4 g
.98077 .12723 m
.96532 .08791 L
.91209 .03468 L
.87277 .01923 L
.98077 .01923 L
F
0 g
.98077 .12723 m
.96532 .08791 L
.91209 .03468 L
.87277 .01923 L
s
.8 g
.98077 .97672 m
.95069 .91209 L
.91209 .87744 L
.87744 .91209 L
.91209 .95069 L
.97672 .98077 L
.98077 .98077 L
F
0 g
.98077 .97672 m
.95069 .91209 L
.91209 .87744 L
.87744 .91209 L
.91209 .95069 L
.97672 .98077 L
s
.3 g
.98077 .12054 m
.9691 .08791 L
.91209 .0309 L
.87946 .01923 L
.98077 .01923 L
F
0 g
.98077 .12054 m
.9691 .08791 L
.91209 .0309 L
.87946 .01923 L
s
.3 g
.96373 .98077 m
.91209 .9691 L
.87946 .98077 L
F
0 g
.96373 .98077 m
.91209 .9691 L
.87946 .98077 L
s
.2 g
.98077 .11352 m
.97254 .08791 L
.91209 .02746 L
.88648 .01923 L
.98077 .01923 L
F
0 g
.98077 .11352 m
.97254 .08791 L
.91209 .02746 L
.88648 .01923 L
s
.2 g
.95943 .98077 m
.91209 .97254 L
.88648 .98077 L
F
0 g
.95943 .98077 m
.91209 .97254 L
.88648 .98077 L
s
.3 g
.91209 .73758 m
.96744 .77473 L
.91209 .84325 L
.88697 .77473 L
F
0 g
.91209 .73758 m
.96744 .77473 L
.91209 .84325 L
.88697 .77473 L
.91209 .73758 L
s
.9 g
.98077 .97935 m
.94352 .91209 L
.91209 .88774 L
.88774 .91209 L
.91209 .94352 L
.97935 .98077 L
.98077 .98077 L
F
0 g
.98077 .97935 m
.94352 .91209 L
.91209 .88774 L
.88774 .91209 L
.91209 .94352 L
.97935 .98077 L
s
.9 g
.91209 .3204 m
.94785 .36264 L
.95652 .43132 L
.95801 .5 L
.95652 .56868 L
.94785 .63736 L
.91209 .6796 L
.88948 .63736 L
.89935 .56868 L
.90432 .5 L
.89935 .43132 L
.88948 .36264 L
F
0 g
.91209 .3204 m
.94785 .36264 L
.95652 .43132 L
.95801 .5 L
.95652 .56868 L
.94785 .63736 L
.91209 .6796 L
.88948 .63736 L
.89935 .56868 L
.90432 .5 L
.89935 .43132 L
.88948 .36264 L
.91209 .3204 L
s
.2 g
.91209 .74762 m
.96309 .77473 L
.91209 .83065 L
.89394 .77473 L
F
0 g
.91209 .74762 m
.96309 .77473 L
.91209 .83065 L
.89394 .77473 L
.91209 .74762 L
s
.1 g
.98077 .10585 m
.97573 .08791 L
.91209 .02427 L
.89415 .01923 L
.98077 .01923 L
F
0 g
.98077 .10585 m
.97573 .08791 L
.91209 .02427 L
.89415 .01923 L
s
.1 g
.95431 .98077 m
.91209 .97573 L
.89415 .98077 L
F
0 g
.95431 .98077 m
.91209 .97573 L
.89415 .98077 L
s
1 g
.91209 .34201 m
.93929 .36264 L
.94971 .43132 L
.91209 .46773 L
.90847 .43132 L
.90073 .36264 L
F
0 g
.91209 .34201 m
.93929 .36264 L
.94971 .43132 L
.91209 .46773 L
.90847 .43132 L
.90073 .36264 L
.91209 .34201 L
s
1 g
.91209 .53227 m
.94971 .56868 L
.93929 .63736 L
.91209 .65799 L
.90073 .63736 L
.90847 .56868 L
F
0 g
.91209 .53227 m
.94971 .56868 L
.93929 .63736 L
.91209 .65799 L
.90073 .63736 L
.90847 .56868 L
.91209 .53227 L
s
1 g
.91209 .06748 m
.93252 .08791 L
.91209 .09835 L
.90165 .08791 L
F
0 g
.91209 .06748 m
.93252 .08791 L
.91209 .09835 L
.90165 .08791 L
.91209 .06748 L
s
1 g
.91209 .90165 m
.93252 .91209 L
.91209 .93252 L
.90165 .91209 L
F
0 g
.91209 .90165 m
.93252 .91209 L
.91209 .93252 L
.90165 .91209 L
.91209 .90165 L
s
.1 g
.98077 .4214 m
.97663 .36264 L
.97489 .29396 L
.91209 .24117 L
.90166 .22527 L
.91209 .18447 L
.95784 .22527 L
.98077 .28699 L
F
0 g
.98077 .4214 m
.97663 .36264 L
.97489 .29396 L
.91209 .24117 L
.90166 .22527 L
.91209 .18447 L
.95784 .22527 L
.98077 .28699 L
s
.1 g
.91209 .75883 m
.95784 .77473 L
.91209 .81553 L
.90166 .77473 L
F
0 g
.91209 .75883 m
.95784 .77473 L
.91209 .81553 L
.90166 .77473 L
.91209 .75883 L
s
.98077 .09681 m
.97869 .08791 L
.91209 .02131 L
.90319 .01923 L
.98077 .01923 L
F
.98077 .09681 m
.97869 .08791 L
.91209 .02131 L
.90319 .01923 L
s
.94767 .98077 m
.91209 .97869 L
.90319 .98077 L
F
.94767 .98077 m
.91209 .97869 L
.90319 .98077 L
s
.91209 .20933 m
.95085 .22527 L
.91209 .22708 L
.91096 .22527 L
F
.91209 .20933 m
.95085 .22527 L
.91209 .22708 L
.91096 .22527 L
.91209 .20933 L
s
.91209 .77292 m
.95085 .77473 L
.91209 .79067 L
.91096 .77473 L
F
.91209 .77292 m
.95085 .77473 L
.91209 .79067 L
.91096 .77473 L
.91209 .77292 L
s
.1 g
.98077 .05233 m
.94767 .01923 L
.98077 .01923 L
F
0 g
.98077 .05233 m
.94767 .01923 L
s
.2 g
.98077 .04569 m
.95431 .01923 L
.98077 .01923 L
F
0 g
.98077 .04569 m
.95431 .01923 L
s
.3 g
.98077 .04057 m
.95943 .01923 L
.98077 .01923 L
F
0 g
.98077 .04057 m
.95943 .01923 L
s
.4 g
.98077 .03627 m
.96373 .01923 L
.98077 .01923 L
F
0 g
.98077 .03627 m
.96373 .01923 L
s
.8 g
.98077 .85276 m
.96412 .84341 L
.98045 .77473 L
.98077 .77336 L
F
0 g
.98077 .85276 m
.96412 .84341 L
.98045 .77473 L
.98077 .77336 L
s
.2 g
.98077 .72348 m
.96497 .70604 L
.9737 .63736 L
.97891 .56868 L
.98077 .52794 L
F
0 g
.98077 .72348 m
.96497 .70604 L
.9737 .63736 L
.97891 .56868 L
.98077 .52794 L
s
.5 g
.98077 .03252 m
.96748 .01923 L
.98077 .01923 L
F
0 g
.98077 .03252 m
.96748 .01923 L
s
.3 g
.98077 .96373 m
.9691 .91209 L
.98077 .87946 L
F
0 g
.98077 .96373 m
.9691 .91209 L
.98077 .87946 L
s
.6 g
.98077 .02916 m
.97084 .01923 L
.98077 .01923 L
F
0 g
.98077 .02916 m
.97084 .01923 L
s
.2 g
.98077 .95943 m
.97254 .91209 L
.98077 .88648 L
F
0 g
.98077 .95943 m
.97254 .91209 L
.98077 .88648 L
s
.7 g
.98077 .0261 m
.9739 .01923 L
.98077 .01923 L
F
0 g
.98077 .0261 m
.9739 .01923 L
s
.1 g
.98077 .71301 m
.97489 .70604 L
.97663 .63736 L
.98077 .5786 L
F
0 g
.98077 .71301 m
.97489 .70604 L
.97663 .63736 L
.98077 .5786 L
s
.1 g
.98077 .95431 m
.97573 .91209 L
.98077 .89415 L
F
0 g
.98077 .95431 m
.97573 .91209 L
.98077 .89415 L
s
.8 g
.98077 .02328 m
.97672 .01923 L
.98077 .01923 L
F
0 g
.98077 .02328 m
.97672 .01923 L
s
.9 g
.98077 .84545 m
.97717 .84341 L
.98077 .7897 L
F
0 g
.98077 .84545 m
.97717 .84341 L
.98077 .7897 L
s
.98077 .94767 m
.97869 .91209 L
.98077 .90319 L
F
.98077 .94767 m
.97869 .91209 L
.98077 .90319 L
s
.9 g
.98077 .02065 m
.97935 .01923 L
.98077 .01923 L
F
0 g
.98077 .02065 m
.97935 .01923 L
s
.98077 .38745 m
.97937 .36264 L
.98077 .3031 L
F
.98077 .38745 m
.97937 .36264 L
.98077 .3031 L
s
.98077 .6969 m
.97937 .63736 L
.98077 .61255 L
F
.98077 .6969 m
.97937 .63736 L
.98077 .61255 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{296, 296},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004X0001:1000`40O003h00Oogoo:Goo003oOolY
Ool00?moobUoo`006goo0P00:Goo0`009goo1@009Goo00<007ooOol09Woo1@009goo0`009goo0P00
3Goo000MOol00`00Oomoo`0VOol00`00Oomoo`0YOol00`00Oomoo`0TOol00`00Ool0000YOol00`00
Oomoo`0WOol00`00Oomoo`0YOol00`00Oomoo`0:Ool001Ioo`<000=oo`03001oogoo029oo`<000=o
o`03001oogoo029oo`<000=oo`03001oogoo02Aoo`03001oo`0002Uoo`03001oogoo02Qoo`03001o
ogoo02Moo`03001oogoo00]oo`007Goo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol097oo
00<007oo0000:Goo00<007ooOol0:7oo00<007ooOol0:7oo00<007ooOol02Woo000KOol00`00Ool0
000XOol00`00Ool0000YOol00`00Oomoo`0TOol00`00Ool0000YOol00`00Oomoo`0WOol00`00Ool0
000WOol00`00Ool0000<Ool001aoo`03001oogoo02Qoo`03001oogoo02Moo`8002Moo`03001oogoo
02Moo`8002Yoo`03001oogoo02Moo`03001oogoo00]oo`00ogoo:Goo003oOolYOol00?moobUoo`00
ogoo:Goo003oOolYOol00?moobUoo`003gooo`006@000Goo000?Ool01000Oomoo`001goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Woo00<007oo00000Goo000?Ool2003oOolEOol20001Ool000moo`03001oogoo0?mooaEoo`40
005oo`003goo00<007ooOol0ogoo5Goo0@000Goo000?Ool00`00Oomoo`02Ool?0007Ool800002Goo
000007oo001oo`00Ool00008Ool80002Ool20002Ool01000Oomoo`000Woo00H007ooOol007oo0002
Ool00`00Oomoo`02OolH00000goo0000000E000>OolG00000goo0000000G0003Ool2000017oo0000
07oo0P0000=oo`0000000P0000Aoo`00001oo`8000=oo`P000Moo`03001oo`0000l000]oo`03001o
o`0000L000Aoo`40005oo`003goo00<007ooOol00Woo700000@aS2f;<H`]R`800005CW<005[F001W
>@0800001V<hIcUS>6LiHcQW>@H00007E[EJeUJe001:DTYb00000Sg_01<002f;<H`002DY000HaQBU
0008@PaS2488HPQ236<8@PQR248<H`1P00003@Q22688@PaS2488HPQ236<8@PQR248<H`Q201D00007
HcQW>F<hIcUS>6LiHcP02P0000=W>@0000006@0000<<H`0000001@0017oo0@000Goo000?Ool00`00
Oomoo`02Ool20002Li`E0007<H`200003dYB001Fe@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>0040000
1E[F00000000BU800P0000AFeE[FE]D0009:DP04000mkcg_0002<H`01@009BT000005<D02P000QC5
00<HaQC55<D0EP000aC500<HaQC500002@001PQ21@0000<Q:00000001@0000E:DP00000005KE00@0
000=IcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00Li`00P0000=S>0000000600000<8@P000000100017oo
0@000Goo000?Ool00`00Oomoo`02Ool300000fnKLia_V`0500000dYB0000000800002c6<;H/aS2f;
<H`]Rc6<;H/aS2f;<H`00P0000Y:DP00E[D006<hIcUS>6LiHcQW>@@00003E[EJeUJe00800003BW9:
DP0000@00007E[EJeUJe001:DTYb00000Sg_00`002f;<H`002DY8BP001BU6<HDYAS65:D:00000bDY
8BP0001A00000bDY8BP0000900003QS65:DHaQBU6<H000QR248<H`Q22688@PaS248<00000dYbBU80
000200000eJeF]H0000300002f<hIcUS>6LiHcQW>F<h001_Vg>LKi/00P0000=W>@0000000P0000=:
DP0000004P0000<<H`0000000`0017oo0@000Goo0008Ool20005Ool00`00Oomoo`02Ool30005Li`6
00000dYB00000004000<<H`20002BU8200000fLiHcP000030002E]D00e[FE]D000020002BU880000
15KEF]IFe@000TYB00@003g_?Nl0008aS003000U:B4X00D000078BPU:B4X9BTQ:2DY8BP01@0000<a
S00000007@0000=FeE[FE]D00UKE00EJeUKEE]EFeE[F00=Fe@06F]IFeEKEE]EJeUKE7P0000<aS000
00000`0000LU:B4X9BTQ:2DY8BPU:@0500000aC50008@P08248<0003BU820002E]D00e[FE]D00003
00001FLiHcQW>F<h000017>L0P0000=S>00000000P000TYB4P0000<8@P0000000P0017oo0@000Goo
000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool400001W>LKi]cW6nKLia_V`L00003BU9>L`000080
000<<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;0P0000=:LP00F]H00P0000EF]E[FE[EJeUJe00<00003
BU9>LdYB00800003?Nl0036<00H00007E[EJeP00CW=:DTYb00000Sg_00d002f;<H`002DY8BPU:B4X
9BTQ:2DY8BPU:@0400000bf;<H`]R`1F00000c6<;H/aS00400005R4X9BTQ:2DY8BPU:B4X9BT001S6
0008HPQ236<8@PQR248<H`Q22688@PaS1P0000<]R`0000000P0000=>LdYBBW800`0000EJeUJeF]IF
]E[F00<00008IcUS>000Ki]cW6nKLia_V`800003IcT0000000800003BU9:LP000100000436<00000
0004Ool10001Ool000=oo`<000=oo`03001oogoo00=oo`<0009oo`@000QcW0800003HcP000000080
009:DP8000/aS005000mk`00BU800002E]D00e[FE]EFe@020004BU8200000cg_0000000600001Sg_
000005KEF]H000=:DP04000mkcg_0002<H`010009BTQ:2DY1@00136<0`0000@mk`00001:DPl0000?
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li01<0000>IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>0l00004BU800000?Nl30004<H`500001b4X9BTQ:2DY000Da@0000d8@PD00003<H`003g_0080
00A:DP<0009Fe@06F]IFeEKE001W>@001g>L0P0000=S>00000000P000TYB400000<8@P0000000goo
0P000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool500002FnKLia_Vg>LKi]cW6nKLia_V`02
00000fLi0000000200003TYB0000036<;H/aS2f;<H`]Rc6<;H/aS2f;<H`2000014YB001F]E[F0`00
00A>LdYBBW9:DP800006?Nl00000;H/0024X1P0000Xmk`00001F]E[F001>LdYBBW80008mk`03000]
Rc6<00<00005<H`]Rc6<;H/aS0040002?Nl200000dYB0000000500002V<hIcUS>6LiHcQW>F<hIcUS
>6Li3`0001=cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00>00002V<hIcUS>6Li
HcQW>F<hIcUS>6Li1`0000E>L`00000ikSg_00@00005;H/aS2f;<H`]R`0300004b4X000DY@002488
HPQ236<8@PQR248<H`Q22688@PaS2488HPQ2008000039BT0036<00800008>Nh00000BW9:DTicBU9:
LP<0000>F]IF]@00HcQW>@00Lia_Vg>LKi]cW6nKLia_V`800003IcT0000000800003BU80000000h0
000336<007oo00=oo`40005oo`0027oo00<007oo000017oo00<007ooOol00Woo0`0000=JeP000000
2W>L0P0000ES>000000004YB008000XaS004000mk`00BU820005BU820002?Nl01@00<H`aS0008BP0
0P0000<8@P0000000`0000Hmk`00001FeE[F0002BU801@00?Nlmkcg_00001S6<0`0013g_0P000TYB
00P005KE001S>6LiHcQW>F<h2P00<7>L2P0000EW>F<hIcUS>6Li00<0009:DP8000@mk`<000DaS005
000Q:0005<D0000=24801P00248000009BT0008aS0800003?Nl0000000I:DP800005E]D006<hIcT0
0009Li`200001F<h00000000BU8040001Goo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool6000037>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`800004IcT00000BU8200002S6<;H/aS2f;<H`]
Rc6<;H/aS2f;0P0000I>LdYBBW9:DTicBU820002?Nl200000c6<;H/0000300000`QR248000030000
0c6<000mk`0200001eJeF]H004icBU8003W^008mk`03000]Rc6<00<000<mk`06>Nhmk`00001:DTic
100000=S>00000000`0000]_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00@0000VLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
V`@0000;Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW00500000fLiHcP00002000014YBBW8000000Sg_00<i
kSg_?Nl00`0001L]Rc6<;H/0024X000DY@002488HPQ236<8@PQR248<H`Q22688@PaS0008HPQ200D0
0003;H/aS000008mk`80000FCW=:DTYbBU9>LdYB001F]@00HcP006nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki/2000016Li000004YB400017oo0@000Goo000?Ool00`00Oomoo`02Ool400000eKE0000000=Li`0
1@00IcT00000BU800P002C6<00<003g_00000dYB0P000cg_00<0036<<H`00`0000@HaQC50008@P<0
00065<D00000<H`003g_0P0000=FeE[F00000TYB00@003g_?Nlmk`8000Hmk`80009:DP800005E]D0
06LiHcP0000:Li`60004Ool00`00LiacW00RLi`00`00Oomoo`02Ool6000:Li`01@00IcUS>000E]D0
0P000TYB0P001Sg_0P0000LaS0009BTQ:0005<D0000;2482000224801@005<D0024X00000S6<0P00
0Sg_0P0014YB00H005[F001W>F<h000<Li`01@00IcT00000BU803P001Goo0@000Goo000?Ool00`00
Oomoo`02Ool700003VnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`200000eJe001:DP0200002C6<
;H/aS2f;<H`]Rc6<;H/aS00200001TYB000003g_>Nhmk`80000:;H/aS0009BT001S65:D000Q236<2
00001PQ2000002DY000aS0800009BU8005JeF]H004icBU8003W^00<mk`04>Nhmkcg_?Nl200003dYB
BW9:DP00E[EJeP00IcUS>000Ki]cW6nKLia_V`06000;Ool09000Lia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/000]oo`H00008Lia_
Vg>LKi]cW000IcUS>0800005F]H004YbBU9>L`02000063W^?Nlmkcg_>Nhmk`00<H`002DY8BP001BU
0008@PQR248<H`Q22688@PaS2488HP80000;2488HPQ2000DY@008BP002f;<H`]R`0200006cg_>Nh0
0000BW9:DTic001JeP00IcUS>000Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L001W>@0200000dYB0000
000;0005Ool10001Ool000moo`03001oogoo009oo`D00003E]D0000000ecW006001S>000E]D004YB
0`001c6<00<003g_00000cg_0P000c6<00H002DY000HaQC50002248300000`Q2000Da@0200002C6<
000mk`00BU8005KEF]H00002BU800`00?Nlmk`03?Nl20003BU8200001UKE000006LiHcP0009cW0@0
019oo`03001cW7>L01icW003001oogoo011oo`@0009cW0800004HcQW>@00E]D20003BU820004?Nl0
2@00<H`aS0009BT001S65<D0000924830003248010005<D0024X0P000c6<00@003g_?Nlmk`80009:
DP05001JeP00IcT0000=Li`01@00IcT00000BU8030001Goo0@000Goo000?Ool00`00Oomoo`02Ool7
000086<h001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001_V`00HcP005Je001:DP00>Nh002f;<H`]Rc6<
;H/aS2f;0002?Nl01CW^000]Rc6<;H/00P0000PU:@006<HDY@00248<H`Q20`0000@8@P005:DHaP80
000>;H/003g_001:DP00E[EJeP00CW=:DP00>Nhmk`80000?BU9>LdYBBW8005[FE[D006<hIcUS>000
Ki]cW00001Moo`0P001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi/001Moo`07001_Vg>LKi/006<hIcT00P0000IF]@00BU9>LdYBBW820002?Nl0
4SW^000]Rc6<000U:@006<HDY@002488HPQ236<8@PQR248<H`<0000=36<8@PQR000HaQBU000Q:2DY
000aS2f;<H`00P0001XikSg_?Nl004YB001F]@00HcQW>@00Lia_Vg>LKi]cW6nKLia_Vg>LKi/006nK
Li`006Li0P0000=:DP0000002@001Goo0@000Goo000?Ool00`00Oomoo`02Ool600000eKE0000000:
Li`20002Li`02@00HcP005KE001:DP00?Nl00006<H`01000?Nl000000c6<00L0024X9BT001S65<D0
0003248400003`Q2000HaQC5000Q:000<H`003g_001:DP00E]D00003BU820004BU8200001E[FE]D0
06<hIcT00P000g>L00<007ooOol05Woo0P006g>L00<007ooOol05goo00X007>LLiacW000HcQW>F<h
001Fe@8000A:DP80008mk`09000aS0008BPU:@006<HDa@0000L8@P@000<8@P07000DaAC5000Q:2DY
0000136<0P0000Xmk`00BU9:DP00E]D006<hIcT000QcW003001oo`00009cW005001W>@00001:DP0:
0005Ool10001Ool000moo`8000=oo`H0000=F]H006Li001cW6nKLia_Vg>LKi]cW6nK00000Woo0280
07>L001W>F<h001F]@00BU8003W^000]Rc6<;H/aS2f;<H`0036<;H/aS2f;000Q:2DY000HaQBU0008
@PaS2488HP@00005248<H`006<HDY@0200003c6<;H/003g_001:DP00E[D004YBCW=:DTYbBU9>L`02
000035JeF]H00000HcQW>@00Lia_Vg>LKi/001]oo`0K001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`0001]oo`08001_Vg>LKi/006<hIcUS>080000IF]H00000
BU9:LTYBCW<003g_000aS2f;000Q:2DY000HaP0036<8@PQR248<H`Q22680100000X8@PaS2488HP00
6<HDY@008BPU:@80000G;H/aS2f;<H`003g_001:LP00F]H006LiHcP006nKLia_Vg>LKi]cW6nKLi`0
0002Ool01@00Ki]cW000IcT00P0000=:DP0000001`0017oo0P000Goo000?Ool00`00Oomoo`02Ool7
00000e[F00000007Li`01@00Oomoogoo00000W>L00X006LiHcP005KE001:DP00?Nl000TaS005000Q
:000000HaP025<D010002488@PQ21@000PQ200H001C56<H002DY0002<H`01`00?Nl004YB001Fe@00
00A:DP09001FeEKEF]H006LiHcQW>@0000AcW003001oogoo01]oo`03001cW7>L01EcW003001oogoo
01Yoo`03001cW7>L009cW009001S>6LiHcQW>@00F]IFe@0000A:DP03000mk`00008aS006000Q:2DY
000HaP001PQ21@0010Q200<001C55<D00P0000<U:B4X0000136<0P000TYB00H005KE001W>F<h0006
Li`00`00Oomoo`02Ool01@00LiacW000IcT00P0000=:DP0000001P001Goo0@000Goo000?Ool00`00
Oomoo`02Ool700002UJe001S>000Ki]cW6nKLia_V`0017oo01@007>LKi]cW000IcT005[FE[D004YB
000ikP00;H/aS2f;<H`]Rc6<0P0000/Q:0005:DHaQBU6<H000aS2488HPQ200D0000;2488HP006<HD
YAS6000U:@00<H`00002?Nl01P00BU8005Je001:DP80000=F]IF]E[F001W>F<hIcT007>LKi]cW6nK
00007goo01L006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`0001ioo`05
001cW6nKLia_V`0200001VLiHcQW>@00F]IF]@800003BW9:DP00008mk`0>000aS2f;000Q:0005:DH
aP0036<8@PQR248<H`D0000Q2688@PaS2488HP006<HDYAS6000U:B4X000]Rc6<;H/003W^001:DTYb
001JeP00IcUS>000Ki]cW6nKLia_V`0000Eoo`05001_Vg>L001W>@0200000dYB000000050005Ool1
0001Ool000moo`03001oogoo009oo`P00003E]D0000000AcW003001oogoo00Aoo`0>001cW7>L001S
>6Li001JeUKE001:DP00?Nl000@aS006000U:B4X000DaAS60QC500<000Q224800PQ21P000`Q200H0
01C55<D0024X0002<H`02000?Nlmk`00BU8005KE0003E]D2000016LiHcQW>@001G>L00<007ooOol0
7Woo00<007>LLi`04G>L00<007ooOol07Woo00<007>LLi`00g>L00@006LiHcQW>@80009Fe@06001:
DTYB000mk`000S6<00L002DY8BP001C56<H000042486000524801`005<DDaAS6000U:B4X0080008a
S080009:DP06001Fe@00HcQW>@0017>L00<007ooOol01Goo00D007>LLi`006Li00800003BU800000
00@000Eoo`40005oo`003goo00<007ooOol00Woo200000MJeP00IcT007>LKi/00007Ool04@00Ki]c
W6nK001S>6Li001JeUJe001:DP00>Nh002f;<H`00P0000HQ:000000HaQBU6<H2000010Q22688@PaS
1P0000d8@PaS248001BU6<HDY@008BP002f;<H`00002?Nl04P00BU8005JeF]IF]@00HcQW>F<hIcT0
07>LKi]cW6nKLi`001eoo`H0000AKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`05000N
Ool08000Lia_Vg>LKi]cW000IcUS>6LiHcP005JeF]H004YbBU8003g_000]Rc6<000U:B4X000DYAS6
000<H`Q2268600001@Q22688@PaS24800P0001PHaQBU6<H002DY8BPU:@00<H`003g_001>LdYB001F
]@00HcQW>@00Lia_Vg>L0008Ool01@00Ki]cW000IcT00P0000=:DP0000000`001Goo0@000Goo000?
Ool00`00Oomoo`02Ool50000236<00000000E]D006Li0002Li`20004Ool02000LiacW7>L001S>6Li
0002E]D01@00BU8003g_00000S6<0P0000<aS0000000100000<HaQC500000`0020Q200<001C56<H0
100000@aS000000mk`@000=Fe@07F]IFe@00001W>F<hIcT00P0017>L0P004Goo2P0077>L2P004Woo
0P0017>L0P0000MW>F<hIcUS>6LiHcP00002E]D200000dYB000000020000136<0000024X0P0000<H
aP00248020Q2100000<DaAS65<D00QC500XHaP009BTQ:2DY000aS000?Nl0009:DP06001Fe@00HcQW
>@000g>L00<007ooOol00goo0P0017>L0`0000=:DP0000000`001Goo0@000Goo000?Ool00`00Oomo
o`02Ool400000c6<;H/aS00300000e[F001W>@02000016nKLi`000000Woo01L007>LKi/006<hIcT0
05[FE[D004YB000ikP00;H/aS0009BT0036<;H/aS2f;008000079BT00000000HaQBU6<H0100001X8
@PaS000001BU6<H002DY000aS2f;000ikSg_001:LP00F]IF]E[FE[EJeUJeF]IF]E[F0P0000=S>6Li
HcP00P0000AcW6nKLia_V`8000Eoo`X0000DKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW0T0000CLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`02P001Woo0P00
00A_Vg>LKi]cW080000JHcQW>F<hIcUS>6LiHcQW>@00F]IF]E[FE[D004YBCW<003g_000aS2f;000Q
:2DY000HaP8000032488HPQ200@0000P6<HDYAS65:DHaQBU6<HDYAS65:DHaP009BTQ:2DY000aS000
?Nl004icBU8005Je001S>6Li001cW6nKLi`0009oo`800008Lia_Vg>LKi]cW6nK001S>0800003BW80
000000<000Aoo`40005oo`003goo00<007ooOol00Woo1000136<0`0000EFe@00IcUS>00000=cW080
009cW004001S>6Li0002E]D01@00BU8003g_00000S6<00D002DY8BPU:@0000DaS0<000039BT00000
008000<Da@80008Da@8000039BT0036<00800006?Nl00000BU8005[F0eKE00EJeUKEE]EFeE[F00=F
e@800003IcUS>6Li008000AcW0D001AcW0X00009IcUS>6LiHcQW>F<hIcUS>6Li00X001=cW0H000Ac
W080000=IcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00F]H00eKE00D004YBBU8003g_00800007<H`0024X
9BT001S65<D00`000aC500DHaQC55<DDaAS600<Da@0>6<HDaAC55<D0024X9BTQ:2DY000aS000?Nl0
009:DP06001Fe@00HcQW>@000g>L0P002G>L0`0000=:DP0000000`0017oo0@000Goo000?Ool20003
Ool300001Rf;<H`]Rc6<;H/aS0<0000UF]H006LiHcP006nKLia_Vg>LKi]cW000IcT005[FE[D004YB
000ikP00;H/aS0009BTQ:2DY8BP002f;<H`]Rc6<;H/aS2f;<H`00`0000<U:B4X00000P0000DDYAS6
0000024X00800006<H`003g_>Nh004YB0P0001AJeUJeF]IF]E[F001JeUJeF]IF]E[FE[EJeUJeF]H0
06LiHcQW>F<h0P00015cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00X0000MHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>00900004VnK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW080000CHcQW>F<hIcUS>6LiHcQW>F<hIcUS
>6LiHcP005JeF]IF]E[FE[D00P0000I>L`00000ikP00;H/20000=bDY000001BU6<HDYAS65:DHaQBU
6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU000Q:2DY8BPU:@00<H`003g_001>LdYB001F]@00HcQW>@00
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`006Li00800003BU800000008000=oo`80005oo`003goo
00<007ooOol00Woo0`001S6<00D003g_000005KE00800003HcP0000000=cW003001W>@00009Fe@05
001:DP00?Nl00002<H`01@009BTQ:2DY8BP00P002c6<0P0000<Q:2DY8BP00P0000<U:B4X00000S6<
00P003g_?Nl004YB001FeE[F0eKE0`0000=FeE[FE]D00UKE00EJeUKEE]EFeE[F00800004HcQW>F<h
IcT20005Li`:00003fLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@0C00003VLiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcP:0006Li`2000046LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
0P0000IJeUKEE]EFeE[F0002BU800`00?Nl00002<H`010009BTQ:0000aC500DHaQC55<DDaAS600<D
a@056<HDaAC55<DHaP035<D02P008BPU:B4X9BT0036<000mk`000TYB00H005KE001S>6Li000=Li`3
00000dYB000000020004Ool10001Ool000moo`03001oogoo009oo`80000:<H`]Rc6<;H/aS2f;<H`]
R`00?Nl300005eJe001S>6Li001cW000IcUS>000E[D004YB000ikP00;H/aS0009BTQ:2DY8BP00`00
00d]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;<H`]R`0300001B4X9BT00000;H/00P0000Tmk`00001:DP00
E[EJeUJeF]H00P0000mS>6Li001JeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[D00P0000AW>F<hIcUS>0D0
000;HcQW>F<hIcUS>6LiHcQW>F<hIcUS>00>00004e[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJ
eUJeF]IF]E[F00d0000;IcUS>6LiHcQW>F<hIcUS>6LiHcQW>@06000056<hIcUS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT200002EJeF]IF]E[F001>LdYB000ikP020000>36<0000024X
000DYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDY@008BPU:B4X9BT0036<000mk`00
CW=:DP00E[D006<hIcT007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00HcP60004Ool10001Ool000mo
o`03001oogoo009oo`8000TaS00C000mk`00BU8005KE001S>6Li001W>F<h001Fe@00BU8003g_0000
0S6<00L002DY8BPU:B4X000Da@02000@<H`20002<H`01@00?Nlmk`00BU800P0000=FeE[FE]D00P00
00EW>F<hIcUS>00000=Fe@05F]IFeEKEE]EJeP03E]D00e[FE]EFe@02000036<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>@H00003E]EJeUKE009Fe@05F]IFeEKEE]EJeP03E]D00e[F0000000A00001E[FE]EF
eEKEF]H00eKE00EJeUKEE]EFeE[F00H0000QHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h0080009Fe@04F]H00000BU8200001Sg_000a
S36<000Q:080008Da@056<HDaAC55<DHaP035<D01AS65<DDaAC56<H00aC500X0024X9BTQ:2DY000a
S000?Nl0009:DP06001Fe@00HcQW>@0037>L0`0000A:DP00000000Aoo`40005oo`003goo00<007oo
Ool00Woo00`002f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/200003DYbBU8005Je001S>6LiHcP005Je001:
DTYb0080000N;H/aS0009BTQ:2DY8BP001BU6<H002DY000aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/a
S2f;<H`]Rc6<0P0000Pmk`00001>L`00F]IF]E[F0P0001MS>6LiHcQW>F<hIcUS>000E[EJeUJeF]IF
]E[FE[EJeUJeF]IF]E[FE[EJeUJe00800004IcUS>6LiHcP600001U[FE[EJeUJeF]IF]@h00005BW9:
DTicBU9:LP0900001DicBU9:LTYBCW<03@0000IJeUJeF]IF]E[FE[D600007FLiHcQW>F<hIcUS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT00P0000QF]E[FE[D004YB
BW8003g_0P0002P]R`008BPU:@006<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU000Q
:2DY8BPU:@00<H`003g_001>LdYB001F]@00HcQW>@80000<Ki]cW6nKLia_Vg>LKi]cW6nKLi`006Li
1@0017oo0@000Goo000?Ool00`00Oomoo`02Ool00`00<H`aS00:<H`20002BU801`00E]D006<h001F
e@00009:DP0:000mk`00<H`002DY8BPU:B4X00035<D00aS60000000@<H`01@00?Nlmk`00BU800P00
0UKE0P0000]W>F<hIcUS>6LiHcQW>F<hIcT005[F00=Fe@05F]IFeEKEE]EJeP03E]D01E[FE]EFeEKE
F]H010000eKE00=JeUKEE]D01P002DYB2P002Cg_2P0024YB1P000eKE00=JeUKEE]D0100001]S>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP00P0000IJeUKE
000004YB0002?Nl01P00<H`000009BT0008Da@056<HDaAC55<DHaP035<D01AS65<DDaAC56<H00aC5
00X0024X9BTQ:2DY000aS000?Nl0009:DP07001Fe@00HcQW>F<h00002W>L1P0017oo0@000Goo000?
Ool00`00Oomoo`02Ool03S6<;H/aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/2000064YbBU8005Je001F
]@00BU9:LP00?Nl0036<000U:B4X9BTQ:0005:DHaQBU6<HDY@80000A<H`]Rc6<;H/aS2f;<H`]Rc6<
;H/aS2f;<H`]Rc6<000mk`02000014YB001F]E[F0P00025S>6LiHcQW>F<hIcUS>6LiHcQW>F<h001F
]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[D01P0000I>LdYBBW9:DTicBU89
00001CW^?Nlmkcg_>Nh04`0000DikSg_?NlmkcW^00P00006CW=:DTYbBU9>LdYB1P0000AJeUJeF]IF
]@80000KIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li
00800004E[EJeP00BW8200001Sg_000]Rc6<000U:@80000S5:DHaQBU6<HDYAS65:DHaQBU6<HDYAS6
5:DHaQBU6<HDY@008BPU:B4X9BT0036<000mk`00CW=:DP00E[D006<hIcUS>00200002W>LKi]cW6nK
Lia_Vg>LKi/006<h100017oo0@000Goo000?Ool00`00Oomoo`02Ool00`00<H`aS00<<H`20002BU80
0`00E]D00002BU802P00?Nl0036<000U:B4X9BTQ:0000aC500<HaQC55<D00P003C6<0P0000Hmk`00
BU9:DP00E]D200003VLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li0002E]D01E[FE]EFeEKEF]H00eKE
00EJeUKEE]EFeE[F009Fe@@000I:DPH00003?Nl0000000/001<aS0`00003?Nl0000000@000I:DP@0
009Fe@80000KHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW
>F<h00800006E]D004YBBU8003g_0P0000LaS0009BTQ:0005<DHaP035<D01AS65<DDaAC56<H00aC5
00hHaQC55<DDa@008BPU:B4X9BT0036<000mk`000TYB00P005KE000006LiHcQW>@0027>L1@0017oo
0@000Goo000?Ool00`00Oomoo`02Ool043g_000002f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;0P00
00e:LTYB001:DTYb000mk`00<H`002DY8BPU:@0200006QBU6<HDYAS65:DHaQBU000Q:000;H/aS2f;
<H`]Rc6<;H/aS2f;<H`]R`00>Nhmk`00BW8400007f<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS
>000E[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJe00800004CW=:DTYbBU8600000cg_>Nh00004
00003Bf;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;01<0000<;H/aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<
1@0000<mkcW^00001@0000A:LTYBCW=:DP80000OF]IF]@00001W>F<hIcUS>6LiHcQW>F<hIcUS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT0100002i:DP00000mk`00<H`002DY8BP001BU
6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:D0024X9BTQ:2DY000aS000?Nl004icBU8005Je
F]H006LiHcQW>@800008Ki]cW6nKLia_Vg>L001W>@<000Aoo`40005oo`003goo0P000goo00<003g_
?Nl00P002c6<00<003g_00000dYB00X003g_000aS0009BTQ:2DY000HaP<Da@086<HDaAC55<DHaP00
9BT000XaS005000mk`00001:DP0300004fLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT0
05[F00=Fe@05F]IFeEKEE]EJeP03E]D00e[F00000002BU840004?Nl40006<H`<00004b4X9BTQ:2DY
8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X00/000HaS0@000@mk`@0009:DP80000OE]EJeP00
001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP00`00
0TYB00@003g_000aS08000048BP001C56<H35<D01AS65<DDaAC56<H00aC500hHaQC55<DDa@008BPU
:B4X9BT0036<000mk`000TYB0P0000MFe@00001S>6LiHcP00006Li`40003Ool20001Ool000moo`03
001oogoo009oo`03BW800000008mk`80000/;H/aS2f;<H`]Rc6<;H/aS2f;<H`003g_001:LP00?Nl0
036<000U:B4X9BT001S65:DHaQBU6<HDYAS65:DHaQBU000Q:000;H/aS2f;<H`]Rc6<;H/aS0800004
>Nh004YBBW8200008f<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h001F]E[FE[EJ
eUJeF]IF]E[FE[EJeUJeF]H004YbBU800P0000<mkcW^?Nl01@0000HaS2f;<H`]Rc6<;H/4000032DY
8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:1<0000;8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:00400001S6<;H/a
S2f;<H`]R`D0008mk`0V>Nh00000BW9:DP00E[EJeUJe001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@<00003CW<003g_00800003;H/0024X0080000T
6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:D0024X9BTQ:2DY000aS000?Nl004icBU9:LP00
F]IF]@00HcQW>F<h0P0000IcW6nKLia_V`00HcP20004Ool10001Ool000moo`03001oogoo009oo`80
0003BU800000008mk`8000TaS00<000mk`00?Nl0036<000U:B4X9BT001S60aC500DHaQC55<DDaAS6
008Da@03000U:@0000LaS005000mkcg_001:DP0300005F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<hIcT00002E]D01E[FE]EFeEKEF]H00eKE0P000TYB00<003g_?Nl00`001c6<1000
00<Q:2DY8BP03@000aC500DHaQC55<DDaAS600<Da@056<HDaAC55<DHaP035<D<00000bDY8BPU:@04
0007<H`30002?Nl200001DYB000005[FE]D00P0001mW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT005[F001:DP02000023g_000aS0008BPU:@006<H35<D0
1AS65<DDaAC56<H00aC500hHaQC55<DDa@008BPU:B4X9BT0036<000mk`000dYB0P0000MFe@00001W
>F<hIcT00004Li`30004Ool10001Ool000moo`03001oogoo009oo`05F]IF]@00001>L`0200008SW^
?Nl00000;H/aS2f;<H`]Rc6<;H/aS000?Nl0036<000U:B4X9BT001S65:DHaQBU6<HDYAS65:DHaQBU
6<HDYAS60P0000l]Rc6<;H/aS2f;<H`003g_>Nh004YB001F]@00HcP00`0001iS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT005[FE[EJeUJeF]IF]E[FE[D004YBBW8200002Cg_0000036<
;H/aS2f;<H`]R`0400000bDY8BPU:@0400003ABU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU01<0000<
5:DHaQBU6<HDYAS65:DHaQBU6<HDYAS6100000<Q:2DY8BP0100000HaS2f;<H`]Rc6<;H/20002?Nl0
1`00BU9>L`00F]IF]E[F0080000FHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW
>F<hIcT300000fLi001JeP0200008TYB000ikP00;H/0024X9BT001S65:DHaQBU6<HDYAS65:DHaQBU
6<HDYAS65:DHaQBU000Q:2DY8BPU:@00<H`003g_0P0000=:DTYbBU800P0000EJeP00001S>6Li0080
0005Ki]cW000IcT00004Ool10001Ool000moo`03001oogoo009oo`800005E]EJeP00001:DP020002
?Nl20007<H`02000<H`002DY8BPU:@006<H35<D01AS65<DDaAC56<H00aC500DHaQC5000Q:00000<a
S0800004?Nl00000BU8300000f<h001cW002Li`500003V<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
0003E]D00e[FE]EFe@020002BU801000?Nlmk`00136<100000<Q:2DY000010000QC500<HaQC50000
30004`Q230000QC500<HaQC50000100000<Q:2DY00000`00136<0P0000@mk`00001:DP8000=Fe@80
000?IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li00D000=cW009001W>@00001Fe@00BU8003g_
00@000039BT0000000<Da@056<HDaAC55<DHaP035<D031S65<DDaAC5000Q:2DY8BPU:@00<H`0008m
k`8000=:DP08001JeUKE001S>6LiHcP0009cW08000Aoo`40005oo`003goo00<007ooOol00Woo00IW
>F<h000005[FE[D200000dYb00000002?Nl2000082f;<H`]Rc6<;H/aS0009BTQ:2DY000HaQBU6<HD
YAS65:DHaQBU6<HDYAS65:DHaQBU6<H002DY000aS2f;0002?Nl00`00CW<00002000036Li000006nK
Lia_Vg>LKi]cW6nKLia_V`H0000<IcUS>6LiHcQW>F<hIcT005[FE[EJeUJe0P0000E>LdYB000003g_
00800003;H/aS000008000039BTQ:00000<000036<HDYAS600H0000=248<H`Q22688@PaS2488HPQ2
36<8@PQR24804`0000`8@PaS2488HPQ236<8@PQR248<H`Q2268600000aBU6<HDY@0400000bDY8BP0
000200000bf;<H`]R`02000013g_000004YB0P0000=JeUJeF]H00P0000MS>6LiHcQW>F<hIcUS>006
00002G>LKi]cW6nKLia_Vg>LKi]cW00200000f<h001F]@0400007Cg_000aS0009BTQ:0005:DHaQBU
6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU000Q:2DY8BPU:@00<H`00P0000HikSg_000004YBCW<20000
1EJe000006LiHcP00`001Goo0@000Goo000?Ool00`00Oomoo`02Ool2000016<hIcT000000UKE0P00
00=:DP0000000Sg_0P000c6<0P0000<Q:2DY00000`0000<DaAS65<D00QC500DHaQC55<DDaAS600<D
a@05000Q:000<H`00002?Nl01`00BU8005KE001W>@00009cW0`000=cW0<00009IcUS>6LiHcP005KE
F]IFe@0000=:DP04000mkcg_0002<H`200000bDY8BP00002000011C56<HDaAC50`001`Q2:P001`Q2
0`000aC500HHaP00000002DY8BP30002<H`01000?Nlmk`000TYB00T005KEE]EJeUKE001S>6LiHcP0
0`000g>L30000W>L00<006<h00000UKE00X004YB000mk`00<H`002DY8BP000<Da@056<HDaAC55<DH
aP035<D02QS65<DDaAC5000Q:2DY8BPU:@000S6<0P000Sg_00D004YBBU9:DP00009Fe@04001W>F<h
IcT20004Ool10001Ool000moo`03001oogoo009oo`0<Li`006LiHcQW>@00F]IF]E[F001:LP000cg_
00@0036<;H/aS0800003;H/00000008000039BTQ:00000L000096<HDYAS65:D0024X000]R`00008m
k`0;001>LdYB001F]@00HcP006nKLi`00008Ool2000017>LKi]cW6nK0P0000=W>F<hIcT00P0000IF
]E[F000004YBCW<2000013W^0000036<0P0001DQ:2DY8BP0024X000DYAS65:DHaQBU6<H000QR248<
H`Q22688@PaS2480:P0001H<H`Q22688@PaS2488HPQ236<8@P005:DHaQBU6<HDYAS6000U:B4X9BTQ
:0800004<H`00000>Nh200002TYb000005JeF]IF]@00HcQW>F<h0P0000AcW6nKLia_V`8000Uoo`0[
001cW6nK001S>000E[EJeP00BW8003g_000aS0009BTQ:0005:DHaQBU6<HDYAS65:DHaQBU6<HDYAS6
5:DHaQBU000Q:2DY8BPU:@00<H`]Rc6<00000Sg_00/004YBCW<005[FE[D006<hIcUS>00000Eoo`40
005oo`003goo0P000goo00EcW000HcQW>@00009Fe@05F]H004YBBU800003?Nl01`00<H`aS0009BTQ
:00000@aS0@000068BPU:B4X9BTQ:2DY100000@Q:000<H`0008mk`03001:DTYB009:DP07001Fe@00
HcP007>L00001Woo0P001G>L00@006<hIcUS>080009Fe@04F]H004YBBU8200000cg_00000002<H`0
10009BTQ:2DY0P0000@Da@008BP000<Da@046<HDaAC50007248Z000;248200025<D00aS65<DDa@02
00001B4X9BTQ:2DY00000S6<00@003g_?Nl0009:DP04001FeE[FE]D2000016LiHcQW>@001G>L0P00
27oo00H007>LLi`006<h0002E]D02P00BU8003g_000aS0009BTQ:0000aC500DHaQC55<DDaAS600<D
a@046<HDaAC55<D2000012DY8BPU:@000S6<00@003g_?Nl000=:DP07001JeUKE001S>6Li000017oo
0P000Goo000?Ool00`00Oomoo`02Ool02g>L001W>F<h001F]E[FE[D004YB00000Sg_014ikP00;H/a
S0009BTQ:2DY000aS2f;<H`]Rc6<;H/aS2f;00@000079BTQ:2DY8BPU:B4X9BT00P000Sg_00h004ic
BU9:LTYBCW<005[F001W>@00Lia_V`0017oo00H007>LKi]cW6nKLi`200001f<hIcUS>000E[EJeUJe
00800003BW9:DP00008mk`03000aS2f;0080000H9BTQ:2DY000HaQBU6<H002DY8BP001BU6<HDYAS6
5:DHaP002688@PaS2488HPQ2:P0001`8HPQ236<8@PQR248<H`Q22688@PaS2488HP006<HDYAS65:DH
aQBU000Q:2DY8BPU:@00<H`]R`800004?Nl00000BU8200001e[FE[EJeP00IcUS>6Li00800006Ki]c
W6nKLia_V`0027oo03H007>LKi/006<h001F]E[F001:LP00?Nl0036<000U:B4X000DYAS65:DHaQBU
6<HDYAS65:DHaQBU6<HDYAS65:DHaP009BTQ:000;H/aS2f;000ikSg_001:LTYB001F]E[F001W>F<h
0005Ool10001Ool000moo`03001oogoo009oo`08Li`006<hIcT005[FE]D0009:DP04000mkcg_0003
<H`00`008BPU:@02000<<H`400001b4X9BT0036<000mk`0000M:DP04001JeP000002Li`00`00Oomo
o`020005Li`01P00IcUS>6LiHcP000=Fe@03001:DTYB00800003?Nl00000008aS004000Q:2DY8BP2
000021S65<DDaAC56<H002DY8BP200025<D011S65<DDa@001PQ2:0003`Q200@001C55<DHaP<Da@80
00039BTQ:2DY0080008aS004000mkcg_0002BU802P00F]IFeEKE001W>F<hIcUS>0001G>L0P001goo
00H007>LLi`006<h0002E]D02P00BU8003g_000aS0009BTQ:0000aC500DHaQC55<DDaAS600<Da@09
6<HDaAC55<DHaP009BTQ:00000<aS003000mk`00009:DP07001FeEKE001S>6Li00001Goo0@000Goo
000?Ool00`00Oomoo`02Ool04g>L001W>F<h001F]E[F001>L`00?NlikSg_000aS2f;000Q:2DY0080
000A8BP002f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;<H`]R`0200004S6<000mk`00CW=:DTYbBU9>
LdYBBW9:DP00E[D006<h001_V`<0000:Ki]cW6nKLia_Vg>L001W>F<hIcT200001EJeF]H00000BU80
0P000Sg_00L002f;<H`]R`008BPU:@02000061BU6<HDYAS65:DHaQBU6<H002DY8BPU:@006<HDYAS6
5:DHaP002688@PaS2488HRP0000@248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q2268200001QBU
6<HDYAS65:DHaP8000068BPU:B4X000]Rc6<0P0000@mk`00001>L`80000>E[EJeP00001S>6LiHcP0
06nKLia_Vg>LKi]cW08000Ioo`0d001cW6nK001S>000E[EJeP00BW8003g_000aS0009BT001S65:DH
aQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<H002DY8BP002f;<H`003g_>Nh004YBBW8005[F001W
>F<h0005Ool10001Ool000moo`03001oogoo009oo`04Li`006<h0002E]D01000BU9:DP000Sg_00T0
036<<H`0024X9BT001S65<D00P004C6<00<003g_00002TYB0P0000AW>@00Li`000IcW0800005IcUS
>6Li001JeP02E]D01000BU9:DP000Sg_0P000S6<0P0000<Q:2DY00000QC500@HaQC55<DDa@80008D
a@06000Q:2DY8BPU:@000QC500@HaQC55<D000@8@RP00188@P80000;6<HDaAC55<DHaQC5000Q:2DY
8BP00003<H`01000?Nlmk`000TYB00P005KEE]EFe@00HcQW>F<h0P001W>L00<007ooOol017oo00H0
07>LLi`006<h0002E]D02P00BU8003g_000aS0009BT001S60aC500DHaQC55<DDaAS600<Da@096<HD
aAC55<DHaP009BTQ:000008aS003000mk`00009:DP06001FeEKE001W>@001Goo0@000Goo000?Ool0
0`00Oomoo`02Ool0Bg>L001W>@00F]IF]@00BU8003W^?Nl0036<;H/0024X9BT001S65:DHaP009BT0
036<;H/aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS000?Nl004icBU9:LTYBCW=:DTYbBU9>LdYBBW80
05[F001W>@00Lia_Vg>LKi]cW6nK001S>6LiHcQW>@00F]IF]E[F001>L`0200002CW^0000036<;H/a
S0009BTQ:00200001AS65:DHaQBU6<H00P0001@8@PQR000HaQBU000Q:2DY8BPU:@006<HDYAS65:D0
00Q22688@PaS2`0001<<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HP0:000050Q2
2688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<200001ABU6<HDYAS65:D00P0000HU
:B4X0000036<;H/200005Cg_000004YB001F]E[FE[D006<hIcUS>6Li001cW6nKLia_Vg>LKi/00006
Ool0:000Lia_V`00HcP005JeF]H004Yb000mk`00<H`002DY000HaQBU6<HDYAS65:DHaQBU6<HDYAS6
5:DHaQBU6<HDYAS6000U:B4X000]R`000Sg_00P004icBU8005Je001S>0001Goo0@000Goo000?Ool0
0`00Oomoo`02Ool02@00IcUS>000E]EJeP00BU800002?Nl01`00<H`0024X9BT001S6008Da@800003
8BP0036<00daS003000mk`0000e:DP800003HcP007>L00=cW0800003HcQW>F<h00800006F]IFe@00
001:DP000Sg_00@0036<<H`aS08000039BTQ:00000<Da@046<HDa@00000424802P005<DDaAC5000Q
:2DY8BPU:@000QC500<HaQC50000@@Q20P000QC500PHaQC55<D002DY8BPU:@000c6<00D003g_?Nl0
04YB0080009Fe@800003IcUS>6Li008000EcW003001oogoo00Aoo`06001cW7>L001S>0000UKE00X0
04YB000mk`00<H`002DY000HaP<Da@056<HDaAC55<DHaP035<D021S6000DaAC56<H002DY0002<H`0
0`00?Nl00002BU801P00F]H006LiHcP000Aoo`40005oo`0027oo0`0017oo00<007ooOol00Woo00P0
06<hIcT005[F001:LP000Sg_00T002f;000Q:2DY000HaQBU6<H00P0002<DY@00000aS2f;<H`]Rc6<
;H/aS2f;<H`]Rc6<;H/aS000?Nl004icBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU8005Je0080000A
Lia_Vg>L001W>F<hIcUS>000E[EJeUJe001:DTic000mk`0200001Rf;<H`]R`008BPU:@8000045:DH
aQBU6<H20000F0Q236<8@PQR248<H`Q2000DYAS6000U:B4X9BTQ:2DY000HaQBU6<HDY@002488HPQ2
36<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q2
2688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ2
36<8@PQR0P0000@DYAS65:DHaP8000068BPU:@00<H`]Rc6<0P0001@ikP00BU9:LP00F]IF]E[F001W
>F<hIcUS>000Ki]cW6nKLia_V`001Woo00`007>LKi/006<h001F]E[F001:LP00?Nl200003b4X9BT0
01S65:DHaQBU6<HDYAS65:DHaQBU6<HDY@0200004QS65:DHaP009BT0036<;H/003g_001:DP00E[D0
06<hIcT000Aoo`40005oo`0027oo00<007ooOol017oo00<007ooOol00Woo00X006Li001JeUKE001:
DP00?Nl0008aS004000U:@006<H25<D01`00248001C5000U:@0000/aS003000mk`0000m:DP04001J
eP00IcT300002VLiHcQW>F<h001FeE[FE]D004YB0P0000<mk`00<H`00S6<0P0000@Q:000000HaP<D
a@8000T8@P0;000HaQC55<D002DY8BPU:B4X9BT000025<D00aS65<D000132482000011S65<DDaAC5
0P0000<U:@0000000c6<00H003g_000004YB0002E]D01U[F001W>F<hIcUS>08000AcW003001oogoo
00Aoo`06001cW7>L001S>0000UKE00@004YB000mk`8000048BPU:@006<H35<D01aS65<DDaAC56<HD
a@000088@P0;000DaAC56<H002DY000aS000?Nl00002BU801@00E]D006<h000017oo0@000Goo0003
Ool30003Ool00`00Oomoo`03Ool30002Ool04000HcP005Je001:DP00?Nl002f;<H`002DY000HaQBU
0P0000<<H`Q226800P00010Q:000;H/aS2f;<H`]Rc6<;H/aS2f;<H`003g_001>L`80000>BU9>LdYB
BW9:DTicBU9:LTYBCW=:DTYbBU9>L`800006HcP006<hIcUS>6Li0P0000IF]E[F000004YB0002?Nl0
3000<H`]Rc6<000U:B4X000DYAS65:DHaP80000W2488HPQ236<8@PQR248<H`Q22688@PaS000HaQBU
6<H002DY8BPU:B4X9BT001S65:DHaQBU0008@PQR248<H`Q22688@PaS2488HPQ201<0000V248<H`Q2
2688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ2
36<8@PQR248<H`80000;5:DHaQBU6<H002DY8BP002f;<H`]R`0200000cg_001:LP0200003UJeF]H0
0000HcQW>F<hIcT007>LKi]cW6nK0006Ool02P00Lia_V`00HcP005JeF]H004Yb0P00018]R`008BP0
01BU6<HDYAS65:DHaQBU6<HDYAS6000<H`Q2268200003aBU6<H002DY000aS000?Nl004Yb001JeP00
IcT00003Ool20001Ool000Uoo`03001oogoo00=oo`03001oogoo009oo`0@001W>@00E]D004YB000m
k`00<H`002DY000HaQC50005248010005<D000002C6<00D003g_001:DP00009Fe@8000a:DP08001F
e@00HcQW>F<hIcT0009Fe@06F]H004YBBU8003g_0P000S6<0P0000HU:@00000DaAS65<D2000>2480
2`005<DHaQC5000Q:2DY8BPU:B4X9BT00P0000<DaAS65<D02`000aC500DHaQC55<DDaAS600<Da@05
6<HDaAC55<DHaP035<D:000N248200025<D011S60000024X0P000c6<00<003g_00000TYB00X005KE
F]IFe@00HcQW>F<hIcT000AcW003001oogoo00Aoo`06001cW7>L001S>0000UKE0P0000Pmk`00<H`0
024X000DaAS60aC500DHaQC55<DDa@0000D8@P05000Da@008BP00002<H`200001TYB001Fe@00HcP0
00Aoo`40005oo`0027oo00<007oo000017oo00<007ooOol00Woo00@006<h001F]@80000U?Nl0036<
000U:@006<HDY@00248<H`Q22688@PaS000HaP009BT0036<;H/aS2f;<H`]Rc6<000mk`00CW<005[F
E[EJeUJeF]H00P0000]:DTYbBU9>LdYBBW9:DTicBU9:LTYB00800009IcUS>6Li001JeUJeF]H004Yb
0080000<?Nl002f;<H`]R`008BPU:@006<HDYAS60P0004P8@PaS2488HPQ236<8@PQR248<H`Q22688
@PaS2488HPQ2000DYAS65:D0024X9BTQ:2DY8BPU:B4X000DYAS65:DHaQBU6<HDYAS65:DHaQBU6<HD
YAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<H2
00007PQ22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS
2488HP8000065:DHaQBU000Q:2DY0P0000@]Rc6<000mk`80000?BU8005JeF]IF]@00HcQW>F<hIcT0
07>LKi]cW6nK008000Eoo`08001cW6nK001S>000E[EJeP80000O>Nh002f;000Q:0005:DHaQBU6<HD
YAS65:DHaP002688@PaS2488HPQ2000DY@008BP002f;000ikP00BU800P0000=W>@00Ool00goo0@00
0Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`02Ool200000eKE001:DP0200001c6<000U:@006<HD
a@0000L8@P05000Da@008BP00007<H`2000014YB001FeEKE0P000UKE00AJeUKE000000U:DP03001F
e@000080009Fe@800005BU8003g_?Nl00002<H`200000b4X000000025<D2000C248040005<DDaAS6
5<D0024X9BTQ:2DY8BPU:B4X000DaAS60aC500DHaQC55<DDaAS600<Da@046<HDaAC55<D900035<D0
1AS65<DDaAC56<H00aC500HHaQC55<DDaAS65<D2000N248200001aS65<D000009BTQ:000008aS080
0003?Nl004YB00800008F]IFe@00001W>F<hIcT000EcW003001oogoo00=oo`0B001cW7>L001S>000
E]D004YB000mk`00<H`0024X000DaAS60aC500<HaP0024801`Q200H001C5000Q:000<H`200000dYB
001JeP020004Ool10001Ool000moo`03001oogoo009oo`800004F]H00000>Nh200002bDY000HaQBU
0008@PaS2488HPQ236<00`0000`HaQBU000Q:000;H/aS2f;<H`]R`00>Nh200001E[FE[D006<hIcT0
0`0000=JeUJeF]H00P0000Q:DTicBU9:LTYBCW=:DTYb0P0000EF]E[FE[D004YB0080000;?Nl00000
;H/aS0009BTQ:0005:DHaP020000:PQ22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ2
36<8@PQR000HaQBU6<H002DY8BPU:B4X9BTQ:2DY8BP001BU6<HDYAS65:DHaPX000098BPU:B4X9BTQ
:2DY8BPU:B4X00X000096<HDYAS65:DHaQBU6<HDYAS60080000N248<H`Q22688@PaS2488HPQ236<8
@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS0P0000DDYAS60000024X00800004
<H`]R`00?Nl200002Dic001JeUJeF]H006LiHcQW>@0200001FnKLia_Vg>L00001Goo01L007>LKi/0
06<h001F]@00BU8003W^000]R`008BP001BU6<HDYAS65:D000Q20080000:2688@PaS2488HPQ2000D
Y@008BP200000cg_001>L`030004Ool10001Ool000moo`03001oogoo009oo`04HcP00000BU820000
136<000001S60P0010Q21P000QC500<002DY0000136<00P003g_001:DP00E]D006<h0P0000=W>F<h
IcT00P000eKE0P001TYB00L005KEE]EFe@00BU800002?Nl00`00<H`aS002000012DY000001C50P00
60Q200h001C55<DDaAS6000U:B4X9BTQ:2DY8BPU:B4X1P0001dU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY
8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY00H000035<DHaQC5008Da@8001h8@P80
008Da@04000Q:2DY0002<H`200001Cg_001:DP00F]H00UKE00H006LiHcQW>F<h0004Li`00`00Oomo
o`03Ool02`00LiacW000HcP005KE001:DP00?Nl00P0000DU:B4X000DaAS6008Da@030008@P0000@0
00@8@P<000058BP00000001:DP020005Ool10001Ool000moo`03001oogoo009oo`03IcT000000080
0009;H/000006<H000QR248<H`Q200L0000D248001BU000Q:000;H/aS2f;000ikP00BU8005Je001S
>000Ki]cW0<00003IcUS>00000800009E[EJeP00001:DTYbBU9>LdYB00<00016BU8003W^?Nl0036<
;H/0024X9BT001S65:D000Q236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS
2488HPQ236<8@P005:DHaQBU6<H002DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY
8BPU:B4X9BT9000042DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X0P0000DHaQBU6<HDYAS6
0080000Q2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ2
36<8@PQR000HaQBU008000099BT00000;H/aS000?Nl004ic0080000=E[EJeP00001S>6LiHcP006nK
Lia_Vg>L00001Goo00L007>LKi/006<h001F]@0200002Sg_000aS0009BT001S65:DHaQBU2@0000@8
@PQR248<H`<00003<H`00000008000Eoo`40005oo`003goo00<007ooOol00Woo0P0000=:DP000000
0P0000@HaP002488@PX0000A248001S65<D0024X000aS000?Nl004YB001Fe@00HcP00006Li`40000
1F<h00000000E]D00P000dYB00D004YB000003g_00800004<H`000008BP200000aS6000000032488
000A24800`006<HDa@025<D03P008BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BP:0009<H`:0000224X
9BTQ:2DY8BPU:B4X9BT200035<D011S65<D000004PQ22@000PQ20P0000DDaAS60000024X00800003
<H`0000000800003BU8005KE009Fe@05001S>6LiHcP00004Li`00`00Oomoo`03Ool01@00LiacW000
HcP00P0000Q:DP00?Nl0036<000U:@000QC500<000Q200002P000PQ21@0000=:DP00000017oo0@00
0Goo000?Ool20003Ool600000aS60000000<00001PQ2000DYAS6000U:@800009>Nh004YB001F]@00
HcP006nK00P00006Lia_V`00001W>F<h0P0001EJeP00001:DTic000mkcW^000]Rc6<000U:B4X000D
YAS60008HPQ236<04`0000P<H`Q22688@PaS2488HPQ20P0000XHaQBU6<HDY@008BPU:B4X9BTQ:0L0
0009;H/aS2f;<H`]Rc6<;H/aS2f;00/00009;H/aS2f;<H`]Rc6<;H/aS2f;00H000049BTQ:2DY8BP2
00003QS65:DHaQBU6<H000QR248<H`Q22688@PaS248D000040QR248001BU6<HDY@008BPU:@00<H`]
R`00>Nh004YB0P0000aJeUJe001S>6LiHcP006nKLia_Vg>L0005Ool01@00Lia_V`00HcP00P0000]>
L`00?Nl0036<000U:@006<H000QR00d0000336<0000000D000=oo`80005oo`003goo00<007ooOol0
0Woo00<005[F00001@0000<Da@00000010Q21P0000D8@P005<D002DY0080000;?Nl004YB001Fe@00
HcQW>@00Li`00005Ool03000LiacW7>L001W>F<hIcT005[FE]D0009:DP04000mkcg_0002<H`02000
9BTQ:2DY000HaQC50003248B0007248200035<D01aS60000024X9BTQ:2DY008000XaS0H000/mk`D0
00XaS08000048BPU:B4X9BT2000011C56<HDaAC50P001`Q250000PQ200P001C56<HDa@008BPU:@00
0S6<00<003g_00000TYB00P005KEE]D006<hIcUS>00017>L00<007ooOol00Woo00H007>LLi`006Li
HcP200002dYB000mk`00<H`002DY000Da@0024801P001`Q21`0017oo0@000Goo000?Ool00`00Oomo
o`02Ool00e[FE[EJeP07000041S6000000002688@PaS2488HPQ236<001S65:D0024X0P0000/mk`00
BW8005[F001W>F<h001_V`0000Eoo`0O001_Vg>LKi/006<hIcUS>000E[EJeP00CW<003g_>Nh002f;
<H`002DY8BPU:B4X9BT001S65:D000Q22680400000L8@PaS2488HPQ236<8@P02000011S65:DHaQBU
0P0000@U:B4X9BTQ:0800006<H`]Rc6<;H/aS2f;1P000cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl00cW^?Nlmk`0600001S6<;H/aS2f;<H`]R`8000049BTQ:2DY8BP2000011S65:DHaQBU
0P0000L<H`Q22688@PaS2488HP0C00007@QR248001BU6<HDY@008BPU:@00<H`]R`00>Nh004YB001F
]E[F001W>F<hIcT007>LKi]cW6nK000017oo00H007>LKi/006<hIcT200006DYB000mk`00;H/0024X
000DY@002488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ200H000Aoo`40005oo`003goo00<007oo
Ool00Woo0eKE00AJeP00000mk`D0008Da@<000@8@P04000Da@008BP200002Sg_001:DP00F]H006Li
HcQW>F<h0P0017oo00T007>LLiacW000HcQW>F<h00000UKE00H004YBBU8003g_0002<H`02`009BTQ
:2DY8BPU:B4X000DaAS600000`Q23P001PQ20P0000@DaAS65<DDa@8000048BPU:B4X9BT20004<H`4
000>?Nl7000=?Nl40004<H`20000124X9BTQ:2DY0P000aC500<HaP0000001PQ24`000PQ200`001C5
6<HDa@008BPU:@00<H`003g_0002BU802000E]EFe@00IcUS>6Li0004Li`02`00Oomoogoo001cW000
HcQW>F<hIcT00P0000Y:DP00?Nl0036<000Q:0005<D000h8@PH000Aoo`40005oo`003goo00<007oo
Ool00Woo00D005JeF]IF]E[F00@00003;H/0024X008000036<HDYAS600800007248001BU000Q:000
;H/00P0000U:LP00F]IF]@00HcQW>F<hIcT00P0017oo024007>LKi]cW000IcUS>000E[EJeP00CW=:
DP00>Nh002f;<H`002DY8BPU:B4X9BTQ:2DY8BP001BU6<H000aS2480300000H8HPQ236<8@PQR2482
000011S65:DHaQBU0P0000@U:B4X9BTQ:0800004<H`]Rc6<;H/20003?Nl01CW^?Nlmkcg_>Nh00cg_
00<ikP000000100000M:LTYBCW=:DTYbBU9>L`0600001CW^?Nlmkcg_>Nh00cg_00<ikSg_?Nl00P00
00@aS2f;<H`]R`8000049BTQ:2DY8BP2000011S65:DHaQBU0P0000H8HPQ236<8@PQR248B000070QR
248001BU6<HDY@008BP002f;<H`003g_001>LdYB001F]E[F001W>F<hIcT007>LKi]cW0000goo0140
07>L001W>F<hIcUS>000E[D004YB000mk`00;H/0024X0080000>36<8@PQR248<H`Q22688@PaS2488
HPQ236<8@PH000Aoo`40005oo`003goo00<007ooOol00Woo00=:DP00E]D00UKE00=JeP00BU800P00
00@aS0008BPU:@8000035<DHaQC5008000036<H002DY0080000;?Nl004YB001Fe@00HcQW>F<hIcUS
>0020003Ool02`00LiacW7>L001W>F<hIcT005KE00000TYB00<003g_00000S6<00/002DY8BPU:B4X
9BTQ:2DY8BPU:@00008Da@030008@PQ200/000H8@P05000DaAC55<DHaP020000124X9BTQ:2DY0P00
136<0P001cg_1`004dYB1P001cg_0P00136<0P0000@Q:2DY8BPU:@8000055<DHaQC55<D00006248B
000224801`005<DHaQC5000Q:000008aS003000mk`00009:DP07001FeEKE001W>F<h000017>L00/0
07ooOol007>L001S>6LiHcQW>F<h0080000:BU8003g_000aS0009BT001S6000>24840005Ool10001
Ool000moo`03001oogoo009oo`09CW=:DP00E[EJeUJeF]H004ic00800005;H/000009BTQ:0020000
1aS65:DHaP009BT0036<0080000=BU8005JeF]H006LiHcQW>F<hIcT007>L00000Woo028006nKLi`0
06LiHcQW>@00F]IF]@00BU8003W^?Nl0036<000U:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY000HaP002688
@PX000052688@PaS2488HP0200000aBU6<HDY@02000012DY8BPU:B4X0P0000<aS2f;<H`00`0000@m
kcW^?Nlmk`D0000=BU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU801`0000a:DTicBU9:LTYBCW=:DTYb
BU9>LdYBBW850003?Nl01cW^00000000;H/aS2f;008000049BTQ:2DY8BP200000aS65:DHaP020000
1@Q236<8@PQR24804P0001/8HPQ2000DYAS6000U:B4X000]Rc6<000mk`00CW<005[FE[D006<hIcUS
>000Ki]cW6nK00000Woo028007>L001W>F<hIcUS>6Li001JeP00BW8003g_000aS0009BT001S6000<
H`Q22688@PaS2488HPQ236<8@PQR248<H`D000Aoo`40005oo`003goo00<007ooOol00Woo00@004YB
BU8000=Fe@03F]H004YB00<00005<H`002DY8BPU:@0200000aC5000Q:00200004Cg_001:DP00E]D0
06LiHcQW>F<hIcUS>000Li`007oo00000g>L00@006<hIcT0009Fe@0E001:DTYB000mk`00<H`002DY
8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:000008Da@030008@P0000L000H8@P04000HaQC55<D20000124X
9BTQ:2DY0P000c6<0P001Cg_0P0034YB1P000eKE00AJeUKEE]EFe@H000]:DP8000Dmk`8000<aS080
00048BPU:B4X9BT200035<D00`002488@P04248A000224802`005<DHaP009BTQ:000<H`003g_0000
0TYB00P005[FE]D006<hIcUS>0000g>L014007oo001cW000HcQW>F<hIcUS>6Li001Fe@00BU8003g_
008000058BP001C56<H0000<24850004Ool10001Ool000moo`03001oogoo009oo`04?Nl004icBU82
00002E[FE[EJeP00CW<003g_000aS00200001B4X9BTQ:0008BP00P0003@mk`00CW<005[FE[D006<h
IcUS>6LiHcQW>@00Li`007oo001cW6nK001S>6LiHcP005Je001:DTYb000mk`00<H`002DY8BPU:B4X
9BTQ:2DY8BPU:B4X9BTQ:2DY8BP001BU0008@PL000052488HPQ236<8@P02000021S65:DHaP009BTQ
:2DY8BP200000c6<;H/0000200001CW^?Nlmkcg_>Nh00P0000M:LTYBCW=:DTYbBU9>L`0700004e[F
E[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[F00H00007BU9:LTYBCW=:DTYbBU800P00
00<mkcW^?Nl00Sg_0`0000`aS2f;000002DY8BPU:B4X000DYAS65:D200001@aS2488HPQ236<04@00
02T8HP006<HDYAS6000U:B4X000]R`00?Nl004YBCW<005[FE[D006<hIcT007>LKi]cW000Ool007>L
001W>F<hIcUS>6LiHcP005Je001:DTYb0080000C;H/0024X000DYAS6000<H`Q22688@PaS2488HPQ2
36<8@PQR2480100017oo0@000Goo000?Ool20003Ool00`00?Nl00003BU802@00E]EFeE[F001:DP00
?Nl00002<H`01P008BPU:B4X000aS080000=BU8005KEE]D006<hIcUS>6LiHcQW>F<hIcT00`000g>L
00T006LiHcP005KEF]H004YB00000Sg_01@0036<000Q:2DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY
000HaP000PQ210001PQ200<001C56<H00QC500@002DY8BPU:@80008aS08000Dmk`<000A:DPD0009F
e@05F]IFeEKEE]EJeP03E]D00e[FE]EFe@070002E]D01E[FE]EFeEKEF]H00eKE00=JeUKE00001000
14YB0`001Cg_0P000S6<0P0000@Q:2DY8BP000<Da@036<H000Q200D8@Pl00088@P07000DaAC56<H0
02DY00000S6<00`003g_001:DP00E]EJeP00IcUS>6Li0003Li`300005FLiHcQW>F<hIcUS>6LiHcP0
05KE001:DP00?Nl0036<000Q:0005<DHaP02000:24840003Ool20001Ool000moo`03001oogoo009o
o`0B<H`003g_001>LdYBBW8005[FE[EJeP00CW<003g_000aS2f;0P00018U:@00000ikP00BU8005Je
001S>6LiHcQW>F<hIcUS>6LiHcP300002fnKLi`006LiHcP005JeF]H004Yb00000Sg_01L002f;000Q
:0008BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:@006<H000aS00<0000:36<8@PQR248<H`Q2000D
YAS65:D200001RDY8BP00000<H`]R`8000<mk`09>Nhmk`00001:DTicBU9:LTYB0080000<F]IF]E[F
E[EJeUJeF]IF]E[FE[EJeUJe1P0000MW>F<hIcUS>6LiHcQW>@0600002eJeF]IF]E[FE[EJeUJeF]IF
]E[FE[D00P0000E:LTYBCW=:DTYb0080008mk`03>Nhmkcg_00800006<H`]R`00000U:B4X0P0000XH
aQBU6<H000aS2488HPQ236<8@Pl0000I2488HP006<HDYAS6000U:@00<H`]R`00?Nl004YB001F]E[F
001W>F<h001_Vg>LKi/00`0000eS>6LiHcQW>F<hIcUS>6Li001JeUJe001:DP020000136<000U:B4X
0P0000`HaQBU0008@PQR248<H`Q22688@PaS24830005Ool10001Ool000moo`03001oogoo009oo`8a
S003000mk`0000=:DP09001FeEKEF]H004YB000mk`0000<aS00B000aS000001:DP00E]EJeP00IcUS
>6LiHcQW>F<hIcUS>6Li0P000g>L00H006<hIcT005[F0002BU802000?Nl0036<000Q:0005<D20000
4BDY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:0005<D000Q200001PQ20P0000PDaAS65<D0024X9BTQ:000
0S6<0P0013g_0`001DYB0P000eKE00AJeUKEE]EFe@L0000CHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li
HcQW>F<hIcUS>6LiHcP01P0000EJeUKEE]EFeE[F009Fe@8000E:DP<000@mk`80008aS005000U:B4X
9BT000025<D00aS600000006248>000224802`005<DDaAS6000U:@00<H`003g_00000TYB00L005KE
F]H006LiHcP00003Li`200003VLiHcQW>F<hIcUS>6LiHcQW>@00F]IFe@00BU8200002C6<000U:B4X
9BT001S65<D0000924830004Ool10001Ool000moo`03001oogoo009oo`0?000]Rc6<000mk`00CW=:
DTYb001JeUJeF]H004ic00@0000Z;H/aS000001:DP00E[EJeP00IcUS>6LiHcQW>F<hIcUS>6LiHcP0
06nKLia_V`00HcQW>@00F]IF]@00BU8003g_000]Rc6<000U:@006<HDYAS60P0002<Q:2DY8BPU:B4X
9BTQ:2DY8BPU:@006<HDY@00248<H`Q22688@PaS000HaQBU6<HDY@008BPU:B4X000]Rc6<000mkcW^
008mk`800005CW=:DTYbBU9>L`03000015[FE[EJeUJe1@00021S>6LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li1@0000AJeUJeF]IF]@<00005
BU9:LTYBCW=:DP020003?Nl053W^000]Rc6<000U:B4X9BT001S65:DHaQBU0008@PQR248<H`Q2268>
0000?0Q2268001S65:D0024X000]Rc6<000mk`00BW8005[FE[D006<hIcUS>000Ki]cW6nK001S>6Li
HcQW>F<hIcUS>6LiHcP005JeF]H004ic000mk`00<H`002DY8BPU:@006<HDY@002488HPQ236<8@PQR
248<H`<000Aoo`40005oo`003goo00<007ooOol00Woo00LQ:000<H`aS000?Nl00003BU801@00E]EF
eE[F00000TYB00@003g_000aS080000@BU8005[FE]D006<hIcUS>6LiHcQW>F<hIcUS>6Li0002Li`0
2@00HcQW>F<h001Fe@00BU800002?Nl01P00<H`002DY000HaP<Da@0@6<HDa@00000U:B4X9BTQ:2DY
8BPU:B4X9BT001C50004248200025<D01AS60000024X9BT00P0000<aS00000000cg_0P001DYB0P00
0UKE00=JeUKE00000P00015S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h00T0000@HcQW
>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT30002E]D015[FE]D000001DYB0P000cg_0P0000Da
S000000Q:2DY008000035<DHaQC5008000D8@Ph00088@P06000DaAC5000Q:0000S6<00D003g_001:
DP00009Fe@04001S>6Li0003Li`04000IcUS>6LiHcQW>F<hIcUS>6LiHcP005KEF]H004YB0P000S6<
0P0000HQ:2DY000HaQC5000724820005Ool10001Ool000moo`03001oogoo009oo`079BTQ:000;H/a
S000?Nl00P0000]:DTYb001JeUJeF]H004icBU8003W^0080000KBW8005[FE[D006<hIcUS>6LiHcQW
>F<hIcUS>6LiHcP006nKLi`006LiHcP005Je001:DP00008mk`07000aS0009BT001S65:D00P0000DH
aQBU6<HDYAS60080000J8BPU:B4X9BTQ:2DY8BP001BU0008@PQR248001BU6<HDYAS6000U:B4X9BT0
036<;H/0008mk`07>Nh00000BW9:DTicBU800`0000AF]E[FE[EJeP80000:HcQW>F<hIcUS>6LiHcQW
>F<hIcT:00002FnKLia_Vg>LKi]cW6nKLia_V`0:00002FLiHcQW>F<hIcUS>6LiHcQW>@02000015Je
F]IF]E[F0`0000A>LdYBBW9:DP80000E?NlikSg_000aS2f;000Q:2DY8BP001BU6<HDYAS60008HPQ2
36<8@PQR00h0000X2488HP006<HDY@008BP002f;<H`003g_001:LP00F]IF]@00HcQW>@00Lia_V`00
HcQW>F<hIcUS>6LiHcQW>F<hIcT005[FE[EJeP00CW<200001Rf;<H`]R`008BPU:@8000095:D000Q2
2688@PaS2488HPQ2008000Aoo`40005oo`003goo00<007ooOol00Woo00@002DY8BP0008aS004000m
kcg_0002BU801@00E]EFeE[F00000TYB00D003g_001:DP00009Fe@0=001W>F<hIcUS>6LiHcQW>F<h
IcUS>6LiHcP00P0000EW>F<h001Fe@00009:DP0:000mk`00<H`002DY000HaQC50002248200000aC5
6<HDa@025<D2000022DY8BPU:B4X9BTQ:0005<D300035<D01QS6000U:B4X9BT0008aS003000mkcg_
008000A:DP800004E]EJeUKEE]D300001FLiHcQW>F<hIcT01`007G>L1P0000ES>6LiHcQW>F<h00<0
00=Fe@03F]H0000000A:DP80008mk`0:000aS36<000Q:2DY8BP001C56<H25<D20004248>00022480
2P005<DDa@008BP0036<000mk`000TYB00H005KEE]D006<hIcT200003F<hIcUS>6LiHcQW>F<hIcUS
>6LiHcQW>@00009Fe@04001:DP00?Nl20002<H`01`008BPU:B4X000Da@0000H8@P8000Aoo`40005o
o`003goo00<007ooOol00Woo00dHaP009BTQ:000;H/aS000?NlikP00BU9:LP02000065JeF]H004ic
BU8004YB001F]E[F001W>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@80000EHcQW>@00F]H004ic000m
kcW^000]R`008BP001BU6<H000aS2488HPQ200<000045:DHaQBU6<H200002b4X9BTQ:2DY000HaP00
6<HDYAS65:D00P0000DU:B4X0000036<0080008mk`05001>LdYBBW9:DP0200000e[FE[EJeP030000
1VLiHcQW>F<hIcUS>080000ZLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0P0000IW>F<hIcUS>6LiHcP3
00000eJeF]IF]@0200001dYbBU9>LdYB000ikSg_00800005;H/000009BTQ:00200002AS65:DHaQBU
0008@PaS2488HP0>00004`Q2268001S6000U:@00<H`]R`00>Nh004YB001F]E[F001W>F<h0080000C
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h001F]E[FE[D004YB00000Sg_00<0036<;H/00P0000@U:B4X
000DY@8000052688@PaS24800005Ool10001Ool000moo`8000=oo`065<DHaP009BTQ:0000S6<00@0
03g_?Nl000=:DP04001FeE[F0002BU806P00E]EFeEKE001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS
>000HcQW>@00E]D004YB0002?Nl01@00<H`0024X00000QC500@000Q2000000D8@P80008Da@096<HD
a@00000U:B4X9BT001S600<Da@05000Q:2DY8BP00002<H`00`00?Nlmk`020003BU820003E]D20000
1VLiHcQW>F<hIcUS>0<001=cW0T0019cW0<00006IcUS>6LiHcQW>F<h0P0000=JeUKEE]D00P000dYB
0P000Sg_00T0036<<H`002DY8BPU:@006<H00aC500<000Q224800PQ23P000PQ200D001C5000U:@00
008aS005000mk`00BU800002E]D04P00IcUS>000HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP000=F
e@03001:DP00008mk`80008aS004000U:B4X00025<D00`002488@P0224801000Oomoogoo0P000Goo
000?Ool00`00Oomoo`02Ool0>@005:DHaP009BTQ:000;H/aS000?NlikP00BU9:LTYB001F]E[F001>
L`00F]IF]@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT005[F001>L`00?NlikP00;H/0
024X000DYAS6000<H`06000010Q236<8@PQR0`0000<HaQBU6<H00P0000dQ:0005:DHaQBU000Q:2DY
8BP002f;<H`00002?Nl01000BU9>LdYB0P0000=JeUJe00000P0000ES>6LiHcQW>F<h00<0000<Ki]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>L2P002Goo2P0000]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00<00005
IcUS>6LiHcQW>@03000025[FE[D00000CW=:DTYb0002?Nl04@00;H/aS0009BTQ:2DY000HaQBU6<HD
Y@00248<H`Q226803P0002L8@P005:DHaP009BT0036<;H/003W^001:DP00E[EJeP00IcUS>6LiHcQW
>F<hIcUS>6LiHcQW>F<hIcUS>6Li001JeUJeF]H004YbBU800P0000PmkcW^000]Rc6<000U:B4X0P00
00HHaP002688@PaS0004Ool10001Ool000moo`03001oogoo009oo`08248001C56<H002DY8BP0008a
S004000mkcg_0003BU801000E]EJeP000UKE01MJeP00IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS
>6LiHcP005KE001:DP00008mk`05000aS0009BT000025<D00`00248000090003248200035<D50000
1B4X9BT00000<H`00P0000<mk`0000000TYB0P0000YFeE[F000006<hIcUS>6LiHcQW>@8000QcW0L0
01eoo`H000QcW0800006HcQW>F<hIcUS>6Li0P0000AFeE[F0000009:DP800004?Nl00000<H`20000
124X9BT000000aC500<000Q224800PQ23@000PQ200D001C5000Q:000008aS00J000mk`00BU8005[F
E]D006<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li001JeP9Fe@05001:DTYBBU800002?Nl2
0000236<0000024X9BT001C500022485Ool10001Ool000moo`03001oogoo009oo`0G2688@P005:DH
aP009BTQ:000;H/aS000?NlikP00BU9:LTYB001F]E[FE[EJeP0800006F<hIcUS>6LiHcQW>F<hIcUS
>000E[D004YB000ikSg_000aS0009BT001S65:D000Q200d00003248<H`Q20080000L6<HDYAS6000U
:B4X9BT0036<;H/003W^?Nl004YbBU9>L`00F]IF]E[FE[D006<hIcUS>6LiHcP2000027>LKi]cW6nK
Lia_Vg>LKi/2000ZOol300001fnKLia_Vg>LKi]cW6nK0080000:IcUS>6LiHcQW>F<h001F]E[FE[D2
00000dYbBU800002?Nl04000<H`]R`008BPU:B4X000DYAS65:D000Q236<8@PQR3@0003L<H`Q2000D
Y@008BP002f;<H`003g_001>L`00F]IF]@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h001F
]E[FE[EJeP00BW9:DTic000mkcW^?Nl0036<;H/0024X9BT001S60008HP05Ool10001Ool000moo`03
001oogoo009oo`88@P07000DaAC5000Q:2DY00000S6<00@003g_?Nl0009:DP05001FeEKEE]EJeP03
E]D01U[FE]EFeEKEF]IFe@T00004E]D004YB0002?Nl01@00<H`002DY00000QC500<000Q224803000
10Q200T001S65<DDa@009BTQ:2DY00000S6<00@003g_?Nl000=:DP0:001FeEKEF]IFe@00HcQW>F<h
IcT2000:Li`00`00Oomoo`0/Ool20007Li`2000026<hIcUS>6LiHcP005KEF]H2E]D01000BU9:DP00
0Sg_00P0036<<H`0024X9BTQ:0000aC500<000Q224800PQ230000PQ200H001S65<D0024X0002<H`0
5`00?Nl004YB001JeUKE001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP00P0000AJeUKEE]D0
009:DP05000mkcg_?Nl00002<H`01`009BTQ:0005<D000Q200Eoo`40005oo`003goo00<007ooOol0
0Woo02`000Q2000DYAS6000U:@00<H`]R`00>Nhmk`00BW9:DTic001JeUJe001F]E[FE[EJeUJeF]IF
]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[F001:LP000Sg_00X002f;000Q:0005:DHaP002688@P`0
000]36<8@PQR248001BU6<HDY@008BPU:@00<H`]R`00>Nhmk`00BW9:DTic001JeUJeF]IF]@00HcQW
>F<hIcT007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00031oo`0H001cW6nKLia_Vg>LKi]cW6nK001S
>6LiHcQW>F<h001F]E[FE[EJeP00BW9:DP000Sg_00l0036<;H/0024X9BT001S65:DHaP002688@PaS
2480300002<8HPQ236<001S6000U:@00<H`]R`00?Nl004YB001F]E[FE[D006<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>6Li00800006E[D004YBBW9:DP000Sg_00/ikP00;H/0024X9BT001S6000<
H`0000Aoo`40005oo`003goo00<007ooOol00Woo00P000Q2000HaQC5000Q:0000S6<00@003g_?Nl0
009:DP03001FeEKE0080009Fe@05F]IFeEKEE]EJeP03E]D01E[FE]EFeEKEF]H00eKE00AJeP00BU80
008mk`08000aS0008BP001C56<H000<8@P/000@8@P08000DaAC55<D0024X9BT0008aS004000mkcg_
0003BU802@00E]EFeE[FE]D006<hIcUS>002000>Li`00`00Oomoo`0^Ool20007Li`200001fLiHcQW
>F<h001FeE[F009Fe@04001:DTYB0002?Nl02000<H`aS0008BPU:@006<H25<D00`002488@P02248;
000324801P005<DHaP009BT0008aS00M000mk`00BU8005KEF]H006LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>000E]D00002BU801@00?Nlmkcg_00000S6<00L0024X000Da@0024800004
Ool10001Ool000moo`03001oogoo009oo`0i0008@P005:D0024X9BT0036<;H/003g_001:DTic001J
eUJeF]H006Li001JeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[D004YB000mk`00;H/0
024X9BT001S65:D000Q236<8@PQR00T0000`36<8@PQR248001BU6<HDY@008BPU:@00<H`]R`00>Nhm
k`00BW9:DTic001JeUJeF]IF]@00HcQW>F<h001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W000<Woo01L006nKLia_Vg>LKi]cW6nKLi`006LiHcQW>F<h001F]E[FE[EJeP00BW9:DP00008mk`0?
000aS2f;000Q:2DY000HaQBU6<H000QR248<H`Q200T0000]248<H`Q22688@P005:DHaP009BT0036<
;H/003g_001:DP00E[EJeP00IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00F]IF]@00
BU9:LP00008mk`0:000]Rc6<000U:@006<H000QR0004Ool10001Ool000moo`03001oogoo009oo`0:
0008@P005<D002DY8BP0036<0002?Nl02P00BU9:DP00E]EJeP00IcUS>0000eKE00EJeUKEE]EFeE[F
00=Fe@09F]IFeEKEE]EJeUKE001:DP00008mk`08000aS0009BT001S65<D000D8@PT000@8@P07000D
aAC5000Q:2DY00000S6<00@003g_?Nl000=:DP0:001FeEKEF]IFe@00HcQW>F<h000ALi`00`00Oomo
o`0aOol20007Li`02000IcUS>6LiHcP005KEF]H2E]D01000BU9:DP000Sg_00X0036<<H`0024X9BT0
01S65<D000@8@PT000D8@P0=000DaAC5000Q:2DY000aS000?Nl004YB00000UKE01H006<hIcUS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00F]H0009:DP09000mkcg_?Nl0036<000Q:2DY0080
0003248007oo00=oo`40005oo`003goo0P000goo03T000Q2000DY@008BP002f;<H`003g_001>LdYB
001F]E[F001W>F<hIcUS>000E[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]H004ic000mk`00
<H`002DY8BP001BU6<H000aS2488HPQ236<020000348@PQR248<H`006<HDYAS6000U:B4X000]R`00
>Nhmk`00BW9:DTic001JeUJeF]IF]@00HcQW>F<h001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLi`0000eOol05P00Lia_Vg>LKi]cW6nKLi`006LiHcQW>F<h001F]E[FE[EJeP00BW9:DP00
0Sg_00h0036<000U:B4X000DYAS65:D000Q22688@PaS200003D8@PQR248<H`Q2268001S65:D0024X
000]Rc6<000mk`00BW8005[FE[D006<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00
F]H004icBU8003W^?Nl0036<000U:B4X0080000336<007oo009oo`80005oo`003goo00<007ooOol0
0Woo00T000Q2000HaP009BT0036<00000Sg_00d004YBBU8005[F001W>F<hIcT006Li001JeP03E]D0
1E[FE]EFeEKEF]H00eKE00eJeUKEE]D004YB000mk`00<H`002DY8BP000025<D00`002488@P042488
000324802P005<DDaAS6000U:B4X000aS0000Sg_00<004YBBU800P000UKE00MJeUKE001S>6LiHcP0
000CLi`00`00Oomoo`0dOol20006Li`02000IcUS>6LiHcP005KEF]H2E]D01000BU9:DP000Sg_00X0
036<000U:B4X000DaAS65<D000<8@PP000H8@P07000DaAC5000U:B4X00000S6<01X003g_001:DP00
E]D006LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00IcUS>6Li0P000TYB00P003g_?Nl0036<
000Q:2DY0P0000<8@P00Ool00goo0@000Goo000?Ool00`00Oomoo`02Ool0>@00248001BU000Q:000
;H/003W^001:DTYb001JeUJe001S>6Li001cW000IcT005[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[F
E[D004YB000ikP00;H/0024X000DYAS65:D000Q22688@PaS2488HP070000<PQR248<H`Q2000DYAS6
000U:B4X000]R`00>Nhmk`00BW9:DP00E[EJeUJeF]IF]@00HcQW>F<h001_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L000hOol05@00Ki]cW6nKLia_Vg>L001W>F<hIcUS>000E[EJ
eUJeF]H004YbBU800002?Nl03@00<H`002DY8BP001BU6<H000aS2488HPQ200L0000e248<H`Q22688
@PaS248001BU6<H002DY8BP002f;000ikP00BU8005JeF]H006LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS
>6Li001cW000IcUS>000E[D004YBCW<003g_>Nh002f;000Q:00200000`QR001oo`03Ool10001Ool0
00moo`03001oogoo009oo`0C0008@P005<D002DY000aS000?Nl004YB001JeUKE001S>6Li00000W>L
00D006<h001FeE[F00=Fe@05F]IFeEKEE]EJeP03E]D02P00BU8003g_000aS0008BPU:@000QC500<0
00Q224801@Q21P0010Q200L001C56<H002DY8BP00002<H`00`00?Nl00002BU801@00E]EFeEKEF]H0
0P0000AS>6LiHcP001IcW003001oogoo03Ioo`8000EcW008001W>F<hIcUS>000E]EJeP9Fe@06001:
DTYB000mk`000S6<00L002DY8BP001C56<H000042486000724807P006<HDaAC5000U:B4X000aS000
?Nl004YB001Fe@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP0009cW008001W>F<h001Fe@00BU80
008mk`04000aS0009BT200000`Q2001oo`03Ool10001Ool000moo`03001oogoo009oo`0U0008@P00
000U:@00<H`003g_001:LTYB001F]@00HcQW>@00Lia_Vg>LKi/006<h001F]E[FE[EJeUJeF]IF]E[F
E[EJeUJeF]H00P00018ikP00;H/0024X9BT001S65:DHaP002688@PaS2488HPQ236<60000=0Q236<8
@P005:DHaQBU000Q:2DY000aS000?Nl004YbBU8005JeF]IF]E[F001W>F<hIcUS>000Ki]cW6nKLia_
V`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00>Woo028007>LKi]cW6nKLi`006Li
HcQW>F<h001F]E[FE[EJeP00BW9:DP00?Nl002f;000Q:2DY000HaQBU6<H000aS2488HPH0000C2488
HPQ236<8@PQR248<H`006<HDY@008BPU:@00<H`]R`00>Nh00P0001IJeUJe001S>6LiHcQW>F<hIcUS
>6LiHcQW>F<h001_Vg>LKi]cW000IcUS>080000:BW9:DP00?Nl002f;000Q:0005:D20004Ool10001
Ool000moo`03001oogoo009oo`@000088BP0036<000mk`00BU80009Fe@04001W>F<h0004Li`00`00
IcT00002E]D01E[FE]EFeEKEF]H00eKE00iJeP00BU8003g_000aS0009BTQ:0005<DHaP0020Q21@00
0`Q200`001C56<HDa@008BPU:@00<H`003g_0002BU802`00E]EFeEKEF]H006LiHcQW>F<h00001G>L
00@007oo000000mcW003001oogoo03Uoo`03001cW7>L00=cW008001W>F<hIcUS>000E]EJeP9Fe@0;
001:DTYB000mk`00<H`0024X9BT000025<D00aS60008@P0224850008248070005<DHaQC5000Q:2DY
000aS000?Nl004YB001JeUKE001S>6LiHcQW>F<hIcUS>6LiHcQW>@0017>L00l006<hIcT005KE001:
DP00?Nl0036<000U:@006<H00P0017oo0@000Goo0007Ool50003Ool00`00Oomoo`02Ool400000bDY
000aS0020000<DYB001F]E[F001W>F<h001_Vg>LKi]cW6nKLi`006Li001JeUJeF]IF]E[FE[EJeUJe
F]H004Yb000mk`00<H`002DY8BP001BU6<HDY@00248<H`Q22688@PaS2488HPQ200<0000R248<H`Q2
268001S65:D0024X9BT0036<;H/003g_001:DP00E[EJeUJeF]H006LiHcQW>F<h001_Vg>LKi]cW6nK
0004Ool200003VnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK000lOol08P00Lia_Vg>LKi]cW000IcUS
>6LiHcP005JeF]IF]E[F001:LP00?Nl0036<;H/0024X9BT001S65:D000Q236<8@PQR0`0003D8HPQ2
36<8@PQR248<H`Q22688@P005:DHaQBU000Q:2DY000aS000?Nl004ic001JeP00IcUS>6LiHcQW>F<h
IcUS>6Li001cW6nKLia_Vg>LKi/006<hIcT005[F001:LP00?Nl0036<008000035:D0000000Aoo`40
005oo`002Goo00<007ooOol00goo00<007ooOol00Woo100000`Q:000000mk`00BU8005KE001W>F<h
0004Li`01P00LiacW000HcP000=Fe@08F]IFeEKEE]EJeUKE001:DP800009<H`002DY8BP001C56<HD
a@0000X8@P<000<8@P07000HaQC5000Q:2DY00000S6<00D003g_001:DP0000=Fe@07F]H006LiHcQW
>F<h00001G>L00<007ooOol01Goo0P002g>L00<007ooOol0>goo00<007>LLi`00g>L00P006LiHcQW
>F<h001FeE[F0UKE00D004YB000mk`00008aS004000Q:2DY00025<D010002488@PQ20`002PQ200P0
01C55<DHaP009BTQ:2DY0P0000lmk`00BU8005KEF]H006LiHcQW>F<hIcUS>6Li00000g>L00<007>L
Li`00W>L00<006<hIcT00P0000E:DP00?Nl0036<008000035<D0000000Aoo`40005oo`000goo0`00
0goo00<007ooOol00goo0`000Woo1@0003D]R`00001>L`00F]IF]@00HcP006nKLia_Vg>L001oo`00
Lia_V`00HcP005JeF]IF]E[FE[EJeUJe001:DP00?Nl002f;000Q:2DY000HaQBU6<H000aS2488HPQ2
36<8@PQR248<H`Q20080000=36<8@PQR000HaQBU6<H002DY8BP002f;00000Sg_0P00011F]E[FE[EJ
eP00IcUS>6LiHcP006nKLia_Vg>LKi/000Yoo`80000:Ki]cW6nKLia_Vg>LKi]cW6nK000BOol5000W
Ool08@00Lia_Vg>LKi]cW000IcUS>6LiHcP005JeF]IF]E[F001:LP00?Nl0036<000U:B4X000DYAS6
5:D000Q236<8@P020000<PaS2488HPQ236<8@PQR248<H`Q2268001S65:DHaP009BTQ:000;H/003g_
001:DP00E[D006<hIcUS>6LiHcQW>F<h001_Vg>L001oo`00Lia_Vg>LKi/006<h001F]@00BU820000
136<000001BU0P000goo0P000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`02Ool6000023g_001:
DP00E]D006<h0003Li`20002Ool01`00LiacW000IcT005[F00=Fe@0=F]IFe@00BU8003g_000aS000
8BPU:@006<H00QC500<000Q224802@Q20P000`Q200L001C55<D002DY8BP00002<H`01@00?Nl004YB
00000UKE00MJeP00IcUS>6LiHcP00006Li`00`00Oomoo`0:Ool20008Li`00`00Oomoo`0:Ool50005
Li`5000SOol00`00LiacW003Li`03P00IcUS>6LiHcP005KEF]IFe@00BU8003g_0002<H`010009BTQ
:0000QC500@000Q22488@P8000/8@P08000DaAC55<D0024X9BTQ:080008mk`0;001:DP00E]D006<h
IcUS>6LiHcP00003Li`01000Oomoo`0017>L00L006<h000004YB000mk`020000124X0000000017oo
0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`02Ool300003R4X00000000BU8005Je001S>000
Ki]cW6nK0005Ool03`00Ki]cW000IcT005[FE[EJeUJeF]H004ic000mk`0200008b4X9BTQ:0005:DH
aQBU0008@PQR248<H`Q22688@PaS2488HPQ20008@PQR248001BU6<H002DY8BP002f;<H`003g_>Nh0
0P00011JeUJeF]H006LiHcQW>F<h001_Vg>LKi]cW6nKLi`000moo`800007Ki]cW6nKLia_Vg>L0000
1goo1@0000mcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0100087oo04H007>LKi]cW6nKLi`0
06LiHcQW>F<h001F]E[FE[D004YB000ikP00;H/aS0009BTQ:0005:DHaP002688@PaS0008HPQ236<8
@PQR248<H`Q22688@PaS248001BU6<HDY@008BPU:@00<H`003g_001:LP00F]H006LiHcQW>F<hIcT0
07>LKi/000Aoo`800005Ki]cW6nK001S>00200001Dic000000009BT00`0017oo0@000Goo0008Ool2
0005Ool00`00Oomoo`02Ool300000bDY0000000200001EKE001S>6Li00000W>L00<007ooOol017oo
00P007>LLi`006<h001FeE[F0UKE00X004YB000mk`00<H`002DY8BP000<Da@030008@PQ200d8@P07
000DaAC5000U:B4X00000S6<00h003g_?Nl004YB001FeE[F001W>F<hIcUS>0001W>L00<007ooOol0
47oo0P0017>L00<007ooOol01@0067>L1@0077oo00<007>LLi`00g>L00T006LiHcQW>F<h001FeE[F
00000TYB00<003g_00000S6<00@002DY8BP0008Da@030008@PQ200d8@P03000HaQC5008Da@03000Q
:2DY0080008mk`09001:DP00E]D006LiHcQW>@0000=cW003001oogoo00Aoo`06001cW7>L001W>F<h
100000<aS00000000P0017oo0@000Goo000?Ool00`00Oomoo`02Ool600001dYb001JeP00IcT007>L
008000Qoo`0=001cW6nK001S>000E[EJeUJe001:DP00>Nh00P0002<U:B4X9BT001S65:DHaP002688
@PaS2488HPQ236<8@PQR248<H`Q22688@PaS000HaQBU000Q:2DY000aS2f;000ikSg_0080000?E[EJ
eP00IcUS>6LiHcP006nKLia_Vg>LKi]cW00001Eoo`800003Ki]cW0000080000RLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/3000J
Ool0@`00Lia_Vg>LKi]cW000IcUS>6LiHcP005JeF]H004ic000mk`00<H`]R`008BPU:@006<HDY@00
2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<001S65:DHaP009BTQ:000;H/003W^001:DP00
E[D006<hIcUS>000Ki]cW00000Qoo`05001_Vg>L001W>@0200000dYB000000040004Ool10001Ool0
00moo`03001oogoo009oo`L00006F]H006Li001cW0002Woo00H007>LLi`006Li0002E]D02P00BU80
03g_000aS0008BPU:@000QC500<HaP0000003PQ200L001C55<D0024X9BT00002<H`03@00?Nlmk`00
BU8005[FE]D006<hIcUS>00000IcW003001oogoo01Ioo`8002QcW003001oogoo01Qoo`03001cW7>L
00=cW008001W>F<hIcUS>000E]D0009:DP03000mk`00008aS007000Q:2DY000HaQC500003`Q200<0
01C56<H00QC500D002DY000aS000008mk`07001:DP00E]D006<h00000g>L00<007ooOol01goo00D0
07>LLi`006Li00P000Aoo`40005oo`003goo00<007ooOol00Woo1`0000IF]@00HcP006nK000:Ool0
4P00Lia_V`00HcP005JeF]H004Yb000mk`00<H`002DY000U:@8000035:DHaQBU0080000F2688@PaS
2488HPQ236<8@PQR248<H`Q2000DYAS6000U:B4X000]Rc6<0002?Nl04@00BU8005JeF]H006LiHcP0
06nKLia_Vg>LKi]cW6nK000067oo02`007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`006Woo030007>L
Ki]cW6nKLi`006LiHcQW>@00F]H004YbBU8003g_000]Rc6<000U:B4X000DYAS6000<H`Q22688@PaS
2488HPQ236<8@PQR248<H`Q22688@P005:DHaQBU6<H200003bf;000mkcg_001>L`00F]H006Li001c
W6nKLi`00009Ool01@00Lia_V`00HcP0200017oo0@000Goo000?Ool00`00Oomoo`02Ool700001UKE
001W>@00Li`000Yoo`0@001cW7>L001W>@00F]IFe@00BU8003g_000aS0008BP200001BDY8BP001C5
6<H00QC50P002@Q200L001C56<H002DY8BP00002<H`01P00?Nlmk`00BU80009Fe@05001W>F<hIcT0
0008Li`00`00Oomoo`0DOol00`00LiacW00CLi`3000DLi`00`00Oomoo`0GOol00`00LiacW003Li`0
2000HcQW>F<hIcT005KE0002BU800`00?Nl00002<H`01`009BTQ:0005<DHaP000108@P0A000DaAS6
5<D0024X000aS000?Nl004YB001Fe@00HcP00003Li`00`00Oomoo`07Ool01@00LiacW000IcT02000
17oo0@000Goo000?Ool00`00Oomoo`02Ool700001UJe001S>000Ki/000Yoo`0E001cW6nK001S>000
E[D004YB000mk`00;H/0024X000DYAS6000U:B4X008000046<HDYAS65:D3000040Q22688@PaS2488
HP006<HDY@008BPU:@00<H`]R`000Sg_01<004ic001JeUJe001S>6Li001cW6nKLia_Vg>LKi]cW6nK
Li`0000EOol05000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`300000fLiHcQW
>@0300004g>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`0001Uoo`10001_Vg>LKi]c
W6nK001S>6LiHcP005Je001:DTYb000mk`00<H`]R`008BPU:@006<HDY@00248<H`Q22688@PaS2488
HPQ236<8@PQR248<H`Q2268001S65:DHaP009BT0036<000mk`00BW8005[F001W>@00Lia_Vg>L0009
Ool01@00Lia_V`00HcP0200017oo0@000Goo000?Ool20003Ool700001E[F000007>L00002goo00D0
07>L001S>000009Fe@0:001:DP00?Nl0036<000U:@006<H25<D01P009BTQ:2DY000HaP<Da@046<HD
a@00000424801P005<D0024X9BT0008aS004000mkcg_0002BU801P00E]EJeP00IcT000]cW003001o
ogoo015oo`03001cW7>L00icW0@00009IcUS>6LiHcQW>F<hIcUS>6Li00<0011cW003001oogoo01Mo
o`03001cW7>L00=cW007001S>6Li001JeUKE00000TYB00<003g_00000S6<00H0024X9BT001C5000A
248010005<DDaAS60P0000/aS000?Nlmk`00BU8005KE001W>@00009cW003001oogoo00Qoo`04001c
W000IcT80003Ool20001Ool000moo`03001oogoo009oo`H00006F]H006Li001cW0002Woo01T006nK
Li`006Li001JeUJe001:DP00>Nh002f;000Q:0005:DHaQBU6<H002DY8BPU:@0200001QBU6<HDYAS6
5:DHaP80000R248001BU6<H002DY8BP002f;<H`003g_>Nh004YB001F]E[F001W>F<h001_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nK000BOol03`00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`03000046<h
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li100000i_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
V`0067oo02l007>LKi]cW6nKLi`006LiHcQW>@00F]H004icBU8003W^000]Rc6<000U:B4X000DYAS6
0008HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR000HaQBU0080000?<H`003g_>Nh004YB
001F]@00HcP006nKLia_V`0000Uoo`05001_Vg>L001W>@070004Ool10001Ool000moo`03001oogoo
009oo`H00006E]D006<h001cW0002Woo014007>LLi`006<h001FeE[F001:DP00?Nl0036<000U:@00
008Da@096<HDa@008BPU:B4X9BTQ:00000<Da@046<HDaAC55<D200001AC5000U:B4X00000S6<00@0
03g_?Nl0009:DP06001JeUKE001S>0003G>L00<007ooOol03Woo00<007>LLi`02W>L0`0001MS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h00<000]cW003001oogoo01Io
o`03001cW7>L00=cW007001W>F<h001FeE[F00000TYB00<003g_00000S6<00H002DY8BP001C5000B
24803`005<D002DY000aS000?Nl004YB001JeP00IcT00003Li`00`00Oomoo`07Ool01@00LiacW000
HcP01`0017oo0@000Goo000?Ool00`00Oomoo`02Ool600001U[F001W>@00Li`000Yoo`0>001_Vg>L
001W>@00F]IF]@00BU8003g_000]R`80000<6<HDYAS65:DHaQBU000Q:2DY8BPU:B4X0P0002PHaQBU
6<HDYAS65:DHaQBU000Q:2DY000aS2f;000ikSg_001:LP00F]IF]@00HcQW>@00Lia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLi`000moo`0:001cW6nKLia_Vg>LKi]cW6nKLi`400007F<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP00`0000Y_Vg>LKi]cW6nK
Lia_Vg>LKi/001Qoo`0n001cW6nKLia_V`00HcQW>F<h001F]@00BU9>L`00?Nl0036<;H/0024X9BT0
01S65:D000Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS248001BU000Q:000;H/003g_001:
DP00E[D006<h001_Vg>LKi/000Uoo`05001_Vg>L001W>@070004Ool10001Ool000moo`03001oogoo
009oo`032480000000<00006E]D006<h001cW0002Woo018007>LLi`006<h001Fe@00BU8003g_000a
S0008BP001C500035<D02QS65<D0024X9BTQ:2DY8BPU:@000QC500THaQC55<DDaAS6000U:B4X0000
0S6<00H003g_?Nl004YB0002E]D00`00IcT0000?Li`00`00Oomoo`0;Ool00`00LiacW006Li`20000
4FLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT00`00011W>F<hIcUS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>08000QcW003001oogoo01Eoo`03001cW7>L00=cW006001S>6Li001Fe@000TYB
00<003g_00000S6<00L002DY8BP001C56<H0000B24803P005<D00000<H`003g_001:DP00E]D006Li
0003Li`00`00Oomoo`07Ool01@00LiacW000HcP01@0000<Da@00Ool00goo0@000Goo000?Ool00`00
Oomoo`02Ool00`QR0000000300001U[F001W>@00Li`000Yoo`0A001_Vg>L001W>@00F]H004ic000m
k`00<H`002DY000HaP02000031BU6<HDYAS65:D0024X9BTQ:2DY8BPU:@80000;5:DHaQBU6<H002DY
8BP002f;<H`00002?Nl06@00BU9>L`00F]IF]@00HcP006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_V`0000aoo`0J001cW6nKLia_Vg>LKi]cW6nK001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li
HcQW>@<00003F]IF]E[F00<0000IIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li001cW6nKLia_
Vg>LKi]cW6nK00005goo02d006nKLia_Vg>L001W>F<h001F]E[F001:LTYB000mk`00;H/aS0009BTQ
:0005:DHaP0036<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`006<H00P0000h]R`00>Nh0
04YB001F]@00HcP006nKLia_V`002Goo00D006nKLi`006Li00D000036<H007oo00=oo`40005oo`00
3goo00<007ooOol00Woo00<8@P0000000`0000EFe@00001cW00000]oo`05001cW000IcT00002E]D0
1P00BU8003g_000aS08000056<H000Q2248000035<D04QS65<D0024X9BTQ:2DY8BPU:B4X000DaAS6
5<D0024X9BT0008aS006000mkcg_001:DP000UKE00@006<hIcT000mcW003001oogoo00Uoo`03001c
W7>L00IcW00?001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li00<0009Fe@05F]IFeEKEE]EJeP02
E]D200003f<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT00008Li`00`00Oomoo`0EOol00`00Liac
W002Li`01P00IcUS>000E]D0009:DP03000mk`00008aS004000Q:2DY00025<D00`002488@P0?2480
3`005<D0024X000aS000?Nl004YB001Fe@00HcP00002Li`00`00Oomoo`08Ool01000Li`006<h1`00
17oo0@000Goo000?Ool00`00Oomoo`02Ool00`aS0000000300001E[F000006nK00002goo00d006nK
001S>000E[EJeP00BW8003g_000aS00200004aBU0008@PaS248001BU6<HDYAS65:D0024X9BTQ:2DY
8BPU:B4X00<000068BPU:@00<H`]R`000Sg_01/004icBU8005JeF]H006Li001cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>L00002Goo01L007>LKi]cW6nKLia_Vg>LKi/006<hIcUS>6LiHcQW
>F<hIcUS>6LiHcQW>F<h0080000>F]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]@<0000FHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>6Li001cW6nKLia_Vg>LKi]cW6nK000FOol0:`00Lia_Vg>LKi/006<hIcT0
05[FE[D004YBBW8003g_000aS2f;000Q:2DY000HaQBU0008@PaS2488HPQ236<8@PQR248<H`Q22688
@PaS2488HPQ20080000?9BT0036<000mk`00CW<005[F001W>@00Lia_V`0000Yoo`04001cW000IcT7
0004Ool10001Ool000moo`03001oogoo009oo`H00005E]D00000Li`0000;Ool04@00Li`006Li001J
eP00BU8003g_000aS0009BT001C5000010Q201<001C55<DDaAS65<D0024X9BTQ:2DY8BPU:B4X9BT0
02DY8BP00002<H`01000?Nlmk`000TYB00H005[FE]D006<h000ALi`00`00Oomoo`06Ool00`00Liac
W006Li`03000HcQW>F<hIcUS>6LiHcQW>F<hIcUS>0<00003E]EJeUKE009Fe@05F]IFeEKEE]EJeP03
E]D01U[FE]EFeEKEF]IFe@<0000;HcQW>F<hIcUS>6LiHcQW>F<hIcT00008Li`00`00Oomoo`0DOol0
2`00LiacW7>L001W>F<h001FeE[F00000TYB00<003g_00000S6<00@002DY8BP0008Da@030008@PQ2
00l8@P80000<8BP0036<000mk`00BU8005KE001S>0000W>L00<007ooOol027oo00@007>L001S>0L0
00Aoo`40005oo`003goo0P000goo1P0000EJeP00001_V`0000]oo`19001_V`00HcP005Je001:DP00
?Nl002f;000Q:0005:D000Q22688@PaS248001BU6<HDYAS65:D0024X9BTQ:2DY8BPU:B4X9BTQ:2DY
000aS2f;000ikSg_001:LP00F]IF]@00HcQW>@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nK00001Woo01<007>LKi]cW6nKLia_Vg>LKi/006<hIcUS>6LiHcQW>F<hIcUS>00300006EJe
F]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJe0080000CIcUS>6Li
HcQW>F<hIcUS>6Li001cW6nKLia_Vg>LKi]cW6nK00005Woo02/007>LKi]cW000IcUS>000E[D004YB
CW<003g_000aS2f;000Q:2DY8BP001BU6<H000QR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q2
000DY@0200003C6<000mk`00BW8005[F001W>@00Lia_V`0000Yoo`04001cW000IcT70003Ool20001
Ool000moo`03001oogoo009oo`H00005E]D00000Li`0000;Ool03000Li`006Li001Fe@00BU8003g_
000aS08000035<D000Q200H8@P80008Da@0<6<HDa@008BPU:B4X9BTQ:2DY8BPU:@000S6<00@003g_
?Nl0009:DP07001FeEKE001W>F<h00004W>L00<007ooOol00goo00<007>LLi`01W>L00P006<hIcUS
>6LiHcQW>F<h0`0000=FeE[FE]D00UKE00EJeUKEE]EFeE[F00=Fe@05F]H00000001JeP03E]D01E[F
E]EFeEKEF]H00eKE00aJeP00000006LiHcQW>F<hIcUS>6Li0008Li`00`00Oomoo`0COol02000Liac
W7>L001S>6Li0002E]D01P00BU9:DP00?Nl0008aS007000Q:2DY000HaQC5000040Q200H001S6000U
:@00<H`200001TYB001Fe@00HcP0009cW003001oogoo00Qoo`04001cW000HcP70004Ool10001Ool0
00moo`03001oogoo009oo`D00006E[D006<h001_V`002Woo00d007>LKi/006<h001F]@00BU8003W^
000]R`02000071S60008HPQ236<8@PQR248<H`Q2268001S65:DHaP009BTQ:2DY8BPU:B4X9BTQ:000
;H/aS0000Sg_00/004YB001F]E[F001W>F<h001_Vg>L00<0000@Lia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>L0003Ool04000Lia_Vg>LKi]cW6nKLia_V`00HcQW>F<hIcUS>6Li0P0000mF]E[FE[EJ
eUJeF]IF]E[FE[EJeUJeF]IF]E[FE[D00P0000=:LTYBCW<00P0000iF]E[FE[EJeUJeF]IF]E[FE[EJ
eUJeF]IF]E[F0P00011S>6LiHcQW>F<hIcT007>LKi]cW6nKLia_Vg>LKi/001Eoo`0^001_Vg>L001W
>F<hIcT005[F001:LTYB000mk`00;H/aS0009BTQ:2DY000HaQBU0008@PQR248<H`Q22688@PaS2488
HPQ236<8@PQR248001BU000Q:000;H/200002Tic001JeP00IcT007>LKi]cW0002Goo00D007>LKi/0
06<h00H000Aoo`40005oo`003goo00<007ooOol00Woo1@0000EFe@00001cW00000]oo`0=001cW000
HcP005KEF]H004YB000mk`00<H`00P0000<Da@0024802@Q200`001C55<DHaP009BTQ:2DY8BPU:B4X
0002<H`01000?Nlmk`000TYB00L005KEE]D006<hIcT00002Li`00`00Oomoo`05000:Li`01000Oomo
o`0027>L00T006<hIcUS>6LiHcQW>@00F]H00eKE00EJeUKEE]EFeE[F00=Fe@03F]IFe@00008000M:
DP80009Fe@05F]IFeEKEE]EJeP03E]D035[FE]EFeEKE001S>6LiHcQW>F<hIcT000QcW003001oogoo
019oo`08001cW7>LLi`006LiHcP0009Fe@06001:DTYB000mk`000S6<00L002DY8BP001C56<H0000?
24803`005<D002DY000aS000?Nl004YB001JeP00IcT00002Li`00`00Oomoo`08Ool01000Li`006Li
1P0017oo0@000Goo000?Ool00`00Oomoo`02Ool00aS60000000200001EJe000007>L00002goo02X0
07>L001W>@00F]H004Yb000mk`00<H`002DY000HaP0036<8@PQR248<H`Q22688@PaS2488HP006<HD
YAS6000U:B4X9BTQ:2DY000aS2f;0002?Nl03000CW=:DP00E[EJeP00IcUS>000Ki/000Qoo`@00007
Ki]cW6nKLia_Vg>LKi/00P0001acW6nKLia_Vg>LKi]cW6nK001S>6LiHcQW>F<hIcT005[FE[EJeUJe
F]IF]E[FE[EJeUJeF]IF]@<0000<BU9>LdYBBW9:DTicBU9:LTYBCW=:DTYb0`0001eJeUJeF]IF]E[F
E[EJeUJeF]IF]E[FE[D006<hIcUS>6LiHcQW>@00Lia_Vg>LKi]cW6nKLia_V`0001Aoo`0Z001cW6nK
001S>6Li001JeUJe001:DTYb000mk`00<H`]R`008BPU:B4X000DYAS6000<H`Q22688@PaS2488HPQ2
36<8@PQR248<H`Q2268001S60P0000d]R`00?Nl004YB001F]@00HcP006nKLi`0000:Ool01000Ki/0
06<h1@001Goo0@000Goo000?Ool00`00Oomoo`02Ool00aC50000000200001E[F000007>L00002goo
00`007>L001S>000E]D004YB000mk`00<H`2000011C50008@PQ20`0020Q200T001C55<DHaP009BTQ
:2DY00000S6<00@003g_?Nl0009:DP07001FeE[F001W>F<h00000W>L00<007ooOol02Woo1@000W>L
00<007>LLi`01W>L00T006<hIcUS>6LiHcQW>F<h00000eKE00EJeUKEE]EFeE[F009Fe@80019:DP80
00=Fe@05F]IFeEKEE]EJeP03E]D02000HcQW>F<hIcUS>6Li0008Li`00`00Oomoo`0AOol02`00Liac
W7>L001S>6Li001JeUKE00000TYB00<003g_00000S6<00@0024X9BT0008Da@030008@PQ200P8@P@0
0007248001C5000Q:000<H`00P0000I:DP00E]D006Li0002Li`00`00Oomoo`08Ool01000Li`006Li
1@001Goo0@000Goo000?Ool00`00Oomoo`02Ool00aS60000000200001EJe000007>L00002goo00`0
07>L001W>@00F]H004ic000mk`00<H`2000011BU0008@PQR1`0001l8HPQ236<8@PQR000HaQBU6<H0
02DY8BP002f;<H`003g_>Nh004YBBW8005[FE[D006<hIcT007>LKi/0000AOol300006FnKLia_Vg>L
Ki]cW6nK001S>6LiHcQW>F<hIcUS>000E[EJeUJeF]IF]E[FE[EJeUJe0080000FCW=:DTYbBU9>LdYB
BW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU8200006e[FE[EJeUJeF]IF]E[FE[EJeUJe001S
>6LiHcQW>F<hIcT007>LKi]cW6nKLia_Vg>LKi/0000BOol07`00Lia_Vg>L001W>F<h001F]E[F001>
LdYB000ikP00;H/aS0009BTQ:2DY000HaQBU0008@PaS2488HPQ200P0000736<001S6000U:@00<H`0
0P0000U:DP00E[D006<h001_Vg>L00002Woo00@006nK001S>0D000Eoo`40005oo`003goo00<007oo
Ool00Woo00<Da@0000000P0000=Fe@0000000W>L00<007ooOol027oo00`007>L001S>000E]D004YB
000mk`00<H`2000011S60008@PQ21`001@Q200P001C55<DDa@008BPU:@000S6<00@003g_?Nl0009:
DP07001FeEKE001W>F<h00000W>L00<007ooOol04Goo00<007>LLi`01G>L00T006LiHcQW>F<hIcUS
>6Li00000UKE00MJeUKEE]EFeE[FE]D0000JBU801000E]EFeE[F0eKE00]JeUKEE]D006LiHcQW>F<h
IcUS>00000QcW003001oogoo011oo`08001cW7>LLi`006<hIcT0009Fe@06001:DTYB000mk`000S6<
00D0024X9BTQ:000008Da@030008@PQ200<8@PP00007248001C5000Q:000<H`00P0000I:DP00F]H0
06Li0002Li`00`00Oomoo`07Ool01@00LiacW000IcT01@001Goo0@000Goo000?Ool20003Ool00aS6
0000000200001eJe000007>LKi]cW00000Uoo`0<001cW000IcT005[F001:LP00?Nl0036<0P0000@D
Y@00248<H`L0000@36<8@PQR248<H`006<HDYAS6000U:B4X000]Rc6<0002?Nl03@00BU9>L`00F]IF
]@00HcQW>@00Lia_V`00019oo`1@001cW6nKLia_Vg>LKi]cW000IcUS>6LiHcQW>F<hIcT005[FE[EJ
eUJeF]IF]E[FE[D004YBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:
LTYBCW=:DTYb001JeUJeF]IF]E[FE[EJeUJeF]H006LiHcQW>F<hIcUS>000Ki]cW6nKLia_Vg>LKi/0
019oo`0O001cW6nKLi`006LiHcP005JeF]H004YbBU8003g_000]Rc6<000U:B4X9BT001S65:D000Q2
2688@PaS2480200000L8HP006<H002DY000aS00200002DYB001F]@00HcP006nKLi`00008Ool01P00
Ki]cW6nK001S>0D000Aoo`80005oo`003goo00<007ooOol00Woo00<Da@0000000P0000=JeP000000
17>L00<007ooOol01Woo00`007>L001S>000E]D004YB000mk`00<H`2000011C50008@PQ21`001@Q2
00X001C56<HDa@008BPU:@00<H`000<mk`0:001:DTYB001FeE[F001W>F<h0002Li`00`00Oomoo`0@
Ool00`00LiacW005Li`02`00HcQW>F<hIcUS>6LiHcP005KEF]H00eKE00=JeUKE00007TYB00@005KE
E]EJeP=Fe@0:F]IFe@00HcQW>F<hIcUS>6Li0008Li`00`00Oomoo`0?Ool02`00LiacW7>L001S>6Li
001JeUKE00000TYB00d003g_?Nl0036<000Q:2DY8BP001C56<H00005248800001`Q2000Da@008BP0
036<00800006BU8005KE001W>@000W>L00<007ooOol01Goo00<007>LLi`00W>L00<006Li00001000
1Goo0@000Goo000?Ool00`00Oomoo`02Ool00aS60000000200002EJe000007>LKi]cW6nKLi`00007
Ool03000Li`006Li001JeP00CW<003g_000aS08000045:D000Q2268700003`QR248<H`Q2268001S6
5:D0024X9BT0036<;H/00002?Nl03P00CW=:DP00E[EJeP00IcUS>000Ki]cW6nK000BOol0D@00Lia_
Vg>LKi]cW6nKLi`006LiHcQW>F<hIcUS>000E[EJeUJeF]IF]E[FE[D004YBCW=:DTYbBU9>LdYBBW9:
DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW8005[FE[EJeUJeF]IF
]E[F001W>F<hIcUS>6LiHcP006nKLia_Vg>LKi]cW6nKLi`0000AOol07`00Lia_Vg>L001W>F<h001F
]E[FE[D004YBBW8003g_000aS2f;000Q:2DY000HaQBU0008@PaS2488HPQ200P0000736<001S6000U
:@00<H`00P0000U:DP00E[D006<h001_Vg>L00001Woo00P006nKLia_Vg>LKi/006<h1@001Goo0@00
0Goo000?Ool00`00Oomoo`02Ool00aC50000000200000eKE00000006Li`20004Ool02`00LiacW000
HcP005KE001:DP00?Nl00P0000DU:@006<H000Q200P000@8@P08000HaQC55<D002DY8BP0008aS004
000mkcg_0002BU801`00F]IFe@00HcQW>@00009cW003001oogoo015oo`03001cW7>L00AcW00:001W
>F<hIcUS>6LiHcQW>@00F]H3E]D00e[FE]D0000RBU801000E]EFeE[F0eKE00UJeP00IcUS>6LiHcQW
>F<h00001g>L00<007ooOol047oo00/007>LLiacW000IcUS>000E]EJeP00009:DP03000mk`00008a
S005000U:B4X9BT000025<D00`002488@P02248800002@Q2000Da@008BP0036<000mk`0200001E[F
001W>F<h00000W>L00<007ooOol00Woo00<007>LLi`017>L00<006Li000010001Goo0@000Goo000?
Ool00`00Oomoo`02Ool00`008BP00002000035Je000007>LKi]cW6nKLia_Vg>LKi/000=oo`0;001_
Vg>L001W>@00F]H004Yb000mk`0200001B4X000DY@002480200001h<H`Q22688@P005:DHaQBU000Q
:2DY000aS2f;000ikSg_001:LTYB001F]E[F001W>F<h001_Vg>L000BOol0DP00Ki]cW6nKLia_Vg>L
Ki/006<hIcUS>6LiHcQW>@00F]IF]E[FE[EJeUJe001:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTic
BU9:LTYBCW<004YbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW8005[FE[EJeUJeF]IF]@00
HcQW>F<hIcUS>6Li001cW6nKLia_Vg>LKi]cW0004Woo01h006nKLia_V`00HcQW>@00F]IF]@00BU9>
L`00?Nl0036<;H/0024X9BTQ:0005:DHaP002688@PaS248800002@QR000HaP009BT0036<000mk`02
000025Je001S>6Li001cW6nK0003Ool02P00Ki]cW6nKLia_Vg>LKi/006<h1P0017oo0@000Goo000?
Ool00`00Oomoo`02Ool00`009BT0000200000e[F00000009Li`01000Oomoo`000W>L00P006<h001F
e@00BU8003g_0P0000DU:@005<D000Q200P000@8@P08000DaAC56<H002DY8BP0008aS004000mkcg_
0002BU801`00E]EFe@00HcQW>@00009cW003001oogoo011oo`03001cW7>L00EcW008001W>F<hIcUS
>6LiHcP000=Fe@03F]IFe@00019:DP03000mk`00015:DP04001FeEKEF]H3E]D01`00HcQW>F<hIcUS
>00000McW003001oogoo011oo`08001cW7>LLi`006LiHcP0009Fe@06001:DTYB000mk`000S6<00P0
02DY8BPU:@006<HDa@0010Q2200000T8@P005<D0024X000aS000?Nl00P0000EFe@00IcUS>000009c
W004001oogoo0008Li`00`00IcT000050004Ool10001Ool000moo`03001oogoo009oo`03000Q:000
0080000JE[D00000Lia_Vg>LKi]cW6nKLia_Vg>LKi/007oo001_Vg>L001W>@00F]H004ic000mk`80
00058BP001BU0008@P0800003PQR248<H`Q2000DYAS65:D0024X9BT0036<0003?Nl03@00CW=:DP00
E[EJeP00IcUS>000Ki]cW000019oo`1C001_Vg>LKi]cW6nKLi`006LiHcQW>F<hIcUS>6Li001JeUJe
F]IF]E[F001>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTic000mkcW^?Nl004YbBU9>LdYB
BW9:DTicBU9:LTYBCW=:DTYbBU9>LdYB001F]E[FE[EJeUJeF]H006LiHcQW>F<hIcUS>000Ki]cW6nK
Lia_Vg>LKi/0000AOol03P00Ki]cW6nK001S>6Li001JeUJe001:DTYb0002?Nl03P00;H/0024X9BTQ
:0005:DHaP0036<8@PQR248800002@aS000HaP009BT0036<000mk`0200005EJe001S>6Li001cW6nK
001oo`00Ki]cW6nKLia_Vg>LKi]cW6nK001S>0060004Ool10001Ool000moo`03001oogoo009oo`03
000U:@0000800003E]D0000000]cW080009cW008001S>000E]D004YB000mk`8000059BT001S60008
@P08000424802P006<HDaAC5000U:B4X000aS0000cg_00X004YBBU8005[FE]D006<hIcT0009cW003
001oogoo011oo`03001cW7>L00AcW008001S>6LiHcQW>F<hIcT0009Fe@04F]IFeEKE000ABU800`00
?Nlmk`03?Nl00`00BU9:DP0>BU803P00E]EFeEKEF]IFe@00HcQW>F<hIcUS>6Li0007Li`00`00Oomo
o`0?Ool02`00LiacW7>L001W>F<h001FeE[F00000TYB00X003g_?Nl0036<000U:B4X9BT0008Da@03
0008@PQ20088@PP00009248001C5000Q:000<H`003g_00800005F]H006LiHcP00002Li`2000:Li`0
0`00IcT000050004Ool10001Ool000moo`03001oogoo009oo`H0000JIcT007>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_V`00Ki/006<h001F]@00BU8003W^000]R`8000046<H000QR248800007PaS2488HPQ2
000DYAS6000U:B4X000]Rc6<000mkcW^001:DTYb001JeUJe001S>6Li001cW6nKLi`0015oo`0Y001c
W6nKLia_Vg>LKi]cW000IcUS>6LiHcQW>F<h001F]E[FE[EJeUJe001:DTYbBU9>LdYBBW9:DTicBU9:
LTYBCW=:DTYbBU9>L`00?NlikP03?Nl0:3W^?Nl004YbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>
L`00F]IF]E[FE[EJeUJe001S>6LiHcQW>F<h001_Vg>LKi]cW6nKLia_V`004Goo01l006nKLia_V`00
HcQW>@00F]IF]E[F001>LdYB000ikP00;H/aS0009BTQ:0005:DHaP002688@PaS2488HP0800001`Q2
000DY@008BP002f;0080000ECW<005[F001W>@00Lia_V`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
00<00004CW<000000004Ool10001Ool000moo`8000=oo`H00003HcP007>L00ecW00:001W>@00F]H0
04YB000mk`00<H`2000011C50008@PQ2200010Q200L001C55<D0024X9BT00002<H`01000?Nlmk`00
0TYB00L005KEE]D006LiHcP00003Li`00`00Oomoo`0?Ool00`00LiacW005Li`02@00HcQW>F<hIcUS
>000E]EJeP03E]D00e[F001:DP0>BU800`00?Nlmk`07?Nl00`00BU9:DP0=BU800`00F]IFe@02E]D0
25[F001W>F<hIcUS>6Li0007Li`00`00Oomoo`0?Ool02000LiacW7>L001W>F<h0003E]D01P00BU9:
DP00?Nl0008aS007000Q:2DY000HaQC500001@Q2200000L8@P005<D002DY000aS00200001TYB001F
e@00HcP000mcW0<00004BU8000000003Ool20001Ool000moo`03001oogoo009oo`039BT0000000<0
000JIcT007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006<h001F]@00BU8003g_000]R`800004
6<H000aS248800003PQR248<H`Q2000DYAS6000U:B4X000]Rc6<0002?Nl03P00BU9>L`00F]IF]@00
HcQW>@00Lia_Vg>L000AOol09`00Lia_Vg>LKi]cW6nK001S>6LiHcQW>F<hIcT005[FE[EJeUJeF]H0
04YbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>L`00?NlikP03?Nl0:cW^?Nlmkcg_>Nhmk`00BW9:
DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DP00E[EJeUJeF]IF]@00HcQW>F<hIcUS>6Li001cW6nKLia_
Vg>LKi]cW000011oo`0O001_Vg>LKi/006<hIcT005[FE[EJeP00BW9:DP00?Nl002f;<H`002DY8BP0
01BU6<H000aS2488HPQ236<0200000L8@P005:D0024X000]R`0200005DYb001JeP00IcT007>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00300000dYb00000005Ool10001Ool000moo`03001oogoo
009oo`038BP0000000<00003HcP007>L00ecW00:001W>@00E]D004YB000mk`00<H`2000011C50008
@PQ2200010Q200L001S65<D0024X9BT00002<H`01000?Nlmk`000TYB00L005KEF]H006LiHcP00003
Li`00`00Oomoo`0?Ool00`00LiacW004Li`02000IcUS>6LiHcQW>F<h0003E]D00e[FE]D0000=BU82
000=?Nl00`00BU9:DP0<BU800`00E]EJeP03E]D01`00HcQW>F<hIcUS>00000McW003001oogoo00io
o`0<001cW7>LLi`006LiHcP005KEF]IFe@000TYB00<003g_00000S6<00@0024X9BT0008Da@030008
@PQ200<8@PP00007248001S6000U:@00<H`00P0000I:DP00E]D006<h000?Li`300000dYB00000005
Ool10001Ool000moo`03001oogoo009oo`039BT0000000<0000JIcT007>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi/006<h001F]@00BU8003W^000]R`8000046<H000QR248800003@aS2488HPQ2000D
YAS6000U:B4X000]R`00008mk`0?>Nh004YBBW8005[FE[D006<hIcT007>LKi]cW000011oo`0S001_
Vg>LKi]cW6nKLia_V`00HcQW>F<hIcUS>000E[EJeUJeF]IF]E[F001>LdYBBW9:DTicBU9:LTYBCW=:
DTYbBU800002?Nl01CW^?Nlmkcg_>Nh00cg_02TikSg_?NlmkcW^?Nl004YbBU9>LdYBBW9:DTicBU9:
LTYBCW=:DTYb001JeUJeF]IF]E[F001W>F<hIcUS>6Li001cW6nKLia_Vg>LKi]cW000011oo`0O001_
Vg>LKi/006<hIcT005[FE[EJeP00CW=:DP00>Nhmk`00<H`002DY8BP001BU6<H000QR248<H`Q22680
200000L8@P005:D0024X000]R`0200005Dic001JeP00IcT007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW00300000dic00000005Ool10001Ool000moo`03001oogoo009oo`038BP0000000<00003
HcP007>L00ecW008001W>@00F]H004YB000mk`8000058BP001C50008@P09000324802P005<DDaAC5
000Q:2DY000aS0000cg_00@004YBBU80009Fe@04001W>F<h0002Li`00`00Oomoo`0?Ool00`00Liac
W004Li`02000HcQW>F<hIcUS>6Li0002E]D015[FE]EFe@0034YB00<003g_?Nl043g_00<004YBBU80
2TYB00D005KEE]EFeE[F009Fe@07001W>F<hIcUS>6Li00001W>L00<007ooOol03goo00P007>LLiac
W000HcQW>@000UKE00@004YBBU80008mk`07000aS0008BPU:B4X00000QC500<000Q224800PQ22000
00T8@P005<D002DY000aS000?Nl00P0000EFe@00HcQW>@0000icW0<00003BU80000000Eoo`40005o
o`003goo00<007ooOol00Woo00<U:@0000000`0001QW>@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_V`00HcP005Je001:DP00?Nl200001BDY000HaP0036<02@0001d8HPQ236<001S65:D0024X9BT0
036<;H/003W^?Nl004YbBU8005JeF]H006LiHcP006nKLia_V`00015oo`0Q001_Vg>LKi]cW6nKLi`0
06LiHcQW>F<hIcT005[FE[EJeUJeF]IF]@00BU9:LTYBCW=:DTYbBU9>LdYBBW9:DP00008mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_02<ikSg_001:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU80
05JeF]IF]E[FE[D006<hIcUS>6LiHcP006nKLia_Vg>LKi]cW000015oo`0N001cW6nKLi`006LiHcP0
05JeF]IF]@00BU9>L`00?Nl0036<;H/0024X9BT001S65:D000Q22688@PaS200000T8@P005:D0024X
000]R`00?Nl00P0001=JeP00IcUS>000Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00300000dYb
00000005Ool10001Ool000Uoo`03001oogoo00=oo`03001oogoo009oo`038BP0000000<00003HcP0
07>L00ecW008001W>@00E]D004YB000mk`8000058BP001C50008@P09000324801`005<DHaP009BTQ
:000008aS004000mkcg_0002BU801`00E]EFe@00HcQW>@0000=cW003001oogoo00moo`03001cW7>L
00AcW009001S>6LiHcQW>F<h001FeE[F00=Fe@03F]H004YB00U:DP03000mkcg_01@mk`03001:DTYB
00U:DP03001JeUKE009Fe@08F]H006LiHcQW>F<hIcT000McW003001oogoo00ioo`09001cW7>LLi`0
06<hIcT005[F009Fe@06001:DTYB000mk`000S6<00L002DY8BP001C56<H00004248800002@Q2000H
aP009BT0036<000mk`0200001EKE001S>6Li00003W>L0`0000=:DP0000001Goo0@000Goo0008Ool0
0`00Ool00004Ool00`00Oomoo`02Ool00bDY00000003000066Li001cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK001S>000E[D004YB000ikP8000059BT001S60008HP0900003@aS2488HP006<HDY@00
8BPU:@00<H`]R`00008mk`0>001>LdYB001F]E[F001W>F<h001_Vg>LKi/0011oo`0P001cW6nKLia_
Vg>LKi/006<hIcUS>6LiHcP005JeF]IF]E[FE[EJeP00BW9:DTicBU9:LTYBCW=:DTYbBU80008mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_02HikSg_?NlmkcW^?Nl004YbBU9>LdYBBW9:DTic
BU9:LTYBCW<005[FE[EJeUJeF]H006LiHcQW>F<hIcT007>LKi]cW6nKLia_V`0047oo00l007>LKi]c
W000IcUS>000E[EJeUJe001:DTYb00000Sg_00d002f;000Q:2DY000HaQBU0008@PaS2488HP080000
2@Q2000DY@008BP002f;000ikP0200004e[F001W>F<h001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>L00<00003CW<0000000Eoo`40005oo`0027oo00<007oo000017oo0`000Woo00<Q:00000000`00
00=S>000Li`03G>L00P006Li001JeP00BU8003g_0P0000DQ:0005<D000Q200T000<8@P07000DaAC5
000U:B4X00000S6<00@003g_?Nl0009:DP07001JeUKE001S>6Li00000g>L00<007ooOol03Woo00<0
07>LLi`017>L00P006LiHcQW>F<hIcT005[F0eKE00=JeUKE00002DYB00<003g_?Nl063g_00<004YB
BU8024YB00<005KEF]H00eKE00L006<hIcUS>6LiHcP00006Li`00`00Oomoo`0>Ool02000LiacW7>L
001S>6Li0002E]D01E[F001:DTYB00000Sg_00H0036<000U:B4X00025<D00`002488@P0224880000
2@Q2000Da@009BT0036<000mk`0200001EKE001S>6Li00003W>L0`0000=:DP00000017oo0P000Goo
0008Ool00`00Ool00004Ool00`00Oomoo`02Ool00bDY00000003000066Li001cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nK001S>000E[D004YB000mk`8000059BT001S6000<H`0900007@QR248<H`00
6<HDY@008BPU:@00<H`]R`00>Nhmk`00BW9:DP00E[EJeP00IcUS>000Ki]cW6nK000047oo024007>L
Ki]cW6nKLia_V`00HcQW>F<hIcUS>000E[EJeUJeF]IF]E[F001>LdYBBW9:DTicBU9:LTYBCW=:DP00
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl093W^?Nlmkcg_001>LdYBBW9:DTic
BU9:LTYBCW=:DTYb001JeUJeF]IF]E[F001W>F<hIcUS>6Li001cW6nKLia_Vg>LKi/0011oo`0N001c
W6nKLi`006LiHcP005JeF]IF]@00BU9>L`00?NlikP00;H/0024X9BT001S65:D000Q22688@PaS2000
00T8@P005:D0024X000]R`00?Nl00P0001=JeP00IcUS>000Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW00300000dYb00000005Ool10001Ool000Qoo`03001oo`0000Aoo`03001oogoo009oo`038BP0
000000<00003HcP007>L00ecW008001W>@00E]D004YB000mk`8000058BP001C50008@P0900032480
1`005<DHaP009BTQ:000008aS004000mkcg_0002BU801`00E]EFe@00HcQW>@0000=cW003001oogoo
00moo`03001cW7>L00AcW009001S>6LiHcQW>F<h001FeE[F00=Fe@03F]H004YB00U:DP03000mkcg_
01@mk`03001:DTYB00U:DP03001JeUKE009Fe@08F]H006LiHcQW>F<hIcT000McW003001oogoo00io
o`09001cW7>LLi`006<hIcT005[F009Fe@06001:DTYB000mk`000S6<00L002DY8BP001C56<H00004
248800002@Q2000HaP009BT0036<000mk`0200001EKE001S>6Li00003W>L0`0000=:DP0000001Goo
0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00bDY00000003000066Li001cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001S>000E[D004YB000ikP8000059BT001S60008HP0900003@aS
2488HP006<HDY@008BPU:@00<H`]R`00008mk`0>001>LdYB001F]E[F001W>F<h001_Vg>LKi/0015o
o`0R001_Vg>LKi]cW6nKLi`006LiHcQW>F<hIcT005[FE[EJeUJeF]IF]@00BU9>LdYBBW9:DTicBU9:
LTYBCW=:DP00>Nh3?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`0Q001>LdYBBW9:DTic
BU9:LTYBCW=:DTYbBU8005JeF]IF]E[FE[D006<hIcUS>6LiHcP006nKLia_Vg>LKi]cW000015oo`0N
001cW6nKLi`006LiHcP005JeF]IF]@00BU9:LP00?Nl0036<;H/0024X9BT001S65:D000Q236<8@PQR
200000T8@P005:D0024X000]R`00>Nh00P0001=JeP00IcUS>000Ki]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW00300000dic00000005Ool10001Ool000moo`03001oogoo009oo`038BP0000000<00003
HcP007>L00ecW008001W>@00F]H004YB000mk`8000058BP001C50008@P09000324802P005<DDaAC5
000Q:2DY000aS0000cg_00@004YBBU80009Fe@04001W>F<h0002Li`00`00Oomoo`0?Ool00`00Liac
W004Li`02000HcQW>F<hIcUS>6Li0002E]D015[FE]EFe@0034YB00<003g_?Nl043g_00<004YBBU80
2TYB00D005KEE]EFeE[F009Fe@07001W>F<hIcUS>6Li00001W>L00<007ooOol03goo00P007>LLiac
W000HcQW>@000UKE00@004YBBU80008mk`07000aS0008BPU:B4X00000QC500<000Q224800PQ22000
00T8@P005<D002DY000aS000?Nl00P0000EFe@00HcQW>@0000icW0<00003BU80000000Eoo`40005o
o`003goo00<007ooOol00Woo00<U:@0000000`0001YW>@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_V`00HcP005Je001:DP00?Nl002f;0P0000@HaP0036<8@PP0000>2688@PaS248001BU6<H002DY
8BP002f;000ikP8mk`0>001:DTic001JeUJe001S>6Li001cW6nKLi`0011oo`0T001_Vg>LKi]cW6nK
Lia_V`00HcQW>F<hIcUS>000E[EJeUJeF]IF]E[F001:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU8003W^
0cg_00DikSg_?NlmkcW^00<mk`0W>Nhmkcg_?Nl004icBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTic001J
eUJeF]IF]E[F001W>F<hIcUS>6Li001cW6nKLia_Vg>LKi]cW000011oo`0?001_Vg>LKi/006<hIcT0
05[FE[EJeP00BW9:DP00008mk`0>000aS0009BTQ:0005:DHaP0036<8@PQR248<H`P00007248001BU
000Q:000;H/00P0001E:LP00F]H006Li001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`00`00
00=:LP0000001Goo0@000Goo000?Ool00`00Oomoo`02Ool00b4X0000000300000f<h001cW00=Li`0
2P00IcT005KE001:DP00?Nl0036<0P0000@Da@002488@PP000@8@P07000HaQC5000Q:2DY00000S6<
00@003g_?Nl0009:DP07001FeE[F001W>F<h00000g>L00<007ooOol03goo00<007>LLi`017>L00P0
06LiHcQW>F<hIcUS>0000eKE00=JeUKE00003DYB00<003g_?Nl033g_00<004YBBU8034YB00<005KE
F]H00eKE00L006<hIcUS>6LiHcP00007Li`00`00Oomoo`0>Ool03000LiacW7>L001W>F<h001FeE[F
E]D0009:DP03000mk`00008aS004000Q:2DY00025<D00`002488@P03248800001`Q2000HaP009BT0
036<00800006BU8005KE001S>0003g>L0`0000=:DP0000001Goo0@000Goo000?Ool00`00Oomoo`02
Ool00bDY0000000300006VLi001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001S>000E[D004YB
000ikP00;H/2000011S60008HPQ2200001h<H`Q22688@P005:DHaP009BTQ:000;H/aS000?NlikP00
BU9:LP00F]IF]@00HcQW>@00Lia_Vg>L000AOol09@00Lia_Vg>LKi]cW6nK001S>6LiHcQW>F<hIcT0
05[FE[EJeUJeF]H004icBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU8003W^00<mk`05>Nhmkcg_?Nli
kP03?Nl09@00CW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DP00E[EJeUJeF]IF]@00HcQW>F<hIcUS
>6Li001cW6nKLia_Vg>LKi]cW000011oo`0O001_Vg>LKi/006<hIcT005[FE[EJeP00CW=:DP00>Nh0
02f;<H`002DY8BP001BU6<H000QR248<H`Q22680200000L8@P005:D0024X000]R`0200005Dic001J
eP00IcT007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00300000dic00000005Ool10001Ool0
00moo`03001oogoo009oo`H00003HcP007>L00ecW00:001W>@00F]H004YB000mk`00<H`2000011C5
0008@PQ2200010Q200L001C55<D0024X9BT00002<H`01000?Nlmk`000TYB00L005KEE]D006LiHcP0
0003Li`00`00Oomoo`0?Ool00`00LiacW005Li`02@00HcQW>F<hIcUS>000E]EJeP03E]D00`00BU9:
DP0=BU800`00?Nlmk`09?Nl00`00BU9:DP0<BU800`00F]IFe@02E]D025[F001W>F<hIcUS>6Li0007
Li`00`00Oomoo`0?Ool02000LiacW7>L001W>F<h0003E]D01P00BU9:DP00?Nl0008aS007000Q:2DY
000HaQC500001@Q2200000L8@P005<D002DY000aS00200001TYB001Fe@00HcP000mcW0<00004BU80
00000004Ool10001Ool000moo`8000=oo`H0000JIcT007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00
Ki/006<h001F]@00BU8003g_000]R`8000046<H000aS248800003PQR248<H`Q2000DYAS6000U:B4X
000]Rc6<0002?Nl03P00BU9>L`00F]IF]@00HcQW>@00Lia_Vg>L000AOol09`00Lia_Vg>LKi]cW6nK
Li`006LiHcQW>F<hIcUS>000E[EJeUJeF]IF]@00BU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYB
000ikP03?Nl0:SW^?Nlmkcg_>Nh004YBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DP00E[EJeUJe
F]IF]@00HcQW>F<hIcUS>000Ki]cW6nKLia_Vg>LKi/0015oo`0O001_Vg>LKi/006<hIcT005[FE[EJ
eP00BW9:DP00?Nl002f;<H`002DY8BP001BU6<H000aS2488HPQ236<0200000L8@P005:D0024X000]
R`0200005DYb001JeP00IcT007>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW003000014Yb0000
00000goo0P000Goo000?Ool00`00Oomoo`02Ool00`009BT0000200000eKE0000000;Li`20002Li`0
2000HcP005KE001:DP00?Nl200001BDY000HaP002480200010Q200X001S65<DDa@009BTQ:000<H`0
00<mk`0:001:DTYB001JeUKE001S>6Li0002Li`00`00Oomoo`0@Ool00`00LiacW004Li`02000HcQW
>F<hIcUS>6Li0002E]D015[FE]EFe@0044YB00<003g_?Nl01Cg_00<004YBBU803DYB00h005KEE]EF
eE[FE]D006<hIcUS>6LiHcQW>@001g>L00<007ooOol03goo00/007>LLiacW000IcUS>000E]EJeP00
009:DP0:000mkcg_000aS0009BTQ:2DY00025<D00`002488@P02248800002@Q2000Da@008BP0036<
000mk`0200001E[F001W>F<h00000W>L0P002W>L00<006Li00001@0017oo0@000Goo000?Ool00`00
Oomoo`02Ool00`008BP0000200006UJe000007>LKi]cW6nKLia_Vg>LKi]cW6nK001oo`00Ki]cW000
IcT005[F001:LP00?Nl200001B4X000DY@002480200001h<H`Q22688@P005:DHaQBU000Q:2DY000a
S2f;000ikSg_001:LTYB001F]E[F001W>F<h001_Vg>L000BOol0:000Ki]cW6nKLia_Vg>L001W>F<h
IcUS>6LiHcQW>@00F]IF]E[FE[D004YBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU8003W^
0cg_02PikP00BU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW<005[FE[EJeUJeF]H006LiHcQW
>F<hIcUS>000Ki]cW6nKLia_Vg>LKi/0015oo`0N001_Vg>LKi/006<hIcT005[FE[D004YBCW<003g_
000aS2f;000Q:2DY8BP001BU6<H000QR248<H`Q2200000T8HP006<H002DY000aS000?Nl00P0001EF
]@00HcQW>@00Lia_V`00Ool006nKLia_Vg>LKi]cW6nKLia_V`00HcP01P0017oo0@000Goo000?Ool0
0`00Oomoo`02Ool00`009BT0000200000e[F00000009Li`01000Oomoo`000W>L00P006<h001Fe@00
BU8003g_0P0000DU:@005<D000Q200P000@8@P08000DaAC56<H002DY8BP0008aS004000mkcg_0002
BU801`00E]EFe@00HcQW>@00009cW003001oogoo011oo`03001cW7>L00EcW008001W>F<hIcUS>6Li
HcP000=Fe@03F]IFe@00015:DP05000mkcg_?Nl0000@BU801000E]EFeE[F0eKE00L006<hIcUS>6Li
HcP00007Li`00`00Oomoo`0@Ool02000LiacW7>L001W>F<h0002E]D01P00BU9:DP00?Nl0008aS008
000U:B4X9BT001S65<D000@8@PP00009248001C5000Q:000<H`003g_00800005E]D006LiHcP00002
Li`01000Oomoo`0027>L00<006Li00001@0017oo0@000Goo000?Ool00`00Oomoo`02Ool00`008BP0
0002000035Je000007>LKi]cW6nKLia_Vg>LKi/000=oo`0;001_Vg>L001W>@00F]H004ic000mk`02
00001B4X000DY@002480200000l8HPQ236<8@P005:DHaQBU000Q:2DY000aS2f;00000Sg_00d004ic
BU8005JeF]H006LiHcP006nKLi`0000BOol0DP00Ki]cW6nKLia_Vg>LKi/006<hIcUS>6LiHcQW>@00
F]IF]E[FE[EJeP00CW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYB000ikP00BU9:LTYB
CW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DP00E[EJeUJeF]IF]@00HcQW>F<hIcUS>6Li001cW6nK
Lia_Vg>LKi]cW0004Woo01h006nKLia_V`00HcQW>@00F]IF]@00BU9:LP00?Nl0036<;H/0024X9BTQ
:0005:DHaP0036<8@PQR248800002@aS000HaP009BT0036<000mk`02000025Je001S>6Li001cW6nK
0003Ool02P00Ki]cW6nKLia_Vg>LKi/006<h1P0017oo0@000Goo000?Ool00`00Oomoo`02Ool00aC5
0000000200000eKE00000006Li`20005Ool02P00Li`006<h001Fe@00BU8003g_0P0000DU:@006<H0
00Q200P000@8@P08000HaQC55<D002DY8BP0008aS004000mkcg_0002BU801`00F]IFe@00HcQW>@00
009cW003001oogoo015oo`03001cW7>L00AcW00:001W>F<hIcUS>6LiHcQW>@00F]H3E]D00e[F001:
DP0ABU800`00BU9:DP0?BU800`00E]EJeP03E]D02E[F001W>F<hIcUS>6LiHcP00007Li`00`00Oomo
o`0@Ool02`00LiacW7>L001W>F<h001FeE[F00000TYB00<003g_00000S6<00D002DY8BPU:@00008D
a@030008@PQ20088@PP00009248001C5000Q:000<H`003g_00800007F]H006LiHcP007>L00001Goo
00<007>LLi`017>L00<006Li000010001Goo0@000Goo000?Ool00`00Oomoo`02Ool00aS600000002
00002EJe000007>LKi]cW6nKLi`00007Ool03000Li`006Li001JeP00BW8003g_000aS08000045:D0
00Q236<700007`aS2488HPQ236<001S65:D0024X9BT0036<;H/003W^?Nl004YbBU8005JeF]H006Li
HcP006nKLia_V`00019oo`1A001cW6nKLia_Vg>LKi]cW000IcUS>6LiHcQW>F<h001F]E[FE[EJeUJe
F]H004icBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYB
CW=:DTYbBU9>LdYB001F]E[FE[EJeUJeF]H006LiHcQW>F<hIcUS>000Ki]cW6nKLia_Vg>LKi]cW000
015oo`0O001cW6nKLi`006LiHcP005JeF]IF]@00BU9>L`00?Nl0036<;H/0024X9BT001S65:D000Q2
2688@PaS2480200000L8HP006<H002DY000aS00200002DYB001F]@00HcP006nKLi`00006Ool02000
Ki]cW6nKLia_V`00HcP50005Ool10001Ool000moo`03001oogoo009oo`035<D0000000800003F]H0
000000AcW003001oogoo00Ioo`0<001cW000HcP005KE001:DP00?Nl0036<0P0000@Da@002488@PL0
00D8@P0:000DaAS65<D0024X9BT0036<0003?Nl02P00BU9:DP00E]EJeP00IcUS>0000W>L00<007oo
Ool047oo00<007>LLi`01G>L00/006<hIcUS>6LiHcQW>F<h001FeE[F00=Fe@03F]H0000001i:DP80
0003E]EJeUKE009Fe@0:F]IFe@00HcQW>F<hIcUS>6Li0008Li`00`00Oomoo`0?Ool02`00LiacW7>L
001S>6Li001JeUKE00000TYB00d003g_?Nl0036<000Q:2DY8BP001C56<H00005248800001`Q2000D
a@008BP0036<00800006BU8005KE001W>@000W>L00<007ooOol01Goo00<007>LLi`00W>L00<006Li
000010001Goo0@000Goo000?Ool20003Ool00aS60000000200001eJe000007>LKi]cW00000Uoo`0<
001cW000IcT005[F001>L`00?Nl0036<0P0000@DY@002488HPL0000O2688@PaS2488HP006<HDYAS6
000U:B4X000]Rc6<000mkcW^001:DTYb001JeUJe001S>6Li001cW6nK00004Woo050007>LKi]cW6nK
Lia_Vg>L001W>F<hIcUS>6LiHcQW>@00F]IF]E[FE[EJeUJeF]IF]@00BU9:LTYBCW=:DTYbBU9>LdYB
BW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW<005[FE[EJeUJeF]IF]E[FE[EJeP00
IcUS>6LiHcQW>F<h001_Vg>LKi]cW6nKLia_V`004Woo01l007>LKi]cW000IcUS>000E[EJeP00CW=:
DP00>Nh002f;<H`002DY8BPU:@006<HDY@00248<H`Q22688@P0800001`aS000HaP009BT0036<0080
0009BU8005Je001S>000Ki]cW00000Qoo`06001_Vg>LKi/006<h1@0017oo0P000Goo000?Ool00`00
Oomoo`02Ool00aC50000000200000eKE00000002Li`00`00Oomoo`08Ool03000Li`006<h001Fe@00
BU8003g_000aS08000046<H000Q224870005248020005<DDaAC5000Q:2DY0002<H`01000?Nlmk`00
0TYB00L005KEE]D006LiHcP00002Li`00`00Oomoo`0AOol00`00LiacW005Li`02@00IcUS>6LiHcQW
>F<hIcT00002E]D01e[FE]EFeEKEF]IFe@0001Y:DP04001FeEKEF]H3E]D02e[FE]EFe@00IcUS>6Li
HcQW>F<h000027>L00<007ooOol047oo00P007>LLiacW000HcQW>@000UKE00H004YBBU8003g_0002
<H`01@008BPU:B4X00000QC500<000Q224800`Q2200000L8@P005<D0024X000aS00200001TYB001J
eP00IcT0009cW003001oogoo00Moo`05001cW7>L001W>@050005Ool10001Ool000moo`03001oogoo
009oo`036<H0000000800005E[D00000Li`0000;Ool03000Li`006Li001JeP00BW8003g_000aS080
00045:D000Q236<7000040aS2488HPQ236<001S65:DHaP009BTQ:000;H/aS0000Sg_00d004YBCW<0
05[FE[D006<hIcT007>LKi/0000COol06P00Ki]cW6nKLia_Vg>LKi/006<hIcUS>6LiHcQW>F<h001F
]E[FE[EJeUJeF]IF]E[FE[D200005TYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTic
BU9:LTYB0P0001YJeUJeF]IF]E[FE[EJeUJeF]IF]@00HcQW>F<hIcUS>6Li001cW6nKLia_Vg>LKi]c
W6nK0`0047oo01l007>LKi]cW000IcUS>000E[EJeP00BW9:DP00?Nl002f;<H`002DY8BPU:@006<HD
Y@002488HPQ236<8@P0800001`QR000HaP009BT0036<00800009BU8005Je001S>000Ki]cW00000Yo
o`04001_V`00HcP50005Ool10001Ool000moo`03001oogoo009oo`035<D0000000800005F]H00000
Li`0000;Ool03000Li`006<h001Fe@00BU8003g_000aS08000045<D000Q22485000824801`006<HD
a@008BPU:@00008aS004000mkcg_0002BU801`00E]EJeP00IcUS>000009cW003001oogoo015oo`03
001cW7>L00IcW009001S>6LiHcQW>F<hIcUS>00000=Fe@05F]IFeEKEE]EJeP02E]D2000BBU820003
E]D01E[FE]EFeEKEF]H00eKE00P006<hIcUS>6LiHcQW>@0027>L00@007>LLiacW0@000aoo`0;001c
W7>LLi`006<hIcT005[FE]D00002BU800`00?Nl00002<H`02@008BPU:B4X9BT001S65<D000062486
00001`Q2000Da@008BP0036<00800006BU8005KE001W>@000W>L00<007ooOol027oo00@007>L001W
>@D000Eoo`40005oo`003goo00<007ooOol00Woo00<HaP0000000P0000EF]@00001cW00000]oo`0B
001cW000IcT005[F001>L`00?Nl0036<000U:@006<H000QR0P0002D8@PQR248<H`Q22688@PaS2488
HPQ2000DYAS65:D0024X9BT0036<;H/003W^?Nl004YbBU8005JeF]H006LiHcP006nKLi`0000COol0
7@00Lia_Vg>LKi]cW6nKLia_V`00HcQW>F<hIcUS>6LiHcP005JeF]IF]E[FE[EJeUJeF]IF]E[FE[D0
0`0000e:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DP02000075[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF
]@00HcQW>F<hIcUS>6Li001cW6nKLia_Vg>LKi]cW6nK0P0000McW6nKLia_Vg>LKi]cW0050006Ool0
9P00Ki]cW6nK001S>6Li001JeUJe001:DTic000mk`00<H`]R`008BPU:B4X9BTQ:2DY000HaQBU0008
@PQR248<H`Q22688@PaS248200000`aS000HaP0200003Bf;000ikP00BU8005Je001S>000Ki]cW000
00Yoo`04001_V`00HcP50005Ool10001Ool000moo`03001oogoo009oo`D00005E]D00000Li`0000;
Ool03@00Li`006<h001FeE[F001:DP00?Nl0036<008000035<D000Q200h8@P07000DaAS6000U:B4X
00000S6<00@003g_?Nl0009:DP07001FeEKE001S>6Li00000W>L00<007ooOol04Woo00<007>LLi`0
1W>L00T006<hIcUS>6LiHcQW>@00F]H00eKE00EJeUKEE]EFeE[F00=Fe@03F]IFe@00008000M:DP<0
0003E]EJeUKE009Fe@05F]IFeEKEE]EJeP03E]D02000HcQW>F<hIcUS>6Li0008Li`01000Oomoo`00
2g>L10000Woo00P007>LLiacW000IcUS>0000UKE00H004YBBU8003g_0002<H`030009BTQ:2DY8BPU
:B4X9BT001S65<D000X8@P0?000Da@009BT0036<000mk`00BU8005[F001W>@00009cW003001oogoo
00Qoo`04001cW000IcT60004Ool10001Ool000moo`03001oogoo009oo`D00006E[D006<h001_V`00
2Woo00d007>LKi/006<h001F]@00BU8003g_000]R`020000:QS6000<H`Q22688@PaS2488HPQ236<8
@PQR248<H`Q2268001S65:DHaP009BTQ:000;H/aS000?NlikP00BU8005JeF]H006LiHcP006nKLi`0
01Eoo`0@001cW6nKLia_Vg>LKi]cW6nK001S>6LiHcQW>F<hIcT200003eJeF]IF]E[FE[EJeUJeF]IF
]E[FE[EJeUJeF]IF]@0200000dicBU9:LP0200003UJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]H2
000046<hIcUS>6LiHcQW>@00Lia_Vg>LKi]cW6nKLia_V`000goo010006nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_V`<0000]Ki]cW6nK001S>6Li001JeP00CW=:DP00>Nh002f;<H`002DY8BPU:B4X
9BTQ:2DY8BPU:@006<HDY@002488HPQ236<8@PQR248<H`Q2000DY@008BP002f;0080000:BW8005[F
001W>@00Lia_Vg>L0009Ool01@00Lia_V`00HcP01P0017oo0@000Goo000?Ool00`00Oomoo`02Ool6
00001EKE000007>L00002goo00`007>L001W>@00E]D004YB000mk`00<H`200000aC50008@P0?2480
1`005<DDa@008BPU:@00008aS004000mkcg_0002BU801P00E]EFe@00IcT000=cW003001oogoo01=o
o`03001cW7>L00IcW008001S>6LiHcQW>F<hIcUS>080009Fe@05F]IFeEKEE]EJeP03E]D01E[FE]EF
eEKEF]H00`0000EJeUKEE]EFeE[F00=Fe@06F]IFeEKEE]EJeUKE0P0000QW>F<hIcUS>6LiHcQW>@00
27>L00<007ooOol00goo00<007>LLi`04G>L00@006<hIcT0009Fe@06001:DTYB000mk`000S6<00l0
024X9BTQ:2DY8BPU:B4X9BTQ:0005<DHaQC5000020Q200H001S6000U:@00<H`200001TYB001Fe@00
HcP0009cW003001oogoo00Qoo`04001cW000HcP70004Ool10001Ool000moo`03001oogoo009oo`H0
0005F]H00000Ki/0000;Ool0:P00Ki/006<h001F]@00BU8003W^000]R`008BP001BU0008@PaS2488
HPQ236<8@PQR248<H`Q22688@PaS248001BU6<H002DY8BP002f;<H`0008mk`0=001:DTic001JeUJe
001S>6Li001cW6nK00005Woo018007>LKi]cW6nKLia_Vg>LKi/006<hIcUS>6LiHcQW>F<hIcT30000
6e[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeP020000
4V<hIcUS>6LiHcQW>F<hIcT007>LKi]cW6nKLia_Vg>LKi/000Ioo`0a001cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW000IcUS>000E[EJeP00BW9:DP00?Nl002f;<H`002DY8BPU:B4X
9BTQ:2DY8BPU:B4X000DYAS65:D00P0000P8HPQ236<8@PQR248001BU0P0000daS000?Nl004ic001J
eP00IcT007>LKi/0000:Ool01000Li`006Li1`0017oo0@000Goo000?Ool20003Ool600001EKE0000
07>L00002goo014007>L001W>@00F]H004YB000mk`00<H`002DY000Da@000108@P07000DaAC5000U
:B4X00000S6<00`003g_?Nl004YB001FeE[F001W>F<h0003Li`00`00Oomoo`0DOol00`00LiacW005
Li`03000IcUS>6LiHcQW>F<hIcUS>6LiHcQW>@8000=Fe@05F]IFeEKEE]EJeP03E]D01E[FE]EFeEKE
F]H00eKE00=JeUKEE]D00`0000]W>F<hIcUS>6LiHcQW>F<hIcUS>00000McW003001oogoo00Ioo`03
001cW7>L00mcW007001W>F<hIcT005[F00000TYB00<003g_00000S6<010002DY8BPU:B4X9BTQ:2DY
8BPU:B4X9BTQ:0005<DHaP8Da@030008@PQ200<8@P80000<8BP0036<000mk`00BU8005KE001S>000
0W>L00<007ooOol027oo00@007>L001S>0L000=oo`80005oo`003goo00<007ooOol00Woo00<8HP00
00000`0000EJeP00001_V`0000]oo`0=001_V`00HcP005JeF]H004ic000mk`00<H`00P0002`DY@00
2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<001S65:D0024X9BT0036<;H/003W^?Nl004Yb
BU8005JeF]H006Li001cW6nKLia_V`005Woo01D007>LKi]cW6nKLia_Vg>L001W>F<hIcUS>6LiHcQW
>F<hIcUS>6LiHcP00`00015F]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJe0080000EIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<h001_Vg>LKi]cW6nKLia_V`0000Uoo`0h001_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001S>6Li001JeUJe001:DTic000mk`00<H`]R`008BPU:@009BTQ
:2DY8BPU:B4X9BTQ:2DY8BP001BU6<HDYAS60008HPQ236<8@P80000?9BT0036<000mk`00BW8005[F
001W>@00Lia_V`0000Yoo`04001cW000IcT70004Ool10001Ool000moo`03001oogoo009oo`032480
000000<00005E]D00000Li`0000;Ool01@00Li`006Li00000UKE00P004YB000mk`00<H`0024X0P00
4@Q200L001S6000U:B4X9BT00002<H`01P00?Nlmk`00BU80009Fe@04001S>6Li0003Li`00`00Oomo
o`0EOol00`00LiacW005Li`03`00IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>00200001E[FE]EF
eEKEF]H00eKE00AJeUKEE]EFe@<0000>HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP000McW003001o
ogoo00Uoo`03001cW7>L00icW006001W>F<h001Fe@000TYB00<003g_00000S6<00@0024X9BTQ:0<0
000<8BPU:B4X9BTQ:2DY8BPU:B4X000DaAS60QC5018000Q2248001C5000Q:000<H`003g_001:DP00
E]D006<h0002Li`00`00Oomoo`08Ool01000Li`006<h1`0017oo0@000Goo000?Ool00`00Oomoo`02
Ool00`aS0000000300001U[F001W>@00Li`000Yoo`0l001_Vg>L001W>@00F]H004Yb000mk`00<H`0
02DY000HaP0036<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248001BU6<H002DY8BP002f;<H`0
03g_>Nh004YBBW8005[FE[D006<h001_Vg>LKi]cW0005goo01P007>LKi]cW6nKLia_Vg>L001W>F<h
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT300001e[FE[EJeUJeF]IF]E[F0080000HHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<h001_Vg>LKi]cW6nKLia_V`0037oo03P007>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW000IcUS>000E[EJeP00CW=:DP00>Nh002f;<H`002DY8BP001BU6<HDY@00
8BPU:B4X9BTQ:2DY8BPU:B4X000DYAS65:DHaP00268001S60P0000h]R`00?Nl004YB001F]@00HcP0
06nKLia_V`002Goo00D006nKLi`006Li00D000036<H007oo00=oo`40005oo`003goo00<007ooOol0
0Woo00<8@P0000000`0000IFe@00HcP007>L000:Ool04P00LiacW000HcP005KE001:DP00?Nl0036<
000Q:0005<D00148@P06000Da@008BPU:@000S6<00@003g_?Nl0009:DP06001FeEKE001W>@001G>L
00<007ooOol057oo00<007>LLi`01W>L018006LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
IcT200000eKEF]IFe@0200004FLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h000027>L00<0
07ooOol02goo00<007>LLi`037>L00@006<hIcT0009Fe@06001:DTYB000mk`000S6<00D0024X9BT0
01S600<Da@80000;9BTQ:2DY8BPU:B4X9BTQ:0005<DHaP025<D200003AC50000036<000mk`00BU80
05KE001W>@0000=cW003001oogoo00Moo`05001cW7>L001S>00500000aC5001oo`03Ool10001Ool0
00moo`03001oogoo009oo`032680000000<00006F]H006Li001cW0002Woo02d006nKLi`006Li001J
eP00CW<003g_000aS0009BT001S60008HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR000H
aQBU000Q:2DY000aS2f;00000Sg_00l004ic001JeUJe001S>000Ki]cW6nKLia_Vg>L00005Woo00T0
06nKLia_Vg>LKi]cW6nKLi`00P00015S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h00<0
000@HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT200002FnKLia_Vg>LKi]cW6nKLi`0000>
Ool09`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000IcUS>000E[D004YBBW8003g_000aS2f;
000Q:2DY000HaQBU6<HDYAS65:DHaP020000324X9BTQ:2DY8BPU:B4X000DYAS65:DHaP80000@8BP0
02f;000ikP00BU8005Je001S>000Ki]cW6nK0009Ool01@00Ki]cW000IcT01P001Goo0@000Goo000?
Ool00`00Oomoo`02Ool600001UKE001S>000Li`000Yoo`0C001cW7>L001S>000E]EJeP00BU8003g_
000aS0009BT001C500004@Q200H001C5000U:B4X0002<H`01000?Nlmk`000TYB00H005[FE]D006<h
0005Li`00`00Oomoo`0EOol00`00LiacW007Li`4000076LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h10002G>L00<007ooOol03Woo00<007>LLi`02W>L
00L006LiHcP005KEF]H00002BU800`00?Nl00002<H`020009BTQ:0005<D001C56<H35<D03AS65<D0
024X9BTQ:2DY8BPU:B4X000DaAS6008Da@0=000U:@00<H`003g_001:DP00F]H006Li00000g>L00<0
07ooOol01goo00D007>LLi`006<h00L000Aoo`40005oo`003goo00<007ooOol00Woo1P0000IJeP00
IcT007>L000:Ool0;P00Ki]cW000IcT005[FE[D004YB000mk`00;H/0024X000DY@002488HPQ236<8
@PQR248<H`Q22688@PaS2488HPQ236<8@P005:DHaP009BTQ:000;H/aS0000Sg_00l004YB001F]E[F
001W>@00Lia_Vg>LKi]cW6nK00005goo00d006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW004000056<h
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT400003FnKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW000015oo`0P001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006<hIcT005[F001:LTYB000m
k`00;H/aS0009BTQ:0005:DHaP<000066<HDYAS65:DHaQBU0P0000XU:B4X9BTQ:2DY000HaQBU6<HD
Y@80000?<H`003g_?Nl004YB001F]@00HcP006nKLia_V`0000Uoo`05001_Vg>L001W>@070004Ool1
0001Ool000moo`8000=oo`L00005F]H00000Li`0000;Ool01@00Li`006<h00000UKE00`004YB000m
k`00<H`002DY000HaQC5000A24801P005<D0024X9BT0008aS006000mkcg_001:DP000UKE00@006<h
IcT000IcW003001oogoo01Eoo`03001cW7>L00ecW0@0000<IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
10003g>L00<007ooOol04Goo00<007>LLi`027>L00L006<hIcUS>000E]D00002BU800`00?Nl00002
<H`01P008BPU:@005<D000<8@P8000<Da@0:6<HDaAC5000U:B4X9BTQ:2DY00025<D01AS60000036<
00000Sg_00L004YB001Fe@00IcT00002Li`00`00Oomoo`08Ool01000Li`006Li20000goo0P000Goo
000?Ool00`00Oomoo`02Ool00`002480000400001EJe000007>L00002goo03l007>L001W>@00F]IF
]@00BU8003W^000]R`008BP001BU6<HDY@002488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<0
01S6000U:B4X000]Rc6<000mkcW^001:DTYb001JeUJe001S>000Ki]cW6nKLia_Vg>L000067oo01<0
06nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW004000016<hIcUS>6Li100001=_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0000DOol09000Ki]cW6nKLia_Vg>LKi]cW6nK
Li`006LiHcP005JeF]H004icBU8003W^000]Rc6<000U:B4X000DY@002488HPQ236<8@P8000056<HD
YAS65:DHaP0200005b4X9BTQ:2DY000HaP009BT0036<000mkcW^001:DP00E[D006<h001_Vg>L0000
2Woo00@006nK001S>0P000Aoo`40005oo`003goo00<007ooOol00Woo1`0000IFe@00IcT007>L000:
Ool05000LiacW000IcT005[F001:DP00?Nl0036<000U:B4X000DaAS6000@24801`005<DHaP009BTQ
:000008aS006000mkcg_001:DP000UKE00@006LiHcP000IcW003001oogoo01Ioo`03001cW7>L01=c
W0@001EcW003001oogoo01Aoo`03001cW7>L00IcW007001W>F<hIcT005KE00000TYB00<003g_0000
0S6<00L002DY8BP001C56<H00007248200000aC56<HDa@025<D200000bDY8BPU:@020000324X000a
S000?Nl004YB001Fe@00HcP000=cW003001oogoo00Moo`05001cW7>L001W>@080004Ool10001Ool0
00moo`03001oogoo009oo`L00006E[D006<h001_V`002Woo02h007>LKi/006<h001F]E[F001>L`00
?Nl0036<000U:@006<HDYAS6000<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q2268001S65:D0024X
9BT0036<;H/0008mk`0A001>L`00F]IF]@00HcQW>F<h001_Vg>LKi]cW6nKLi`0000HOol0;P00Ki]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0005goo02L007>LKi]cW6nKLia_Vg>L001W>F<hIcUS>000
E[D004YBBW8003g_000aS2f;000Q:2DY000HaQBU0008@PaS2488HPQ236<8@PQR24800P0000THaQBU
6<HDYAS6000U:B4X9BT00P0000l]R`00>Nhmk`00BW8005[F001W>@00Lia_Vg>L00002Goo00D007>L
Ki/006<h00P000Aoo`40005oo`003goo00<007ooOol00Woo1`0000IJeP00IcT007>L000:Ool01P00
LiacW000IcT0009Fe@0:001:DP00?Nl0036<000Q:2DY00025<D00`002488@P0>24801`005<DDa@00
8BPU:@00008aS00<000mkcg_001:DP00F]IFe@00HcQW>@001W>L00<007ooOol05goo00<007>LLi`0
:7>L00<007ooOol05goo00<007>LLi`017>L00L006<hIcUS>000E]D00002BU800`00?Nl00002<H`0
1`008BPU:@006<HDa@0000`8@P8000<Da@086<H000008BPU:@00<H`0008mk`07001:DP00E]D006<h
00000g>L00<007ooOol01goo00D007>LLi`006Li00P000Aoo`40005oo`003goo00<007ooOol00Woo
1`0000IF]@00HcP006nK000:Ool0;`00Lia_V`00HcP005JeF]H004Yb000mk`00<H`002DY8BP001BU
6<HDY@00248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q2000DYAS6000U:B4X000]Rc6<00000Sg_
014004YB001F]E[F001W>F<hIcT007>LKi]cW6nKLia_V`0001Uoo`<0000TKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L1000
6Goo00X006nKLia_Vg>LKi/006<hIcUS>080000NF]H004YbBU8003g_000]Rc6<000U:B4X000DYAS6
000<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q20P0000THaQBU6<HDY@008BP002f;00000Sg_00/0
04ic001JeP00IcT007>LKi]cW00000Uoo`05001cW6nK001S>0080004Ool10001Ool000moo`03001o
ogoo009oo`H00007BU8005KE001S>000Li`00P001goo00P007>LLi`006<hIcUS>0000UKE00X004YB
000mk`00<H`002DY8BP000<Da@030008@PQ200d8@P07000DaAC5000U:B4X00000S6<00d003g_?Nl0
04YB001FeE[F001W>F<hIcT00006Li`00`00Oomoo`0IOol4000LLi`4000017oo001cW7>L0P005Woo
00<007>LLi`00g>L00P006<hIcUS>000E]EJeP000TYB00<003g_00000S6<00@002DY8BP0008Da@03
0008@PQ200h8@P07000DaAC55<D0024X9BT00P000Sg_00<004YB00000UKE00AJeP00IcT000=cW003
001oogoo00Aoo`80009cW005001S>000001:DP060004Ool10001Ool000Moo`D000=oo`03001oogoo
009oo`<000038BP0000000800008F]IF]@00HcP006nKLi`000Ioo`15001_Vg>L001W>F<hIcT005[F
E[D004YB000ikP00;H/0024X9BT001S65:DHaP002688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS
000HaQBU000Q:2DY000aS2f;000ikSg_001:LP00F]IF]E[F001W>F<hIcT007>LKi]cW6nKLia_V`00
01ioo`@0000DKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0@000Eoo`05001_
Vg>LKi]cW002000COol0A@00Ki]cW6nKLia_V`00HcQW>F<h001F]E[FE[D004YBCW<003g_000aS2f;
000Q:2DY000HaQBU0008@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248001BU6<HDYAS6000U:@00
<H`003g_>Nh004YB001F]E[FE[D006<h001_Vg>LKi/00005Ool02000Ki]cW6nK001S>000E[D30000
0bf;000000020004Ool10001Ool000Uoo`03001oogoo00=oo`03001oogoo009oo`<0000;9BT00000
001:DP00E]D006LiHcP00002Li`20003Ool05`00LiacW000IcUS>6LiHcQW>@00F]IFe@00BU8003g_
000aS0008BPU:@006<H00QC500<000Q224802@Q200/000Q22488@P006<HDa@008BPU:@00008aS006
000mkcg_001:DP000UKE00IJeP00IcUS>6Li0006Li`00`00Oomoo`0OOol4000<Li`4000:Ool00`00
LiacW003Li`2000@Ool00`00LiacW003Li`02@00HcQW>F<h001FeE[FE]D00002BU800`00?Nl00002
<H`010008BPU:@000QC500D000Q22488@P0000`8@P07000DaAC56<H002DY8BP00P000Sg_00D004YB
001FeE[F00=Fe@03001S>00000=cW005001oogooOol00003Li`00`00HcQW>@0200001DYB00000000
8BP00`0017oo0@000Goo0009Ool00`00Oomoo`03Ool30002Ool6000033g_001:LP00F]H006LiHcP0
06nKLia_V`80000VOol007>LKi/006<hIcUS>6LiHcQW>@00F]IF]@00BU8003W^000]R`008BP001BU
6<HDY@002488HPQ236<8@PQR248<H`Q22688@P80000Q2688@PaS000HaQBU000Q:2DY000aS2f;000i
kP00BU8005JeF]IF]E[F001W>F<hIcT007>LKi]cW6nKLia_V`0002Aoo`@00004Ki]cW6nKLi`4000>
Ool02000Lia_Vg>LKi]cW6nKLi`3000;Ool200007fnKLia_Vg>LKi/006<hIcUS>000E[EJeUJeF]H0
04ic000mk`00<H`]R`008BPU:@006<HDY@002488HPQ20080000W2688@PaS2488HPQ236<8@PQR248<
H`006<HDYAS6000U:B4X000]R`00>Nh004YB001F]E[FE[EJeUJeF]H006LiHcP006nKLi`007oo0080
0006Ki]cW6nK001S>6Li0P0000=:DP00?Nl00P0000@U:@00000000=oo`80005oo`002Goo00<007oo
Ool00goo00<007ooOol00Woo1@0000DaS000001:DP00009Fe@04001W>F<h0004Li`07000LiacW000
HcQW>F<hIcUS>6LiHcP005KEF]H004YB000mk`00<H`002DY8BP001C56<HDa@002PQ20P000`Q200X0
01C56<HDa@008BPU:@00<H`0008mk`03001:DP0000=Fe@06F]H006LiHcQW>@001W>L00<007ooOol0
9Goo10004Woo00<007>LLi`027>L0P0027oo00<007>LLi`017>L00L006<hIcUS>000E]EJeP02E]D0
2`00BU9:DP00?Nl0036<000Q:2DY00000QC500<HaP0024800PQ20P002`Q200L001C56<HDa@008BPU
:@020002?Nl01000BU8005[F0eKE00IJeUKEE]D006Li0003Li`00`00LiacW002Li`01`00HcQW>@00
E]D004YB00800004<H`000005<D20004Ool10001Ool000Uoo`03001oogoo00=oo`03001oogoo009o
o`@0000f9BT00000>Nh004YB001F]E[F001W>@00Lia_Vg>LKi]cW6nKLi`006LiHcQW>F<hIcUS>6Li
HcP005JeF]H004ic000mk`00<H`002DY000HaQBU6<H000aS2488HPQ236<8@PQR248<H`Q20`000288
@PQR248001BU6<H002DY8BP002f;<H`003g_001>LdYB001F]E[FE[EJeP00IcUS>6Li001cW6nKLia_
Vg>LKi/003aoo`0=001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00P001Goo028007>LKi]cW6nKLia_
V`00HcQW>F<h001F]E[FE[EJeP00CW=:DP00>Nh002f;<H`002DY8BP001BU6<H000QR248<H`<0000e
36<8@PQR248<H`Q22688@PaS248001BU6<HDY@008BPU:@00<H`003g_001:LP00F]IF]E[FE[EJeUJe
F]IF]@00HcQW>@00Lia_Vg>LKi]cW6nKLi`006Li001JeP00CW<003g_000aS00200000aBU00000004
Ool10001Ool000Qoo`8000Eoo`03001oogoo009oo`@000038BP0036<00800008BU8005[FE]D006<h
IcT000EcW00G001W>F<hIcUS>6LiHcQW>F<hIcUS>000E]EJeP00BU8003g_000aS0009BT000025<D0
0aS60008@P072485000324801`005<DHaP009BTQ:000008aS003000mk`00009:DP0:001FeEKEE]EJ
eP00IcUS>6Li0006Li`00`00Oomoo`0iOol00`00LiacW00<Li`20002Ool00`00LiacW004Li`01`00
HcQW>F<h001FeE[F009Fe@06001:DTYB000mk`000S6<00L002DY8BP001C56<H00003248500092480
3P006<HDaAC5000U:@00<H`003g_001:DP00F]H3E]D02E[FE]EFeEKEF]IFe@00HcP00006Li`02`00
IcUS>000E]D004YB000mk`00<H`00P0000<HaP00000017oo0@000Goo000?Ool00`00Oomoo`02Ool0
>@00248000009BT0036<000mk`00CW<005[FE[D006<hIcT007>LKi]cW6nK001S>6LiHcQW>F<hIcUS
>6LiHcQW>@00F]IF]@00BU8003g_000]R`008BPU:@006<HDY@00248<H`Q22688@PaS2488HP050000
8`aS2488HP006<HDYAS6000U:B4X000]R`00?Nl004YBCW=:DP00E[EJeUJeF]H006LiHcQW>@00Lia_
Vg>LKi]cW6nK0000>goo010006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`80000RLia_Vg>L
Ki]cW6nK001S>6LiHcP005JeF]IF]E[F001>LdYBBW8003g_000aS0009BTQ:0005:DHaQBU0008@PaS
24850000=`Q236<8@PQR248<H`Q2268001S65:DHaP009BTQ:000;H/003g_001:DP00E[EJeUJeF]IF
]E[FE[EJeUJeF]IF]@00HcP006nKLia_Vg>L001W>F<h001F]@00BU8003W^000]R`008BP001BU0080
00Aoo`40005oo`003goo00<007ooOol00Woo00X000Q20000024X000aS000?Nl0009:DP07001JeUKE
001S>6Li00000W>L00h006<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@000UKE00T004YB000mk`00<H`0
024X00000aC500<000Q224801@Q21P000`Q200`001C55<DHaP009BTQ:000<H`003g_0003BU802P00
E]EFeEKEF]H006LiHcQW>@001W>L0P00>Goo00<007>LLi`057>L00L006<hIcUS>000E]EJeP02E]D0
4000BU9:DTYB000mk`00<H`002DY8BP001C56<HDa@000`Q21P0020Q200d001C55<D002DY8BP0036<
000mk`00BU800003E]D01E[FE]EFeEKEF]H00eKE00EJeP00IcUS>000009cW006001W>F<h001Fe@00
0TYB00P003g_000aS0009BT001C50P0017oo0@000Goo000?Ool00`00Oomoo`02Ool0:000248001BU
000Q:000;H/003g_001:DP00E[EJeUJe001S>6Li001cW000IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
001F]E[FE[D004YB0P0000laS0009BTQ:0005:DHaP002688@PaS2488HPQ236<01P0002D8@PaS2488
HP006<HDY@008BPU:@00<H`]R`00?Nl004YBCW=:DP00E[EJeUJeF]H006LiHcQW>@00Lia_Vg>LKi]c
W6nKLi`0000hOol0<`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001S
>6LiHcQW>@00F]IF]E[F001>LdYBBW8003g_000aS2f;000Q:2DY000HaQBU0008@PaS2488HP060000
40Q22688@PaS2488HPQ2000DYAS65:D0024X000]Rc6<0P0001e:DP00E[EJeUJeF]IF]E[FE[EJeUJe
F]IF]E[FE[EJeP00IcT007>L001W>F<h001F]E[F001:LP00008mk`04000]R`008BP200000`aS001o
o`03Ool10001Ool000moo`03001oogoo009oo`0;0008@P006<H002DY000aS000?Nl00002BU805`00
E]EJeP00IcUS>6Li001W>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h00000UKE00X004YB000mk`00
<H`002DY000HaP8Da@030008@PQ200@8@PL000@8@P09000DaAC5000Q:2DY000aS000008mk`05001:
DTYBBU800003E]D01U[F001W>F<hIcT000McW08003Ioo`03001cW7>L019cW007001S>6LiHcQW>@00
F]H00UKE00D004YBBU9:DP00008mk`09000aS0008BPU:@006<HDa@0000@8@PL000L8@P06000DaAC5
000Q:0000S6<00D003g_001:DP00009Fe@05F]IFeEKEE]EJeP03E]D03U[FE]EFeEKE001S>6Li001W
>F<hIcT005[F0002BU801`00?Nlmk`00<H`002DY00800003248007oo00=oo`40005oo`003goo00<0
07ooOol00Woo03T000Q2000DY@008BP002f;000ikSg_001:LTYB001F]E[F001W>F<hIcUS>6LiHcQW
>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP005JeF]H004Yb000mk`00<H`002DY000HaQBU0008@PQR248<
H`Q22680200000d8@PaS248001BU6<HDY@008BPU:@00<H`00002?Nl05`00BU9>LdYB001F]E[FE[EJ
eP00IcUS>6Li001cW6nKLia_Vg>LKi]cW6nK0000=Woo024007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_V`00HcQW>F<hIcT005[FE[EJeP00CW=:DTYb00000Sg_00d002f;000Q:2DY000H
aQBU6<H000aS2488HP080000;PQ236<8@PQR248<H`006<HDY@008BPU:@00<H`003g_001>L`00F]IF
]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[D006<hIcUS>6Li001JeP00BW9:DP000Sg_00D0036<
000U:B4X00800003268007oo00=oo`40005oo`003goo0P000goo00L000Q2000Da@009BT00002<H`0
0`00?Nl00002BU809P00E]EFeE[F001W>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li001J
eUKE001:DP00?Nl0036<000Q:2DY000HaQC500052488000424802P005<DDaAC5000Q:2DY000aS000
0Sg_00D004YBBU9:DP0000=Fe@06F]H006LiHcQW>@0027>L00<007ooOol0<goo00<007>LLi`03g>L
00L006<hIcUS>6Li001JeP03E]D01000BU9:DP000Sg_00L0036<000Q:2DY000HaP025<D00`002488
@P022488000624801P005<DHaP009BT0008aS004000mk`000002E]D01E[FE]EFeEKEF]H00eKE00EJ
eUKEE]EFeE[F009Fe@08001W>F<hIcT005[FE]D0009:DP08000mkcg_000aS0008BPU:@8000032480
07oo009oo`80005oo`003goo00<007ooOol00Woo03T000Q2000DY@008BPU:@00<H`003g_>Nh004YB
BW8005[FE[EJeP00IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00F]IF]@00BU8003W^
000]R`008BP001BU6<H000aS2488HPQ236<02@0000h8HPQ236<8@P005:DHaP009BTQ:000;H/aS000
0Sg_01H004YBCW=:DP00E[EJeUJeF]H006LiHcQW>@00Lia_Vg>LKi]cW6nKLia_V`8003=oo`0O001c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00HcQW>F<hIcT005[FE[EJeUJe001:DTYb0000
0Sg_00h002f;<H`002DY8BP001BU6<H000aS2488HPQ22@0003D8@PQR248<H`Q2000DYAS6000U:@00
<H`]R`00>Nh004YB001F]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]H006Li001JeUJe
001:DTic000mkcW^?Nl0036<000U:B4X0080000336<007oo00=oo`40005oo`003goo00<007ooOol0
0Woo00P000Q2000HaP009BTQ:0000S6<00<003g_00000TYB01`005KEE]EFe@00HcQW>F<hIcUS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li001JeP00BU80008mk`08000aS0008BP001C56<H000<8@P/0
00<8@P08000HaQC55<D002DY8BP0008aS004000mkcg_0003BU802P00E]EFeEKEF]H006LiHcQW>@00
2G>L00<007ooOol0<7oo00<007>LLi`03G>L00L006<hIcUS>6Li001JeP03E]D01000BU9:DP000Sg_
00L0036<<H`002DY8BP000035<D010002488@PQ22`0010Q200h001S65<D0024X000aS000?Nl004YB
001FeE[F0eKE00EJeUKEE]EFeE[F00=Fe@09F]IFeEKEE]EJeUKE001S>000009Fe@04001:DTYB0002
?Nl02P00<H`aS0008BP001C50008@P0017oo0@000Goo000?Ool00`00Oomoo`02Ool02`00248001BU
6<H002DY000aS2f;00000Sg_02/004icBU8005JeF]IF]@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li
HcQW>F<hIcUS>000E[EJeP00CW<003g_000aS0009BT001S65:D000Q236<8@P0;00003`Q22688@PaS
000HaQBU6<H002DY8BP002f;<H`00002?Nl03@00BU9>LdYB001F]E[FE[EJeP00IcUS>6Li00800008
Ki]cW6nKLia_Vg>LKi]cW080031oo`0>001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW080000=HcQW
>F<hIcT005[FE[EJeUJe001:DTYb00000Sg_00l002f;<H`002DY8BP001BU6<HDY@002488HPQ236<0
2`0002`<H`Q2268001S65:D0024X000]Rc6<000mk`00BW8005[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF
]E[FE[EJeUJeF]IF]E[FE[D005JeF]H004icBU8003W^0Sg_00X002f;<H`002DY000HaP00268000Ao
o`40005oo`003goo00<007ooOol00Woo0PQ200H001C55<D0024X0002<H`01000?Nlmk`000dYB01/0
05KEE]EFe@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>000E]D004YB00000Sg_00D0
036<000U:@00008Da@030008@PQ200`000@8@P08000HaQC55<D002DY8BP0008aS004000mkcg_0003
BU802`00E]EFeEKEF]H006LiHcQW>F<h00002G>L00<007ooOol0;Woo00<007>LLi`02G>L00P006Li
HcQW>F<hIcT005[F0eKE00@004YBBU80008mk`07000aS36<000U:B4X00000aC500<000Q224800PQ2
30000`Q200D001C5000Q:000008aS007000mk`00BU8005[FE]D010000UKE00EJeUKEE]EFeE[F00=F
e@05F]IFeEKEE]EJeP02E]D01@00BU9:DTYB00000cg_00T0036<000U:B4X000Da@0024801Goo0@00
0Goo000?Ool00`00Oomoo`02Ool030aS248001BU6<H002DY8BP002f;<H`0008mk`0Z001:DTic001J
eUJeF]IF]@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>000E[D004YB000mk`00;H/0
024X000DYAS60008HPQ23000010<H`Q22688@P005:DHaQBU000Q:2DY8BP002f;<H`0008mk`0>001:
DTicBU8005JeF]IF]E[F001W>F<hIcUS>0800008Lia_Vg>LKi]cW6nKLia_V`8002ioo`0:001_Vg>L
Ki]cW6nKLia_Vg>LKi/200003VLiHcQW>F<hIcT005[FE[EJeUJe001:DTYb0002?Nl04000;H/aS000
9BTQ:2DY000HaQBU6<H000QR248<H`Q2300001D8HPQ2000DYAS6000U:@00<H`]R`00?Nl004YB001F
]@00HcQW>F<hIcT0200000eF]E[FE[EJeUJeF]IF]E[FE[D004YBBW800003?Nl02P00<H`]R`008BPU
:@006<H000aS1Goo0@000Goo000?Ool00`00Oomoo`02Ool224801`006<HDa@008BPU:@00008aS004
000mkcg_0003BU800`00F]IFe@02E]D05P00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT0
05KE001:DP000Sg_00D0036<000Q:000008Da@030008@P0000`000@8@P09000DaAS65<D0024X9BTQ
:000008aS004000mkcg_0003BU801@00E]EFeEKEF]H00P0000AS>6LiHcQW>@8000QcW08002]oo`80
00McW0800004HcQW>F<hIcT300001E[FE]EFeEKE00000TYB00@003g_?Nl0008aS004000U:B4X9BT2
000011C56<H000000`Q23@000PQ200D001C5000U:@00008aS005000mk`00BU800002E]D03@00IcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<h00@00005F]IFeEKEE]D00003BU801@00?Nlmkcg_00000S6<00L0
02DY8BP001C50008@P05Ool10001Ool000moo`03001oogoo009oo`062688@PaS000HaQBU0P0000@U
:@00<H`]R`800005?Nl00000BU9>L`0200006EJeF]IF]@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li
HcQW>F<hIcT005[F001:LP00008mk`09000]R`008BP001BU6<H000QR00d0000836<8@PQR248001BU
6<HDY@8000059BTQ:000000aS00200001Cg_000004icBU800P0000AJeUJeF]IF]@<00003HcQW>F<h
00<00007Ki]cW6nKLia_Vg>LKi/01P007Woo1`0000I_Vg>LKi]cW6nKLi`300000fLiHcQW>@030000
1E[FE[EJeUJeF]H00P0000A:DP00000mk`800005;H/000009BTQ:00200001QS6000000006<HDY@80
00042688@PaS24890000;@Q236<001S6000U:@00<H`]R`00?Nl004YB001F]E[F001W>F<hIcUS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcT005[FE[EJeUJe001F]@00BU9>LdYB000ikP02?Nl02@00;H/aS000
9BTQ:0005:D00005Ool10001Ool000moo`8000=oo`060008@PQ2248001S60QC500@002DY0000008a
S003000mkcg_0080009:DP0G001FeEKE001W>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>000
E]D00002BU800`00?Nl00002<H`01@008BP001C500000PQ23@0010Q200<001C56<H00QC500D002DY
8BPU:@00008aS003000mkcg_0080009:DP800003E]EJeUKE009Fe@800004IcUS>6LiHcP40009Li`:
000:Ool:0009Li`4000016LiHcQW>F<h0P0000IJeUKEE]EFeE[FE]D200000dYB00000002?Nl02000
<H`aS0008BPU:B4X00035<D00`008BPU:@0200025<D300062483000224801@005<D002DY00000S6<
00<003g_00000TYB01@005KEE]D006<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>0000eKE00D0
04YB001Fe@0000=:DP05000mkcg_?Nl00002<H`01P009BTQ:0005<D000=oo`80005oo`003goo00<0
07ooOol00Woo00D000Q22688@PaS008000085:DHaP009BTQ:000;H/aS080008mk`<0000UF]IF]E[F
001W>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00IcUS>000E[D004YB000ikSg_000aS0009BT001S6
5:D000Q226803@0000T<H`Q22688@P005:DHaQBU6<H00P0000DQ:2DY000aS2f;00800006?NlikP00
001:LTYB0P0000EJeUJeF]IF]E[F00<00005IcUS>6LiHcQW>@03000047>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nK2P00011cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`<00005HcQW
>F<hIcUS>00300001EJeF]IF]E[FE[D00`0000E:DP00000mkcW^00800005<H`]R`008BPU:@020000
2ABU6<HDYAS65:D0024X9BTQ:00200000aS65:DHaP020000;0Q22688@PaS2488HPQ236<001S65:D0
024X000]Rc6<000mk`00CW<005[FE[D006<hIcT006LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>000E[EJ
eUJeF]H200002DYB001F]@00BU9>LdYB000ikP02?Nl01`00;H/aS0009BT001S600Eoo`40005oo`00
3goo00<007ooOol00Woo00<Da@00248010Q200<001C55<D00P0000<Q:000<H`00S6<00@003g_?Nlm
k`80000@F]IFe@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP200001fLiHcP005KE001:DP00008m
k`08000aS0009BT001S65<D00088@Pd000@8@P03000DaAS600<Da@03000Q:2DY0080008aS004000m
kcg_?Nl20002BU830002E]D00e[FE]EFe@0300001FLiHcQW>F<hIcT01@0087>L1@0000ES>6LiHcQW
>F<h00<000=Fe@03F]IFe@000080009:DP8000<mk`03000aS36<008000048BPU:@006<H35<D02AS6
000Da@009BTQ:2DY8BPU:@0200000aC56<HDa@03000524801@005<D0024X00000S6<00D003g_001:
DP00009Fe@03001S>6Li0080000=HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li00000UKE00QJeP00000m
k`00BU8005KE0P000TYB00D003g_?Nlmk`00008aS003000U:@0000Eoo`40005oo`003goo00<007oo
Ool00Woo0P0000`<H`Q22688@PaS248001BU6<HDY@008BP200005c6<;H/00000?Nl004ic001JeUJe
001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT00P0001AS>6Li001JeUJe001:DP00>Nhmk`00<H`002DY
000HaP0036<8@PQR3@0000@<H`Q22688@P8000046<HDYAS65:D200001BDY8BP002f;<H`00P0000<i
kSg_?Nl00P0000=>LdYBBW800P0000IF]E[FE[EJeUJeF]H2000026<hIcUS>6LiHcQW>F<hIcT60000
56nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`6000026<hIcUS>6LiHcQW>F<h
IcT200001UJeF]IF]E[FE[EJeP800003BU9>LdYB008000<mk`800005;H/aS0009BTQ:002000011S6
5:DHaQBU0`0000TDYAS6000U:B4X9BTQ:2DY8BP00P0000@HaQBU6<HDY@80000D36<8@P005:D0024X
000]Rc6<000mk`00CW<005[FE[D006<hIcUS>080000BIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00F]IF
]E[F001:LP000Sg_00X004YB001F]E[F001>LdYB000ikP8mk`06000]Rc6<000U:@0017oo0@000Goo
000?Ool00`00Oomoo`02Ool00`006<H00006248020005<DDaAC5000Q:2DY0003<H`04`00?Nl00000
E]EJeP00IcUS>6LiHcQW>F<hIcUS>6LiHcQW>@00009cW006001S>6Li001JeP000TYB00<003g_0000
0S6<00D002DY000HaP0000<8@Pd000D8@P03000HaQC5008Da@056<H002DY8BP00003<H`00`00?Nlm
k`02?Nl20003BU830003E]D00e[FE]D0000200002f<hIcUS>6LiHcQW>F<hIcUS>6LiHcP01`001g>L
1P0000]W>F<hIcUS>6LiHcQW>F<hIcUS>6Li00<0009Fe@03F]IFeEKE00<000=:DP8000@mk`0:000a
S36<<H`002DY8BP001C56<H35<D03`002488@PQ2000Da@008BPU:B4X9BTQ:2DY8BPU:@0200035<D0
1aS6000001C5000Q:000008aS003000mk`00009:DP07001FeE[F001W>F<h00000W>L01<006LiHcQW
>F<hIcUS>6LiHcQW>F<h001FeE[F001:DP00?Nl00002?Nl01P00BU8005KEF]H0009:DP05000mkcg_
?Nl00002<H`00`00Oomoo`03Ool10001Ool000moo`03001oogoo009oo`<0000;248<H`Q22688@PaS
248001BU6<HDY@0200001bDY000aS2f;<H`003g_0080000VE[EJeP00IcUS>6LiHcQW>F<hIcUS>6Li
HcP006nKLia_V`00HcQW>@00F]H004ic000mkcW^000]R`008BP001BU6<H000aS2488HPd0000536<8
@PQR248<H`0200001aBU6<HDYAS6000U:B4X00800004<H`]R`000003?Nl01cW^000004YbBU9>LdYB
00<00005E[EJeUJeF]IF]@0500003F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h00L0000<HcQW>F<h
IcUS>6LiHcQW>F<hIcUS>6Li1@0000EJeUJeF]IF]E[F00<00004CW=:DTYbBU82000013g_>Nhmkcg_
0P0000/aS2f;000002DY8BP001BU6<HDYAS60080000A2488HPQ236<001S65:D0024X9BTQ:2DY8BPU
:B4X9BTQ:00200009QS65:DHaQBU6<H002DY000aS000?NlikP00BU8005JeF]H006LiHcP006nKLia_
V`00HcQW>F<hIcUS>6LiHcQW>F<h001F]E[FE[D2000013g_000aS0000Sg_00P004YB001F]E[F001>
LdYB0P000Sg_00@002f;<H`000Aoo`40005oo`003goo00<007ooOol00Woo0`0020Q20P000QC500<H
aP009BT00P00018aS000?Nl004YB001FeE[F001W>F<hIcUS>6LiHcQW>F<hIcT20002Li`02@00IcUS
>000E]EJeP00BU800002?Nl02000<H`0024X000DaAS60003248=000624801@005<DDaAC56<H00P00
00<Q:2DY00000c6<0P0013g_0`0014YB0P0000EJeUKEE]EFeE[F00=Fe@H0000DIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>0H00005F]IFeEKEE]EJeP03E]D20004BU830004?Nl2
0003<H`00`008BPU:@0200001AC56<HDaAC500001`Q200h001S6000U:B4X9BTQ:2DY8BPU:B4X9BTQ
:2DY0P0000DDaAS6000U:@00008aS00<000mk`00BU8005KEF]H006LiHcQW>@000W>L0P00015W>F<h
IcUS>6LiHcQW>F<hIcT005[FE]D004YB000mk`00008aS0800007?Nl004YB001FeE[F00000dYB00D0
03g_?Nl0036<00Eoo`40005oo`003goo00<007ooOol00Woo01PaS0006<H000QR248<H`Q22688@PaS
2488HP006<HDYAS6000U:B4X000]R`00?Nl2000035[FE[D006<hIcUS>6LiHcQW>F<hIcUS>0<0000H
Ki]cW000IcUS>000E[EJeP00CW<003g_>Nh002f;000Q:0005:DHaP0036<8@PQR3@0000H<H`Q22688
@PaS2482000031S65:DHaQBU000Q:2DY000aS2f;<H`]R`800003?NlikSg_008mk`800004BU9:LTYB
CW<300002e[FE[EJeUJeF]IF]E[FE[EJeUJeF]H01`0000MW>F<hIcUS>6LiHcQW>@0600002eJeF]IF
]E[FE[EJeUJeF]IF]E[FE[D00`0000A:DTYbBU9>L`800005>Nhmkcg_?NlikP020000336<;H/aS2f;
000Q:2DY000HaQBU6<HDY@80000H36<8@PQR248<H`Q20008@P005:DHaP009BTQ:2DY8BPU:B4X9BTQ
:2DY8BPU:B4X0P00018U:@00<H`]R`00>Nh004YB001F]E[F001W>F<hIcT007>LKi/300008F<hIcUS
>6LiHcQW>F<hIcT005[FE[D004YB000mk`00;H/002f;<H`]R`00?Nl004YB001F]E[F001>LdYBBW80
0002?Nl00`00Oomoo`03Ool10001Ool000moo`03001oogoo009oo`@000X8@P04000DaAC56<H20000
1b4X000003g_001:DP00009Fe@09001S>6LiHcQW>F<hIcUS>6Li00<0009cW007001S>6LiHcP005KE
00000TYB00<003g_00000S6<00H0024X000DaAS60003248>000624801@005<DDaAS65<D00P0000<U
:@000000136<0P001Cg_0`0014YB1@000UKE00EJeUKEE]EFeE[F00=Fe@03F]IFeEKE00L0009Fe@05
F]IFeEKEE]EJeP03E]D00e[FE]D000040004BU830005?Nl20004<H`200000b4X000000025<D00aS6
5<D000062483000050Q2000DaAC5000Q:2DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY0002<H`00`00
?Nl00002BU801`00F]IFe@00HcQW>@0000=cW0<0000BIcUS>6LiHcQW>F<hIcUS>000E]D004YB000m
k`00<H`0024X0P000S6<00P003g_001:DP00E]EJeP000dYB00@003g_?Nl000Aoo`40005oo`003goo
0P000goo0`00014DY@002488HPQ236<8@PQR248<H`Q2268001S65:DHaQBU0080000]<H`003g_001:
LP00F]H006LiHcQW>F<hIcUS>6Li001cW000Ool007>LKi/006<hIcUS>000E[D004YBCW<003g_000a
S0009BTQ:0005:DHaP0036<8@PQR00h0000?2488HPQ236<8@PQR000HaQBU6<HDYAS6000U:B4X0080
0004<H`]Rc6<;H/30002?Nl00cW^?Nlmk`0200001dicBU9:LTYBCW=:DTYb00H0000DE[EJeUJeF]IF
]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJePH00007BU9>LdYBBW9:DTicBU800P000cg_00<i
kSg_00000P0000@aS2f;<H`]R`80000?9BTQ:0005:DHaQBU6<HDY@00248<H`Q22688@PaS00D0000a
268001S65:D0024X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X000]R`00>Nh004YBBW8005[FE[D006<h
IcT007>LKi]cW000Ool007>L001W>F<hIcUS>6LiHcP005JeF]H00P000Sg_00/0036<0000024X9BT0
036<;H/003g_00<00008E[EJeP00CW=:DTYb000mk`Aoo`80005oo`003goo00<007ooOol00Woo00<m
k`0000000P002`Q200D001C55<DHaQC500800003<H`003g_0080009Fe@0<001W>F<hIcUS>6LiHcP0
07>L001oo`000g>L00@006<hIcT0009Fe@03001:DP00008mk`09000aS0009BTQ:0005<DHaP0000<8
@Pl000D8@P8000045<DHaQC55<D20000124X9BT000001C6<0P001Cg_0P002dYB1`000eKE00AJeUKE
E]EFe@H000]:DP8000Dmk`8000DaS08000048BPU:@0000035<D00aS6000000052487000050Q2000D
aAC5000U:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BP0036<0002?Nl02P00BU8005[FE]D006<hIcUS>000
0g>L01<007oo001cW000HcQW>F<hIcUS>6Li001Fe@00BU8003g_000aS002000011C5000002DY0P00
00@aS000?Nlmk`800004E]EJeP000002BU800`00Oomoo`03Ool10001Ool000moo`03001oogoo009o
o`@0000=6<H000aS2488HPQ236<8@PQR248<H`Q226800P0000@DYAS6000U:@80000?>Nh004YB001F
]E[F001W>F<hIcUS>6Li001cW000009oo`0=001_Vg>L001W>F<hIcT005[FE[D004YB00000Sg_00`0
036<000U:B4X000DYAS6000<H`Q2268@00003`Q236<8@PQR248001BU6<HDYAS65:D0024X9BTQ:002
00001C6<;H/aS2f;<H`00`000cg_00<ikP0000000`0000e:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:
DP07000034YBBW9:DTicBU9:LTYBCW=:DTYbBU9>L`D00004?NlikSg_?Nl300001Bf;<H`]Rc6<;H/0
0P0000lU:B4X9BT001S65:DHaQBU6<H000QR248<H`Q226802@0002<<H`Q2000DYAS6000U:B4X9BTQ
:2DY8BPU:B4X9BTQ:000;H/aS000?Nl004Yb001JeUJe001S>6LiHcP006nKLia_V`00009oo`0F001c
W000IcUS>6LiHcQW>@00F]H004ic000mk`00<H`002DY000HaQBU6<H200000b4X000]R`0200002Sg_
000005JeF]IF]@00BU9:LP0017oo0@000Goo000?Ool00`00Oomoo`02Ool400000aC50008@P0<2480
1@005<DHaP009BT00P0000/mk`00BU8005KE001S>6LiHcQW>F<h008000=oo`0;001cW7>LLi`006Li
HcQW>@00E]D00002BU800`00?Nl00002<H`01`009BTQ:0005<DHaP0000<8@Q0000D8@P8000046<HD
aAC55<D200000bDY8BPU:@030005<H`20007?Nl6000DBU860007?Nl20005<H`300000b4X9BTQ:002
000011S65<DDaAC50P001@Q22`0000l8@P006<HDa@008BPU:B4X9BTQ:2DY8BPU:B4X00000S6<00<0
03g_00000TYB00L005KEE]D006LiHcP00004Li`03@00Oomoo`00Li`006<hIcUS>6LiHcP005KE0080
0007?Nl0036<000U:@006<H00aC500<HaQC500000`0000<aS000?Nl00P0000EFeE[FE]D004YB00Eo
o`40005oo`003goo00<007ooOol00Woo00=>L`0000000`000148HPQ236<8@PQR248<H`Q22688@PaS
2488HPQ2000DYAS600800003;H/003W^00800007F]IF]@00HcQW>F<hIcT00P0017oo01`007>LKi]c
W000IcUS>000E[EJeP00BW9:DP00?Nl002f;<H`002DY8BP001BU6<H000aS2488HQ40000;36<8@PQR
248<H`006<HDYAS65:DHaP020000124X9BTQ:2DY0P0000D]Rc6<;H/aS2f;00800003?NlikSg_008m
k`06>Nhmkcg_?NlikSg_1`0000M>LdYBBW9:DTicBU9:LP060002?Nl01CW^?Nlmkcg_>Nh00cg_00Pi
kP00000aS2f;<H`]Rc6<0P0000@Q:2DY8BPU:@80000;5:DHaQBU6<HDY@002488HPQ236<8@P0=0000
8@Q2000DYAS65:D0024X9BTQ:2DY8BPU:B4X000]Rc6<000mk`00BW9:DP00E[EJeP00IcUS>6Li001c
W6nKLi`00003Ool03`00Li`006LiHcQW>F<h001F]@00BU8003W^000]R`0200003aS65:D000006<HD
YAS65:DHaP009BT0036<000mk`02000015JeF]IF]@001Goo0@000Goo000?Ool00`00Oomoo`02Ool5
00000aC50008@P0=248010005<D0024X0P0000Xmk`00BU8005[F001W>F<hIcUS>08000Aoo`09001c
W7>LLi`006<hIcUS>000009Fe@03001:DP00008mk`0:000aS36<000U:B4X000DaAS60003248A0005
248200035<D021S65<D000009BTQ:2DY8BP30004<H`4000>?Nl7000=?Nl40004<H`3000012DY8BPU
:B4X0P000QC500<HaQC55<D00P001@Q23P000PQ200h001C56<H002DY8BPU:B4X9BTQ:2DY000aS000
0Sg_00<004YB00000UKE00D006LiHcQW>@0000AcW00;001oogooOol007>L001S>6LiHcQW>@020000
2TYB000mk`00<H`0024X000Da@000PQ20`0000<HaQC55<D01@0000Lmk`00001FeE[FE]D00004Ool1
0001Ool000moo`03001oogoo009oo`D0000E5:D000Q22688@PaS2488HPQ236<8@PQR248<H`Q22680
01S65:D0024X0080000;?Nl004ic001JeP00IcUS>000Ki/00005Ool03P00Ki]cW6nK001S>6LiHcP0
05JeF]H004Yb0002?Nl03@00;H/aS0009BTQ:0005:DHaP0036<8@PQR018000052488HPQ236<8@P02
00001AS65:DHaQBU6<H00P0000DQ:2DY8BPU:B4X00800006<H`]Rc6<;H/aS2f;1P0000<mkcW^?Nl0
0Sg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl00cW^?Nl0000400001S6<;H/aS2f;<H`]
R`8000059BTQ:2DY8BPU:@0200001ABU6<HDYAS65:D00P0000D<H`Q22688@PaS0100000?2488HP00
6<HDYAS6000U:B4X9BTQ:2DY000aS000008mk`0?001:DP00E[EJeP00IcUS>6Li001cW6nKLia_V`00
00Aoo`06001cW6nK001S>6Li0P00011:DP00>Nh002f;000Q:0005:D000Q236<8@PQR248<H`@00003
5:D0000000D00003E[EJeWoo00Aoo`40005oo`003goo00<007ooOol00Woo00=Fe@0000000`0000<D
a@0024801PQ21P0000D8@P005<D002DY0080000;?Nl004YB001Fe@00HcQW>@00Li`00005Ool03000
LiacW7>L001W>F<hIcT005[FE]D0009:DP04000mkcg_0002<H`01`009BTQ:0005<DHaP0000<8@Q<0
00D8@P@000<Da@8000059BTQ:2DY8BPU:@02000:<H`6000;?Nl60009<H`200001B4X9BTQ:2DY8BP0
0P0000@HaQC55<DDa@<000D8@Q<00088@P09000DaAC5000Q:2DY8BPU:@00008aS003000mk`00009:
DP08001FeEKE001S>6LiHcP000AcW003001oogoo009oo`06001cW7>L001W>F<h0P0000]:DP00?Nl0
036<000U:@005<D000Q200H000<8@PT00003E]Eoogoo00=oo`40005oo`003goo0P000goo1P0000<H
aP0036<0300000H8@P005:DHaP009BT200002Sg_001:DP00E[D006<h001_V`001Woo00l007>LKi]c
W000IcUS>6Li001JeUJe001:DTYb00000Sg_00d002f;<H`002DY8BP001BU6<H000aS2488HP0C0000
20QR248<H`Q22688@PaS248200000aS65:DHaP03000012DY8BPU:B4X1P0000XaS2f;<H`]Rc6<;H/a
S2f;<H`]R`/0000:;H/aS2f;<H`]Rc6<;H/aS2f;<H`500001BDY8BPU:B4X9BT00P0000@DYAS65:DH
aP8000072488HPQ236<8@PQR24805000014<H`Q2000DYAS65:D0024X9BT0036<;H/003g_001:DTic
00800005E[D00000IcUS>00200000g>LKi]cW0030003Ool01@00Lia_V`00HcP00P0000]:LP00?Nl0
036<000U:@006<H000aS01D000=oo`80005oo`003goo00<007ooOol00Woo0P0000=:DP0000000P00
00@HaP002488@PX00003248001S6008Da@0>000U:@00000mk`00BU8005KE001S>000Li`000Ioo`0<
001cW7>LLi`006LiHcQW>@00F]IFe@000TYB0P0000Xmk`00000aS0009BTQ:0005<DHaP800088@Ph0
00h8@P8000045<DHaQC55<D20000224X9BTQ:2DY8BPU:B4X9BT6000C<H`600003BDY8BPU:B4X9BTQ
:2DY8BPU:B4X9BT001S600<Da@030008@PQ200X8@Pl00005248000005<DHaP020000124X0000036<
10001DYB0P0000EFe@00001S>6Li00<000=cW0@00003Li`006<h00800004BU8003g_0002<H`01P00
8BP001C50008@P/00088@PD00003BU80000000Aoo`40005oo`003goo00<007ooOol00Woo00=W>@00
00000P0000T]R`00000HaP0036<8@PQR24801`0000P8@P005:DHaQBU6<H002DY0P0000Xmk`00BU80
05Je001S>000Ki/000Ioo`0@001cW6nKLi`006LiHcQW>@00F]IF]@00BU9:LTYB0002?Nl01@00<H`0
00008BP00P0000DHaQBU0008@PQR00D0000H36<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<
H`Q22688@PaS2488HPQ20P0000@HaQBU6<HDY@80000<9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X1P00
00LaS2f;<H`]Rc6<;H/aS0060000:b4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BP001BU
6<HDYAS65:D000Q236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q200D0000H248<H`00
6<HDYAS6000U:B4X000]Rc6<000mk`00BW9:DTic001:LTYBCW=:DTYb0P0000IF]@00000006<hIcT2
00001fnKLia_Vg>LKi/006<h0080000>BW8003g_000aS2f;<H`]R`008BP001BU0008@PL00004248<
H`Q2268300000c6<000000020005Ool10001Ool000moo`03001oogoo009oo`04HcP00000BU820000
136<000001S60P0010Q21P000aC500`HaQC5000Q:000<H`003g_001:DP00E]D20002Li`00`00Oomo
o`04Ool02`00LiacW7>L001W>F<hIcT005[FE]D00P000TYB00@003g_?Nl0008aS006000Q:2DY000H
aQC50P007`Q200<001S65<D00QC500<HaP0000000`0000dU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU
:@07000032DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:0@0000;9BTQ:2DY8BPU:B4X9BTQ:0005<DHaP02
5<D00`002488@P0F248200025<D00aS6000U:@0200001C6<000003g_00000TYB0P0000=Fe@00BU80
1DYB0P0000IJeUKE000006LiHcP30002Li`200000eKE001:DP020005<H`01P009BT001C50008@PD0
00@8@P<000058BP00000001:DP020005Ool10001Ool000moo`03001oogoo009oo`800004F]H00000
?Nl200002bDY000HaQBU0008@PQR248<H`Q226800`0000hHaQBU6<HDYAS65:D0024X000]R`00?Nl0
04YB0P0000EW>@00Lia_V`0000Ioo`04001cW6nKLi`200002F<hIcT005[FE[EJeP00BW9:DP020000
:cg_000002f;000Q:2DY000HaQBU6<H000QR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688
@PaS2488HPQ236<8@PQR248<H`Q22688@PaS008000085:DHaQBU6<HDYAS65:DHaPH0000D8BPU:B4X
9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:@H0000]5:DHaQBU6<H002DY8BPU:B4X9BTQ
:2DY8BP001BU6<HDYAS60008HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688
@P005:DHaQBU008000069BT0036<;H/003W^0P0000m:LTYB001F]E[FE[D004YBBW9:DTicBU9:LTYB
CW<00`0000IJeP00000006LiHcP200004VLi000004YB000mk`00;H/aS2f;<H`]R`008BP001BU0008
@P80000:36<8@PQR248<H`Q2000DY@008BP200000cg_001:LP030004Ool10001Ool000moo`03001o
ogoo009oo`800003E]D004YB00800007<H`002DY000HaQC500001`Q200<001C56<H00aC500PHaQC5
000Q:000<H`003g_0P0000AFe@00IcT0009cW003001oogoo00Aoo`03001cW7>L009cW005001S>6Li
001JeP02E]D01@00BU9:DTYB00000Sg_00D0036<000002DY0080008Da@8001l8@P80008Da@056<HD
aAC55<DHaP035<D00aS65<D0000600001b4X9BTQ:2DY8BPU:B4X00H0008Da@056<HDaAC55<DHaP03
5<D02QS6000U:B4X9BTQ:2DY8BPU:@000QC500<HaQC5000050Q20P000aC500@0024X9BT0008aS003
000mk`0000=:DP07001FeEKEE]D005KE00002TYB0P0000IFeE[F000006<hIcT2000014YB000mk`00
1c6<00@0024X000000P8@P03000DaAS600800006<H`00000BU8005[F0P0017oo0@000Goo000?Ool0
0`00Oomoo`02Ool01000HcP005Je0P0001`mk`00<H`002DY000HaQBU0008@PQR248<H`Q2268001S6
5:DHaQBU6<HDYAS65:D0024X000]R`800009BW8005[F001W>@00Lia_V`0000Ioo`08001cW6nKLia_
V`00HcQW>@80000CE[EJeP00001:DTic000mkcW^000]Rc6<000U:B4X000DYAS65:D00P0001l<H`Q2
2688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HP02
00004ABU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:D01`00034DYAS65:DHaQBU6<HDYAS6
5:DHaQBU6<HDYAS65:DHaQBU6<H002DY8BPU:B4X9BTQ:2DY000HaQBU6<HDY@002488HPQ236<8@PQR
248<H`Q22688@PaS2488HPQ236<8@P0200000aS65:DHaP020000124X0000036<0P0000@ikP00BU9:
LP800003E[EJeP000080000>F]H004icBU9:LTYBCW=:DTYbBU9>LdYBBW9:DP800003F]IF]@000080
000JBU8003g_000]Rc6<;H/aS2f;<H`]Rc6<000U:@006<H000aS2488HPQ236<8@P005:DHaP800005
;H/003g_001:DP0200000fLi001oo`03Ool10001Ool000Qoo`<000Aoo`03001oogoo009oo`0@001W
>@00E]D004YB000mk`00<H`002DY000HaQC5000524801@005<DDaAC56<H00aC500@HaQC5000Q:080
0008?Nl004YB001Fe@00IcT0009cW003001oogoo00Aoo`03001cW7>L009cW005001S>6LiHcP00003
E]D00`00BU9:DP02000023g_0000036<000U:B4X00035<D00aS60000000O248500000aC56<HDa@02
5<D01AS65<DDaAC56<H00aC500DHaQC55<DDaAS600<Da@056<HDaAC55<DHaP035<D00aS600000003
00025<D02QS60000024X9BTQ:2DY8BPU:@000QC500<HaP0024803PQ20P0000PDaAS65<DDa@009BTQ
:0000S6<00@003g_0000009:DP0;001JeUKEE]D006LiHcQW>@00F]H0000=BU820002E]D200000cg_
000aS009<H`200000aC50008@P0424800`005<DHaP020002<H`200001TYB001Fe@00HcP000Aoo`40
005oo`0027oo00<007ooOol017oo00<007ooOol00Woo010006<h001F]@00BU8003W^000]Rc6<000U
:@006<HDY@80000>2688@PaS000HaQBU6<HDYAS65:DHaQBU6<HDY@80000=<H`003g_001:LP00F]H0
06Li001cW6nK00001Woo00T007>LKi]cW6nK001S>6LiHcP00P0000]JeUJe001:DTicBU8003W^?Nl0
036<008000078BP000006<HDYAS65:D00P000288HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8
@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PX0000:6<HDYAS65:DHaQBU6<HDYAS6
5:D:00008PQR248<H`Q2268001S65:DHaQBU000Q:2DY8BPU:B4X000DYAS65:D000Q236<8@PQR248<
H`Q22688@PaS2488HPQ20P0000@HaQBU6<HDY@8000049BT00000;H/2000023g_001>LdYBBW8005[F
E[D200000fLiHcQW>@0200004EJe001:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU800P00011>
L`00000]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;000Q:08000032688@PaS0080000?5:DHaP009BT0036<
000mk`00CW<005[F001W>@0000Aoo`40005oo`002Goo00<007ooOol00goo0`000Woo00X006Li001J
eUKE001:DP00?Nl0008aS08000075<DHaQC55<D000Q200000QC500DHaQC55<DDaAS600<Da@0>6<H0
02DY000aS000?Nl004YB001Fe@00IcT0009cW003001oogoo00Aoo`03001cW7>L009cW0800004IcUS
>6Li0002E]D20002BU8200001cg_000aS36<000Q:2DY008000045<DHaQC55<D2000Z248:000@2480
30005<DDaAS65<D0024X9BTQ:2DY8BP000<Da@030008@PQ200P8@P8000<Da@066<H000008BPU:@00
0S6<00@003g_0000009:DP800006F]IFe@00HcQW>F<h0`0000AS>000E]D0011:DP8000`aS004000U
:@00000224802`005<DDaAS6000U:@00<H`003g_00000TYB00D005KE001S>00000=oo`80005oo`00
2Goo00<007ooOol00goo00<007ooOol00Woo01<006<hIcT005[F001>L`00?NlikP00;H/0024X000D
YAS65:DHaP02000071BU6<HDYAS65:DHaQBU6<HDYAS65:DHaP009BT0036<000mk`00BW8005[F001W
>@00Lia_V`001Woo00X007>LKi]cW6nKLi`006LiHcQW>@800008E[EJeP00CW=:DTYb000mk`800005
;H/000009BTQ:002000011S65:DHaQBU0P0005X<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688
@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8
@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HP006<HDYAS65:D0024X9BTQ
:2DY8BP001BU6<H000QR248<H`Q22688@PaS2482000011S65:DHaQBU0P0000DU:B4X0000036<0080
0008?Nl004YBCW=:DP00E[EJeP800007HcQW>F<h001_Vg>LKi/00P00025JeP00BW9:DTicBU9:LTYB
CW=:DTYbBU9>LdYBBW9:DTic000mk`00<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;<H`00P0001DDY@00
000HaQBU6<H002DY000aS2f;000ikP00BU8005Je001S>6Li000017oo0@000Goo0008Ool00`00Ool0
0004Ool00`00Oomoo`02Ool02@00IcUS>000E]EJeP00BU800002?Nl01`00<H`0024X000DaAS6008D
a@03000HaQC5008Da@056<HDaAC55<DHaP035<D03QS6000U:@00<H`003g_001:DP00E]D006Li0002
Li`00`00Oomoo`04Ool00`00LiacW003Li`200001f<hIcUS>000E]EJeP0000=:DP04000mkcg_0002
<H`01P009BTQ:2DY000HaP<Da@036<H000000488@P0<000DaAC56<HDa@008BPU:B4X9BT001S60QC5
00<000Q224800`Q20P0000<DaAS65<D00QC500D0024X9BTQ:000008aS004000mkcg_0003BU801`00
E]EJeP00IcUS>6Li008000AcW005001W>@00E]D0000=BU800`00?Nl0000><H`2000021S6000DaAC5
6<H002DY0002<H`00`00?Nl00002BU801P00F]H006LiHcP000Aoo`40005oo`002Goo00<007ooOol0
0goo00<007ooOol00Woo00UcW000IcT005[FE[D004YB00000Sg_02P0036<;H/0024X000DYAS65:DH
aQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<H002DY000aS000?Nl004Yb001JeP00IcT007>LKi/0
00Ioo`0>001cW6nKLia_Vg>LKi/006<hIcUS>000E[EJeP800005BU9:LP00000mk`0200001C6<0000
024X9BT00P0000DDYAS65:DHaQBU0080001B2688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488
HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR248<
H`Q22688@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HP006<HDYAS65:D0024X9BTQ:2DY000H
aQBU0008@PQR248200001AS65:DHaQBU6<H00P0000DQ:2DY000002f;00800005?Nl00000BU9>L`02
0000AUJeF]H006LiHcQW>@00Lia_Vg>LKi]cW6nK001S>000E[D004YBBW9:DTicBU9:LTYBCW=:DTYb
BU9>L`00?Nl0036<;H/aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS0009BT001S65:DHaP009BTQ:000
;H/003W^?Nl004YbBU8005Je001S>0001Goo0@000Goo000?Ool00`00Oomoo`02Ool017>L001S>000
0UKE00@004YBBU80008mk`08000aS36<000Q:0005<DHaP<Da@056<HDaAC55<DHaP035<D01AS65<DD
aAC56<H00P000S6<00T003g_001:DP00E]D006Li00000W>L00<007ooOol017oo00<007>LLi`017>L
00@006<hIcUS>0800003F]IFe@0000=:DP03000mkcg_00800005<H`000009BTQ:00200025<D00aS6
5<DDa@02000C248X000524803@005<DDaAS65<D0024X9BTQ:2DY000HaQC500<000<Da@086<HDa@00
000U:B4X9BT0008aS004000mkcg_0003BU800`00E]EFe@02000016LiHcQW>@001W>L00L007>L0000
05[FE]D0000:BU800`00?Nl0000A<H`200001QC56<HDa@008BP0008aS003000mk`00009:DP06001F
eEKE001W>@001Goo0@000Goo000?Ool00`00Oomoo`02Ool02W>L001W>F<h001F]E[F001:LP000cg_
01P0036<;H/0024X000DYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<H200003Rf;<H`0
03g_001:LP00F]H006Li001cW6nK0006Ool200001FnKLia_Vg>LKi/00P0000YW>F<hIcT005[FE[D0
04YBBW9:DP80000S?NlikP00;H/aS0009BTQ:2DY000HaQBU6<HDYAS65:D000Q236<8@PQR248<H`Q2
2688@PaS2488HPQ236<8@PQR248<H`0X00007@Q22688@PaS248001BU6<HDYAS65:D0024X9BTQ:000
5:DHaP006<HDYAS65:DHaQBU000Q:2DY8BP00P0000@aS000000ikP80000:BW9:DTic001JeUJe001S
>6LiHcP200001G>LKi]cW6nKLi`00`0002AcW000IcT005[F001>LdYBBW9:DTicBU9:LTYBCW<003g_
000aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/2000021S65:D0024X000]Rc6<0002
?Nl02@00BU9>L`00F]H006LiHcP00005Ool10001Ool000moo`03001oogoo009oo`08Li`006<hIcT0
05[FE]D0009:DP04000mkcg_0003<H`01@008BP001C56<H00aC500DHaQC55<DDaAS600<Da@076<HD
aAC55<D0024X00000S6<00T003g_001:DP00E]D006Li00000W>L00<007ooOol01Goo0P001G>L00@0
06LiHcQW>@800003E]D0000000=:DP800004?Nl00000<H`200001R4X9BT000005<DHaP<Da@800108
@RP000H8@P06000DaAC55<DHaQC50P0000DU:B4X000DaAS600<Da@076<H000008BPU:B4X00000S6<
00@003g_?Nl000=:DP800007E]D00000HcQW>F<h00001G>L0P000Woo00<007>LLi`00P0000=FeE[F
00001dYB00<003g_00000S6<0`003c6<0`0000<Q:000<H`00S6<00<003g_00000TYB00L005KEE]D0
06<hIcT00005Ool10001Ool000moo`03001oogoo009oo`0<Li`006LiHcP005JeF]IF]@00BU8003W^
0Sg_02T002f;<H`002DY8BP001BU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:D0024X000]
R`00>Nhmk`00BW8005[F001W>@00Lia_V`0000Qoo`06001cW6nKLia_Vg>L0P0001ES>6LiHcP005Je
F]H004YbBU9>LdYB000ikSg_000aS2f;000Q:2DY8BP00P0001@HaQBU6<HDYAS6000<H`Q22688@PaS
2488HPQ236<8@PQR248<H`Q2:P0001@<H`Q22688@PaS248001BU6<HDYAS65:DHaP009BTQ:0005:DH
aQBU0P0000<U:B4X9BT00P0000@]R`00000mk`80000:BU9:LTYB001F]E[F001W>F<hIcT200001VnK
Lia_Vg>LKi/000Eoo`0F001_V`00HcP005Je001:DTicBU9:LTYBCW<003g_000aS2f;000Q:2DY8BP5
00002Rf;<H`]Rc6<;H/aS2f;<H`]Rc6<0P0000HQ:000;H/aS2f;0002?Nl02P00CW=:DP00E[EJeP00
IcUS>0001Goo0@000Goo000?Ool20003Ool01G>L001S>6Li00000UKE00EJeP00BU9:DP0000<mk`09
000aS36<000U:B4X000DaAS600<Da@056<HDaAC55<DHaP035<D02AS65<DDaAC5000Q:000<H`00002
?Nl01`00BU8005KE001W>@00009cW003001oogoo00Ioo`8000EcW004001S>6LiHcP200000eKE0000
0003BU82000013g_0000036<0P0000<U:B4X9BT00P000aC500<HaP00000030Q2:P001`Q200D001C5
5<DDaAS6008Da@04000U:@005<D200001B4X9BTQ:2DY00000S6<00@003g_?Nl000=:DP800007E]D0
0000IcUS>6Li00001G>L0P001Woo00D007>L001W>@00009Fe@03001:DTYB009:DP04000mk`00<H`2
00000b4X00000002000012DY8BPU:B4X10001S6<00@0024X9BT0008aS004000mkcg_0003BU801`00
F]IFe@00HcQW>@0000Aoo`80005oo`003goo00<007ooOol00Woo01IcW000IcUS>6Li001JeUJeF]H0
04ic000mkcW^?Nl0036<;H/aS0009BTQ:080000Q6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS6
5:D0024X000]R`00>Nhmk`00BW8005[F001W>@00Lia_V`0000Uoo`800004Lia_Vg>LKi/200001VLi
HcQW>@00F]IF]@800003CW=:DTYb00800004?Nl00000<H`200002B4X9BTQ:0005:DHaQBU6<HDY@02
00002PQR248<H`Q22688@PaS2488HPQ2:P0001H8HPQ236<8@PQR248<H`Q2000DYAS65:DHaQBU6<H0
02DY000U:B4X9BTQ:0800004<H`00000?Nl200002TicBU800000F]IF]@00HcQW>F<h0P0000AcW6nK
Lia_V`8000Qoo`0G001_Vg>L001W>@00F]H004YbBU9>L`00?Nl0036<000U:B4X000DYAS65:DHaP07
00000bDY0000000300005C6<;H/00000<H`]Rc6<000mkcW^001:DTYb001JeUJe001S>6LiHcP00005
Ool10001Ool000moo`03001oogoo009oo`06Li`006<hIcUS>0000eKE00@004YBBU8000<mk`0:000a
S36<<H`002DY8BPU:@006<H35<D01AS65<DDaAC56<H00aC500THaQC55<DDa@008BP0036<00000Sg_
00L004YB001Fe@00IcT00002Li`00`00Oomoo`04Ool50003Li`300000fLiHcQW>@02000015KEF]H0
00000dYB00@003g_?Nl0008aS004000Q:2DY8BP200025<D00aS65<DDa@020008248Z000824820003
5<D02AS65<D000009BTQ:2DY8BP00002<H`01000?Nlmk`000TYB0P0000MFeE[FE]D006<hIcUS>003
0003Li`50006Ool01P00LiacW000HcP0009Fe@0:001:DP00?Nl0036<000U:B4X00035<D01AS65<DD
aAC56<H00aC500<HaP0000000P0000<Q:2DY00000P000c6<00@003g_?Nl000=:DP08001FeEKE001W
>F<hIcT000Eoo`40005oo`003goo00<007ooOol00Woo00H006nK000006LiHcP200001E[FE[D00000
CW<00P0002/ikSg_000002f;<H`002DY8BPU:@006<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS6
5:D0024X000]R`00>Nhmk`00BW8005[F001W>@00Lia_V`0600000g>LKi]cW005000026LiHcQW>F<h
IcUS>6LiHcP200001U[FE[D00000BW9:DP800004?Nl00000;H/200000bDY8BPU:@0400000aBU6<HD
Y@0400003`QR248<H`Q22688@PaS2488HPQ236<8@PQR248<H`0D00003`Q22688@PaS2488HPQ236<8
@PQR248<H`Q22688@P0400000aS65:DHaP040000124X9BTQ:2DY0P0000@]R`00000mk`80000?BU80
0000F]IF]E[FE[EJeP00IcUS>6LiHcQW>F<h00D00003Ki]cW6nK00H0000[Lia_V`00HcP005JeF]H0
04ic000mk`00<H`]R`008BPU:@006<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDY@008BPU:B4X9BT0
036<;H/aS2f;<H`00P0000Dmk`00001>LdYB00800006F]H00000HcQW>@0017oo0@000Goo000?Ool0
0`00Oomoo`02Ool02F<h001cW7>L001W>F<hIcT00002E]D01E[F001:DTYB00000cg_0P0000LaS000
9BTQ:2DY000HaP035<D01AS65<DDaAC56<H00aC500@HaQC55<DDa@D0008mk`06001:DP00E]D006Li
0P000g>L1P00015W>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT005[F009Fe@80009:DP04000m
kcg_0002<H`3000012DY8BPU:B4X0`0000@DaAS65<DDa@@002X8@P@000<Da@086<H00000000U:B4X
9BTQ:0@00004<H`00000?Nl200000dYB00000003E]D045[FE]EFeEKE001S>6LiHcQW>F<hIcUS>6Li
HcQW>F<h1P000g>L0P0000=S>000E]D0100000<mk`00<H`00c6<00D0024X000DaAS600<Da@056<HD
aAC55<DHaP035<D020008BPU:B4X9BT0036<0006<H`200000cg_00000002BU800`00E]EFe@020005
Ool10001Ool000moo`03001oogoo009oo`800003Lia_Vg>L00800006HcQW>@00001F]E[F0P0000=:
DP0000000cg_01X0036<000U:B4X9BT001S65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<H0
02DY0`0000Dmk`00BW8005[F0080000JHcP00000001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li
HcQW>F<hIcUS>6LiHcQW>@800006E[EJeUJe001:DTic0P0000HikP00000aS2f;<H`500000bDY8BP0
0003000011S65:DHaQBU2`0001@8@PaS2488HPQ236<8@PQR248<H`Q22688@PaS2488HPQ236<8@PQR
2`0000@HaQBU6<HDY@@000039BTQ:00000@00003;H/aS2f;0080000Q?NlikP00BU9:LP00F]IF]E[F
E[EJeUJeF]IF]E[F001W>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li00<00008IcT00000
E[D004YB000mk`80000U<H`]Rc6<;H/aS0009BT001S65:DHaQBU6<HDYAS65:DHaQBU6<HDY@008BPU
:B4X9BT0036<000mk`00<H`]Rc6<;H/aS2f;<H`00P0000@ikP00BU9:LP800003E[EJeP0000Aoo`40
005oo`003goo00<007ooOol00Woo00=Fe@00000017>L00P006<hIcUS>000E]EJeUKE0P0000=:DP00
00000Sg_00P0036<000U:B4X9BT001S60aC500DHaQC55<DDaAS600<Da@0=6<HDaAC55<DHaP009BT0
036<000mk`00BU800P0001iFe@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW
>F<hIcUS>6LiHcQW>F<h0003E]D20002BU800`00?Nlmk`030005<H`400000b4X9BT0000300035<D0
1AS65<DDaAC56<H00aC5500000DHaQC55<DDaAS600<Da@036<HDaAC500@000038BPU:@0000<000Da
S0<0008mk`800004BU800000F]H3E]D08e[FE]EFeEKEF]IFe@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>@00F]IFe@00BU8003g_00001c6<00@0024X9BT0008Da@056<HDaAC5
5<DHaP035<D020008BPU:B4X9BT0036<0003?Nl00`00<H`aS006<H`40002BU820005Ool10001Ool0
00moo`03001oogoo009oo`<00005Ki]cW6nKLia_V`0200002fLiHcP00000F]IF]E[F001:LTYB0000
0Sg_01h0036<000U:B4X9BT001S65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<H002DY000a
S000?Nl200007dYB001F]@00HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<h00800006F]IF]E[F001>LdYB0P000cg_1@0000@aS2f;<H`]R`D000038BP00000
00T0000D5:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaP/000039BT0000000<0
0004<H`]Rc6<;H/500000cW^?Nlmk`0200009DicBU8005JeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeP00
IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcT005[F0080000QBU8003g_000]Rc6<
;H/aS2f;<H`]Rc6<000U:B4X000DYAS65:DHaQBU6<HDYAS65:D0024X9BTQ:2DY000aS000008mk`0=
000ikSg_000aS2f;<H`]Rc6<;H/aS2f;<H`0100000=:DTic000017oo0@000Goo000?Ool00`00Oomo
o`02Ool014YB000000001W>L00H006LiHcQW>@00F]H2E]D2000034YB000mkcg_000aS0009BTQ:2DY
000HaP<Da@056<HDaAC55<DHaP035<D01aS65<DDaAC56<H002DY00<0008mk`04001:DP00E]D20000
6fLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@020000
15KEF]H000000TYB0`001Cg_10001C6<;0001C6<10001Cg_0`000TYB0P0000=FeE[FE]D00UKE00EJ
eUKEE]EFeE[F00=Fe@0B001S>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h0P0000MJeP00
BU9:DP00?Nl0000:<H`010009BT001S60aC500`HaQC55<DDa@008BPU:B4X9BT0036<0002?Nl00`00
BU800002?Nl00`00<H`aS008<H`40005Ool10001Ool000moo`8000=oo`<0000<HcP006nKLia_Vg>L
Ki]cW000IcUS>6Li0P0000IF]E[FE[D004YB0002?Nl06000<H`002DY8BPU:@006<HDYAS65:DHaQBU
6<HDYAS65:DHaQBU6<HDYAS65:DHaP8000038BP00000008mk`05001:DP00E[EJeP0200007f<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>000E[EJeUJe0080
0003BW9:DTic00D00004?NlikSg_?Nl5000032f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS1@0000<;H/a
S2f;<H`]Rc6<;H/aS2f;<H`]Rc6<1@000cg_00<ikP0000000`0000=:DTYbBU800P0001mJeUJeF]IF
]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]H006LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@020000
15JeF]H004Yb0P0001lmk`00;H/aS2f;<H`]Rc6<;H/aS2f;<H`]R`008BP001BU6<HDYAS65:DHaQBU
000Q:2DY8BPU:@00<H`00002?Nl04`00BU8004YB000ikP00;H/aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<
00<000=oo`80005oo`003goo00<007ooOol00Woo1@001g>L0P0000AS>6LiHcP000=Fe@03001:DP00
008mk`08000aS0009BTQ:2DY000HaP<Da@056<HDaAC55<DHaP035<D021S65<DDaAC56<HDa@008BP3
00000cg_001:DP0200007U[FE]D00000IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>6LiHcQW>F<hIcUS>0800003F]IFeEKE00<000E:DP@000Dmk``001@aS0`000Dmk`@000E:DP<0
00=Fe@05F]IFeEKEE]EJeP03E]D01E[FE]EFeEKEF]H00UKE00d006LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>0020002E]D200000dYB000mk`02000<<H`00`009BT000025<D031S65<DDaAC56<H002DY8BPU
:@00<H`0008mk`09001:DP00E]D004YB000mk`0000daS003001oogoo009oo`40005oo`003goo00<0
07ooOol00Woo100000iW>@00Lia_Vg>LKi]cW6nKLia_V`00HcQW>F<h0P0000EJeUJe001:DP00008m
k`18000aS0009BTQ:2DY000HaQBU6<HDYAS65:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:D0024X000]
R`00?Nl004YBCW<005[FE[EJeP00IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6Li001JeUJeF]IF]E[F1@0000A>LdYBBW9:DPD0008mk`05>Nhmkcg_?NlikP03
?Nl00cW^?Nl0000C0002?Nl01CW^?Nlmkcg_>Nh00cg_00<ikSg_0000100000A:LTYBCW=:DPD00019
E[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJe001S>6LiHcQW>F<hIcUS>6Li
HcQW>F<h001F]E[FE[D004YBBW8003g_000aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS2f;000Q:000
5:DHaQBU6<HDYAS6000U:B4X9BT0036<00000Sg_01L004YB001F]E[FE[D004YB000ikP00;H/aS2f;
<H`]Rc6<;H/aS2f;<H`]Rc6<00Eoo`40005oo`003goo00<007ooOol00Woo1@0000=W>@00Li`01g>L
0P0000AW>F<hIcT0009Fe@03001:DP00008mk`08000aS0009BTQ:2DY000HaP<Da@056<HDaAC55<DH
aP035<D021S65<DDaAC56<HDa@008BP3000013g_000004YB0P000UKE0P0001YS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li0P000eKE00EJeUKEE]EFeE[F00@0
00E:DP`001@mk``000E:DP@00003E]EJeUKE009Fe@05F]IFeEKEE]EJeP03E]D01E[FE]EFeEKEF]H0
0eKE00mJeUKEE]EFeE[F001W>F<hIcUS>6LiHcQW>F<hIcT00P000UKE0P0000E:DP00000mk`00010a
S080000<6<HDaAC55<DHaP009BTQ:2DY000aS0000Sg_00<004YB00000UKE00P005[FE]D004YB000m
k`002c6<00<007ooOol00Woo0@000Goo000?Ool00`00Oomoo`02Ool40000=E[F000006nKLia_Vg>L
Ki]cW6nKLia_Vg>L001W>F<hIcT005[FE[D004YB000mk`00;H/aS0009BTQ:2DY000HaQBU6<HDYAS6
5:DHaQBU6<HDYAS65:DHaQBU6<HDYAS65:D0024X9BT00P000Sg_00L004icBU8005JeF]IF]@020000
6VLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP4000025[F
E[EJeUJeF]IF]E[FE[D5000034YBCW=:DTYbBU9>LdYBBW9:DTicBU9:LQ@0000<BU9>LdYBBW9:DTic
BU9:LTYBCW=:DTYb1@0000QJeUJeF]IF]E[FE[EJeUJe1@0001UF]E[FE[EJeUJeF]IF]E[FE[EJeUJe
F]IF]E[FE[EJeUJe001S>6LiHcQW>F<hIcUS>00200006e[FE[EJeP00CW=:DP00>Nhmk`00<H`]Rc6<
;H/aS2f;<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS00200002aBU6<HDYAS6000U:B4X9BT0036<00000Sg_
01X004YB001F]E[F001W>@00F]IF]@00BU8003W^000]Rc6<;H/aS2f;<H`]Rc6<;H/aS00017oo0@00
0Goo000?Ool00`00Oomoo`02Ool600000f<h001cW009Li`200000f<hIcT00002E]D01@00BU8003g_
00000S6<00H002DY8BPU:@006<H35<D01AS65<DDaAC56<H00aC500HHaQC55<DDaAS65<D200001BDY
00000000?Nl00P0000=:DP0000000UKE01mJeP00IcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@060003E]D015[FE]EFeEKE300054YB300000EJeUKE
E]EFeE[F009Fe@H00005HcQW>F<hIcUS>00200001E[FE]EFeEKEF]H00eKE00EJeUKEE]EFeE[F009F
e@0;001W>F<hIcUS>6LiHcP005KEF]IFe@02000014YB000003g_1000436<00d0024X000DaAS6000U
:B4X9BT0036<000mk`02000024YB001FeEKE001W>F<hIcT200001UKE001:DP00?Nl000PaS08000Ao
o`40005oo`003goo00<007ooOol00Woo1@0003IF]@00001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0
06<hIcT005[FE[D004YB000mk`00;H/aS0009BTQ:2DY000HaQBU6<HDYAS65:DHaQBU6<HDYAS65:DH
aQBU6<HDYAS65:DHaP009BT4000023W^000004Yb001JeUJeF]H200005f<hIcUS>6LiHcQW>F<hIcUS
>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP0100000IW>F<hIcUS>6LiHcP600003E[FE[EJeUJe
F]IF]E[FE[EJeUJeF]IF]E[F01@0000=E[EJeUJeF]IF]E[FE[EJeUJeF]IF]E[FE[D01P0000IW>F<h
IcUS>6LiHcP400000fLiHcQW>@0200004UJeF]IF]E[FE[EJeUJeF]IF]E[FE[EJeUJe001S>6LiHcQW
>@800008E[EJeUJe001:DTic000mk`@000038BPU:@000080000d<H`]Rc6<;H/aS2f;<H`]Rc6<;H/a
S2f;<H`002DY000HaP009BTQ:2DY000aS000?Nl004YbBU8005JeF]H006LiHcP006<hIcUS>000E[D0
04YB000ikP00;H/aS2f;<H`]Rc6<;H/20004Ool10001Ool000moo`03001oogoo009oo`L00003IcT0
07>L00]cW004001S>6Li0002E]D01@00BU8003g_00000S6<00H002DY8BPU:@006<H35<D01AS65<DD
aAC56<H00aC500DHaQC55<DDaAS6008Da@06000U:B4X000aS0000Sg_00L004YB000005KEF]IFe@02
00004fLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li008000AcW0H00006HcQW>F<h
IcUS>6Li3@000UKE00EJeUKEE]EFeE[F00=Fe@05F]IFeEKEE]EJeP03E]D00e[FE]D0000<00001V<h
IcUS>6LiHcQW>@H000AcW0800003HcQW>F<h0080009Fe@05F]IFeEKEE]EJeP03E]D015[F001W>F<h
0P000UKE00AJeP00001:DP800006?Nl0036<000U:B4X0P0000<U:B4X9BT00`002c6<0`0000PU:B4X
9BT0036<000mk`000TYB00P005KEE]D006LiHcP007>L0P0000UW>F<h001Fe@00BU8003g_00001S6<
0P0017oo0@000Goo000?Ool20003Ool60000=E[F001W>@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
001S>6Li001JeUJe001:DP00?Nl002f;<H`002DY8BPU:@006<HDYAS65:DHaQBU6<HDYAS65:DHaQBU
6<HDYAS65:DHaQBU6<H00P0000<Q:000;H/00P0000Tmk`00001:DP00E[EJeUJeF]H00P0000mS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP00P0000acW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/60000
3FLiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li01@0000=HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcP0
1P0000acW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/200000fLiHcQW>@0200002EJeF]IF]E[FE[EJeUJe
F]IF]@0300002EJeF]IF]E[F001:LTYB000mk`0200000c6<000U:@0200000aBU6<H0000200000bDY
8BPU:@0200002Bf;<H`]Rc6<;H/aS2f;<H`]R`02000032DY8BPU:@00<H`003g_001:LTYB001F]@80
000>IcUS>000Ki]cW6nKLi`006LiHcP005Je001:DP800005<H`]Rc6<;H/aS0030003Ool20001Ool0
00moo`03001oogoo009oo`032480000000D00003HcP007>L00UcW007001cW7>L001S>6Li00000UKE
00D004YB000mk`00008aS006000U:B4X9BT001S60aC500DHaQC55<DDaAS600<Da@046<HDaAC55<D2
00025<D01P008BP00000<H`0008mk`05001:DP00001JeP03E]D03@00HcQW>F<hIcUS>6LiHcQW>F<h
IcUS>6Li008000AcW0D000]cW0d0000DIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<h
IcUS>0d000]cW0D000AcW0800003HcQW>F<h00800005F]IFeEKEE]EJeP02E]D00`00F]IFe@02E]D2
00001TYB000003g_000aS08000049BT001S65<D200000aS65<DDa@0300000bDY8BP000020006<H`0
2@009BTQ:2DY000aS000?Nl00002BU801@00E]D006<hIcT00P000W>L00@007>LLiacW0800005HcP0
05KE001:DP020004<H`30004Ool10001Ool000moo`03001oogoo009oo`L0000;E[D006<h001_Vg>L
Ki]cW6nKLia_V`0200008Goo001cW6nK001S>6Li001JeUJe001:DP00?Nl002f;<H`002DY8BPU:@00
6<HDYAS65:DHaQBU6<HDYAS65:DHaP0400001@Q2268001S65:D00P0000<U:@00<H`00P0001<mk`00
001>L`00F]IF]E[FE[D006<hIcUS>6LiHcQW>F<hIcUS>002000017>LKi]cW6nK0P001Goo2P0000i_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L500000i_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
2P001Goo0P0000AcW6nKLia_V`800003IcUS>6Li0080000>E[EJeUJeF]IF]E[FE[EJeUJe001:DTYb
000mk`80000:;H/0024X9BT001S65:D000Q236<400000aBU6<H000030000724X00000000;H/aS2f;
000Q:2DY000aS000?Nl004YbBU8005Je001S>6Li001cW6nKLi`007oo0P0000E_Vg>LKi/006<h00<0
0006BU800000<H`]Rc6<0`0017oo0@000Goo000?Ool00`00Oomoo`02Ool900000fLi001cW004Li`2
0003Ool02000LiacW7>L001S>6Li0002E]D01@00BU8003g_00000S6<00H002DY8BP001C56<H35<D0
0aS65<D000030007248200000aC56<H000030000136<000003g_10000eKE00L006<hIcUS>6LiHcQW
>@020004Li`2000AOol:000MLi`9000AOol20004Li`200000f<hIcUS>0020002E]D00e[FE]EFe@02
00000dYB000000020000136<0000024X0P0000<HaP0000001`Q210000QC50`0000DQ:0000000036<
00800004<H`003g_0002BU801P00E]D006<hIcT000=cW003001oogoo009oo`80009cW0800004IcT0
0000BU820000136<000000001Goo0@000Goo000?Ool00`00Oomoo`02Ool800001U[F001W>@00Lia_
V`8000Ioo`0I001_Vg>LKi/006<hIcT005[FE[D004YB000mk`00;H/aS0009BTQ:0005:DHaQBU6<H0
0P0000@8@PaS2488HPH0000Q2488HPQ2000DYAS65:D0024X000]Rc6<000mkcW^001:DP00E[EJeUJe
001S>6LiHcQW>@00Lia_Vg>LKi]cW00001eoo`H0000AKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_V`06000LOol2000017>LKi]cW6nK0P0000=W>F<hIcT00P0001AF]E[F001>LdYB000ikP00
;H/aS0009BTQ:0005:DHaP002688@PaS1P0000@8@PaS2488HP<000066<HDY@00000U:B4X0P00010a
S000?Nl004YbBU8005Je001S>6Li001cW6nKLi`000Moo`800004Ki]cW000IcT200000dYB00000003
0005Ool10001Ool000moo`03001oogoo009oo`T00004F]H006Li0002Li`00`00Oomoo`04Ool00`00
LiacW002Li`01000HcQW>@000UKE00D004YB000mk`00008aS006000U:B4X000DaAS60QC500<000Q2
24800PQ21P0010Q200L001C56<HDa@008BP00002<H`01P00?Nlmk`00BU8000=Fe@06001S>6LiHcQW
>@001G>L00<007ooOol07Woo00<007>LLi`04G>L00<007ooOol07Woo00<007>LLi`00g>L00@006Li
HcQW>@8000=Fe@07F]H004YBBU8003g_00000S6<00H002DY000HaQC500032486000524802@005<DD
aAS6000U:B4X9BT00003<H`00`00?Nl00002BU801P00E]D006<hIcT000=cW003001oogoo00Aoo`03
001cW7>L009cW0<00003BU80000000<000Eoo`40005oo`003goo00<007ooOol00Woo2P0000MJeP00
IcT007>LKi/00004Ool03`00Lia_Vg>LKi]cW000IcUS>000E[EJeP00BW800002?Nl04000;H/aS000
9BTQ:0005:DHaQBU6<H000QR248<H`Q21@0000h8@PaS2488HPQ2000DYAS6000U:B4X000]R`000Sg_
00L004ic001JeUJeF]IF]@0200002FLiHcQW>@00Lia_Vg>LKi/0000OOol05`00Ki]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00007Woo028007>LKi]cW6nKLi`006LiHcQW>@00
F]IF]E[FE[D005JeF]H004icBU8003W^000]R`008BPU:@006<HDY@002488HPD0000<36<8@PQR248<
H`006<HDYAS6000U:B4X0P0001<aS2f;<H`]Rc6<000mk`00BW9:DP00E[D006<hIcT007>LKi/00005
Ool02000Ki]cW6nKLia_V`00HcP200000dic000000020005Ool10001Ool000moo`03001oogoo009o
o`/00004F]H006Li0002Li`01@00Oomoogoo00001W>L00@006LiHcP0009Fe@05001:DP00?Nl00003
<H`20000124X000DaAS60QC500@000Q22488@PD000H8@P06000DaAS6000U:@000S6<00D003g_?Nl0
04YB008000=Fe@06F]H006LiHcQW>@0017>L00<007ooOol06goo00<007>LLi`05G>L00<007ooOol0
6goo00@007>LLiacW0800005IcUS>6Li001JeP02E]D200001DYB001FeE[F00000TYB0P000S6<00H0
024X000DaAS6000224850004248020005<DDaAS6000U:B4X0008<H`00`00?Nl00002BU801@00E]D0
06<h00000g>L00D007ooOomoo`0000McW0<00003BU800000008000Eoo`40005oo`003goo00<007oo
Ool00Woo300000MJeP00IcT007>LKi/00002Ool08P00Lia_Vg>LKi]cW6nKLi`006LiHcP005JeF]H0
04Yb000mk`00<H`]Rc6<;H/0024X000DYAS65:D000Q22688@PaS100001D8@PQR248<H`Q2268001S6
5:DHaP009BT0036<;H/003g_001:DTicBU800P0000eJeUJeF]H006LiHcQW>@00Lia_Vg>LKi/0000K
Ool06`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0000K
Ool02000Ki]cW6nK001S>6LiHcP200006E[FE[D00000CW=:DTYbBU8005JeF]H004ic000mk`00<H`]
R`008BP001BU0008@PaS00@0000F2488HPQ236<001S65:DHaP009BTQ:000;H/aS2f;<H`0036<;H/a
S2f;<H`300002TYbBU8005Je001S>000Ki]cW0000Woo00/006nKLia_Vg>LKi]cW6nKLi`006Li00H0
00Eoo`40005oo`003goo0P000goo3@0000AJeP00IcT0009cW08000QcW009001S>6Li001JeUKE001:
DP00008mk`8000<aS007000Q:0005<DHaQC500000`Q210001`Q200T001C55<DHaP009BT0036<0000
0Sg_00<004YBBU800TYB0P0000IFeE[F000006<hIcT20002Li`00`00Oomoo`0HOol00`00LiacW00I
Li`00`00Oomoo`0GOol02`00LiacW7>L001S>6LiHcP005KEF]H00P001dYB00`005KEF]H004YB000m
k`00<H`002DY00025<D00`00248000030003248020005<DDaAS6000U:B4X0003<H`200000cg_000a
S005<H`20002BU801@00E]D006<h00000W>L0P002W>L20000goo0P000Goo000?Ool00`00Oomoo`02
Ool>00006U[F001W>@00Lia_V`00Ki]cW6nKLia_Vg>LKi]cW6nK001S>6Li001JeUJe001:DP00>Nh2
?Nl03P00;H/aS2f;000Q:0005:DHaQBU0008@PQR248300004PQ236<8@PQR248<H`Q2268001S65:D0
024X9BT0036<000mk`80000ABU9>LdYBBW9:DP00E[EJeUJe001S>6LiHcP006nKLi`0000HOol07P00
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`001Qo
o`07001_Vg>LKi/006<hIcT00P0000QF]E[F001:LTYBCW=:DTYb0P00019:DTYbBU8005JeF]H004ic
000mk`00<H`002DY000HaP00268300002@QR248<H`006<HDYAS6000U:@02000012f;<H`]R`000Sg_
00TikP00;H/aS2f;<H`]Rc6<;H/00P0001Q:LTYB000006LiHcP006nK001_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nK001S>000BU840004Ool10001Ool000moo`03001oogoo009oo`l00004F]H006Li000<Li`0
2000HcQW>@00F]H004YB0004?Nl20002<H`01`008BP001C56<HDa@000088@P<000T8@P06000DaAC5
000Q:0000S6<00<003g_?Nl00P0014YB0P0000UJeUKE001S>6LiHcP007>L00005goo00<007>LLi`0
77>L00<007ooOol05Goo00L007>LLi`006<hIcT00002E]D20004BU820002?Nl01000BU9:DP000UKE
00=JeP00BU800P0000LaS0008BP001C50008@P03000324801P005<DHaP009BT000<aS08000Dmk`03
000aS36<00DaS0@00004E]D006Li000>Li`70004Ool10001Ool000moo`03001oogoo009ooa00000J
F]H006Li001cW6nKLia_Vg>LKi]cW6nKLia_Vg>L001W>F<h001F]E[F001>L`00?NlikP<mk`03000a
S2f;00@000056<HDY@002488HP0200004`Q22688@PaS2488HPQ236<8@PQR000HaQBU000Q:000;H/0
03W^00<mk`800004BU9:LTYBCW<200001eJe000006LiHcP006nK00@0019oo`0R001_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L000BOol4
000017>L000006<h0P0000MJeP00001:DTYbBU9>L`0200003SW^?Nlmkcg_>Nh004YBBW8005[FE[EJ
eP00CW<200000bf;000Q:002000020aS000000Q236<8@P005:D200001RDY000aS2f;<H`000<mk`0?
>Nhmk`00?Nl0036<;H/aS2f;<H`]Rc6<;H/003g_0080000CF]H006Li001cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW000IcT01@0017oo0@000Goo000?Ool00`00Oomoo`02OolA000015[F001W>@002g>L
00P006LiHcP005KEF]H004YB0P0013g_0P000S6<00L002DY000HaQC50008@P02000;24801`005<DD
a@008BP0036<008000@mk`8000A:DP07001FeEKE001W>F<h000017>L1P002goo00<007>LLi`087>L
00<007ooOol02Goo1P0017>L00@006LiHcP0009Fe@03001:DTYB009:DP8000@mk`80008mk`04001:
DTYB0002E]D00e[F001:DP020000136<000001S60`000PQ200H001C5000Q:2DY0002<H`20004?Nl2
000014YB000mk`00236<00P003g_000005KE001W>@003G>L1P0017oo0@000Goo000?Ool00`00Oomo
o`02OolB00000e[F001W>@0200004fnKLia_Vg>LKi]cW6nKLia_Vg>L001W>F<h001F]@00BU9>LdYB
008000<mk`0P>Nh002f;<H`002DY000HaP0036<8@P00248<H`Q22688@PaS2488HPQ236<8@P005:DH
aP009BTQ:000;H/aS0<00003?NlikSg_00800003BU9>LdYB00800004F]H006LiHcP400001W>LKi]c
W6nKLia_V`H000Aoo`0V001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`000Aoo`H00006Lia_Vg>LKi]cW6nK100000AW>F<h
001F]@800003CW=:DTYb0080008mk`0C>Nh00000000]Rc6<000mkcW^001:DTYb001JeUJe001:DP00
?Nl00P0000XU:@00000000aS248001BU000Q:0800004<H`]R`00>Nh3?Nl200004DYBBW9:DP00?Nl0
02f;<H`]Rc6<;H/aS2f;<H`]R`00?Nl00P0000=JeP00IcT00P0000]_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nK00H000Aoo`40005oo`003goo00<007ooOol00Woo00<8@P000000400000AJeP00IcUS>08000Uc
W003001W>@00009Fe@8000=:DP8000<mk`0:000aS36<000U:@006<H000Q2000<24801P005<DDa@00
9BT000DaS08000<mk`8000=:DP@00004HcQW>F<hIcT60006Li`4000VLi`40006Li`6000016<hIcUS
>6Li10000dYB0P000cg_0P001S6<00@003g_?Nl0009:DP05001FeEKE001:DP0200000c6<00000002
00001PQ2000Da@008BP0008aS08000<mk`8000=:DP800004BU8003g_0009<H`4000015KE001W>F<h
0P002W>L1@0017oo0@000Goo0008Ool20005Ool00`00Oomoo`02Ool00`002480000A00005E[F0000
06<hIcT007>LKi]cW6nKLia_Vg>LKi/006<hIcT005[FE[EJeP0200000dYBBW9:DP0200007Cg_>Nh0
0000<H`002DY000HaP0036<8@PQR248<H`Q22688@PaS2488HPQ236<8@P005:DHaP009BT00P0000D]
Rc6<;H/aS2f;00<0008mk`800003BU9:LTYB00L00005HcQW>F<hIcUS>0060000;W>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nK1P0000EW>F<hIcUS>6Li00L00003BW9:DTic00800003>Nhmk`00
00800005<H`]Rc6<;H/aS00200003Bf;<H`003g_>Nh004YBBW8005[FE[D004YB00800003<H`00000
008000055:D0024X000]R`0200000cg_>Nhmk`0200000dYBCW=:DP0200004E[F001:LP00?Nl0036<
;H/aS2f;<H`]Rc6<;H/aS2f;<H`00`0000EJeP00001S>6Li00800008Ki]cW6nKLia_Vg>LKi]cW0D0
00Aoo`40005oo`002Woo00<007ooOol00Woo00<007ooOol00Woo00<Da@0024804P0000EJeUKE0000
06Li008000McW004001S>6Li0002E]D015[FE]D000000dYB0P000Sg_00<0036<00000P0000<HaP00
00003@Q200H001C55<D002DY8BP40004<H`300000cg_00000003BU8?00000fLi0000000/00000f<h
0000000=0003BU82000013g_00000000136<100000<U:B4X00000S6<00@003g_?Nl0009:DP05001F
eEKE001:DP0500001QC5000Q:000<H`000<mk`80009:DP<00009E]EJeUKEE]D004YB000mk`0000/a
S0@00006E]D00000IcUS>00027>L100017oo0@000Goo0009Ool00`00Oomoo`03Ool30002Ool01000
5:D000Q24`0001IF]E[F000006<h001_Vg>LKi]cW6nKLia_V`00HcP005JeF]IF]E[FE[EJeP<00005
CW=:DP00000mk`0200001Bf;000001S65:D00P0001D8HPQ236<8@PQR248<H`Q22688@PaS248001BU
000Q:2DY8BPU:B4X9BT0100000<]Rc6<;H/00P0000Tmk`00001:DTicBU9:LTYBCW<0600001AS>6Li
HcQW>F<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>6Li600000I:DTYbBU9>LdYBBW8200001Sg_
0000036<;H/aS0@0000E8BPU:B4X9BTQ:2DY8BP002f;<H`003g_001>LdYBBW8005[FE[D004YB00T0
008mk`80000LBU9:LP00001F]E[FE[EJeUJeF]IF]@00BU8003W^000]Rc6<;H/aS2f;<H`]Rc6<;H/a
S2f;<H`5000015[F000006<h0P0000IcW6nKLia_Vg>LKi/40003Ool20001Ool000Yoo`03001oogoo
009oo`03001oogoo009oo`8000035<D000Q201@0009Fe@04001S>0000005Li`00`00IcUS>0030000
0eKEF]IFe@02E]D00e[F00000002BU8200000cg_000aS00300025<D3000:24800`005<D000030000
1RDY8BPU:B4X9BTQ:0@00003<H`0000000`000E:DS0000E:DPh00003<H`00000008000069BTQ:2DY
8BPU:B4X100000<U:B4X00000S6<00<003g_00000dYB00D005KEE]D004YB00@00004<H`003g_?Nl2
00001DYB00000000F]H00eKE00=JeUKE00000P0000IFe@00BU8003g_000<<H`900000fLi00000005
Li`30004Ool10001Ool000Qoo`03001oo`0000Aoo`03001oogoo009oo`<000035:D000Q201D00004
E[D00000IcT200002FnKLia_Vg>L001W>F<hIcUS>00500000eJeF]IF]@0300000dYB000000070000
4QBU6<H000002488HPQ236<8@PQR248<H`006<HDYAS65:DHaPH000048BPU:B4X9BUH0000124X9BTQ
:2DY1P0001<DYAS65:DHaP009BTQ:000;H/aS000?Nl004icBU8005JeF]IF]@06000013g_000004YB
0P0000AJeUJeF]IF]@D0000DHcQW>@00F]H004ic000mk`00<H`]Rc6<;H/aS2f;<H`]Rc6<;H/aS0`0
0006HcP006nKLia_Vg>L0`0017oo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`02Ool40000
0aC50008@P0F00001E[F000006<h000017>L00T006LiHcQW>F<hIcUS>6LiHcP010000UKE0P0000=:
DP0000001`0000@HaQC5000000L8@P03000HaQC5008Da@066<HDaAC55<DHaQC51P0000<U:B4X0000
C`0000<U:B4X00001@000QC500DHaQC55<DDaAS600<Da@056<H002DY8BP00002<H`00`00?Nl00002
BU801000E]EFeEKE0`0000<mk`0000000`0000=Fe@0000000`0000mS>6LiHcQW>F<hIcUS>6Li001J
eP00BU8003g_0000236<4P000g>L0P0017oo0@000Goo000?Ool00`00Oomoo`02Ool500000aBU0008
@P0G00000eJe0000000200003g>LKi/006<hIcUS>6LiHcQW>F<hIcUS>6LiHcQW>@0600000dYB0000
000800002AS60000000036<8@PQR248<H`1d00004ABU6<H002DY8BP002f;<H`003g_001>LdYB001F
]E[FE[D02@0001YS>6LiHcQW>F<hIcUS>6LiHcQW>F<hIcUS>000E[D004YB000mk`00;H/aS2f;<H`]
Rc6<5P0000=_V`00000017oo0@000Goo000?Ool00`00Oomoo`02Ool600000aC50008@P0<00000`Q2
0000000900000eKE0000000200000g>L0000000600002FLiHcQW>F<hIcUS>6LiHcQW>@0?00000aS6
0000000?248;00000`Q20000000B000012DY8BPU:B4X500000@U:B4X9BTQ:24000/8@P07000DaAS6
000U:B4X00000S6<00<003g_00000TYB00@005KEE]EFe@<0000:HcQW>F<hIcUS>6LiHcQW>F<hIcT8
000026<h001Fe@00BU8003g_0003<H`K0004Ool10001Ool000moo`03001oogoo009oo`03Li`00000
00@000035:D000Q200d000032480000000T0000<E[D006<h001_Vg>LKi]cW6nKLia_Vg>L200000ES
>6LiHcP005Je00800004CW<00000>Nh200000c6<0000000200001aBU000000QR248<H`Q201P00005
2688@PaS2488HP0500001aS65:DHaQBU6<HDYAS600L0000>9BTQ:2DY8BPU:B4X9BTQ:2DY8BPU:B4X
9BTQ:0L000085:DHaQBU6<HDYAS65:DHaPD0000436<8@PQR248I00006@Q22688@P005:DHaP009BTQ
:000;H/aS000?Nl004icBU8005JeF]H006LiHcQW>F<h00P0000ALia_Vg>LKi]cW6nKLi`006Li001J
eP00BW8003g_000aS00M0004Ool10001Ool000moo`03001oogoo0?mooaEoo`40005oo`003goo0P00
ogoo5Goo0P000Goo000?Ool00`00Oomoo`08Ool00`00Oomoo`0XOol00`00Oomoo`0XOol00`00Oomo
o`0XOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0XOol00`00Oomoo`08Ool10001Ool0
00moo`04001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Ool00001Ool000moool001T0005oo`00ogoo
:Goo0000\
\>"],
  ImageRangeCache->{{{0, 295}, {295, 0}} -> {-3.62963, -3.59601, 0.0233893, 
  0.0233893}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DensityPlot[
      Sin[x\^2 + y\^2], {x, \(-\[Pi]\), \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]; 
    \)\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.153034 0.5 0.153034 [
[.0409 -0.0125 -6 -9 ]
[.0409 -0.0125 6 0 ]
[.19393 -0.0125 -6 -9 ]
[.19393 -0.0125 6 0 ]
[.34697 -0.0125 -6 -9 ]
[.34697 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65303 -0.0125 -3 -9 ]
[.65303 -0.0125 3 0 ]
[.80607 -0.0125 -3 -9 ]
[.80607 -0.0125 3 0 ]
[.9591 -0.0125 -3 -9 ]
[.9591 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0409 -12 -4.5 ]
[-0.0125 .0409 0 4.5 ]
[-0.0125 .19393 -12 -4.5 ]
[-0.0125 .19393 0 4.5 ]
[-0.0125 .34697 -12 -4.5 ]
[-0.0125 .34697 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .65303 -6 -4.5 ]
[-0.0125 .65303 0 4.5 ]
[-0.0125 .80607 -6 -4.5 ]
[-0.0125 .80607 0 4.5 ]
[-0.0125 .9591 -6 -4.5 ]
[-0.0125 .9591 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.0409 0 m
.0409 .00625 L
s
[(-3)] .0409 -0.0125 0 1 Mshowa
.19393 0 m
.19393 .00625 L
s
[(-2)] .19393 -0.0125 0 1 Mshowa
.34697 0 m
.34697 .00625 L
s
[(-1)] .34697 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65303 0 m
.65303 .00625 L
s
[(1)] .65303 -0.0125 0 1 Mshowa
.80607 0 m
.80607 .00625 L
s
[(2)] .80607 -0.0125 0 1 Mshowa
.9591 0 m
.9591 .00625 L
s
[(3)] .9591 -0.0125 0 1 Mshowa
.125 Mabswid
.07151 0 m
.07151 .00375 L
s
.10211 0 m
.10211 .00375 L
s
.13272 0 m
.13272 .00375 L
s
.16333 0 m
.16333 .00375 L
s
.22454 0 m
.22454 .00375 L
s
.25515 0 m
.25515 .00375 L
s
.28575 0 m
.28575 .00375 L
s
.31636 0 m
.31636 .00375 L
s
.37757 0 m
.37757 .00375 L
s
.40818 0 m
.40818 .00375 L
s
.43879 0 m
.43879 .00375 L
s
.46939 0 m
.46939 .00375 L
s
.53061 0 m
.53061 .00375 L
s
.56121 0 m
.56121 .00375 L
s
.59182 0 m
.59182 .00375 L
s
.62243 0 m
.62243 .00375 L
s
.68364 0 m
.68364 .00375 L
s
.71425 0 m
.71425 .00375 L
s
.74485 0 m
.74485 .00375 L
s
.77546 0 m
.77546 .00375 L
s
.83667 0 m
.83667 .00375 L
s
.86728 0 m
.86728 .00375 L
s
.89789 0 m
.89789 .00375 L
s
.92849 0 m
.92849 .00375 L
s
.01029 0 m
.01029 .00375 L
s
.98971 0 m
.98971 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0409 m
.00625 .0409 L
s
[(-3)] -0.0125 .0409 1 0 Mshowa
0 .19393 m
.00625 .19393 L
s
[(-2)] -0.0125 .19393 1 0 Mshowa
0 .34697 m
.00625 .34697 L
s
[(-1)] -0.0125 .34697 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .65303 m
.00625 .65303 L
s
[(1)] -0.0125 .65303 1 0 Mshowa
0 .80607 m
.00625 .80607 L
s
[(2)] -0.0125 .80607 1 0 Mshowa
0 .9591 m
.00625 .9591 L
s
[(3)] -0.0125 .9591 1 0 Mshowa
.125 Mabswid
0 .07151 m
.00375 .07151 L
s
0 .10211 m
.00375 .10211 L
s
0 .13272 m
.00375 .13272 L
s
0 .16333 m
.00375 .16333 L
s
0 .22454 m
.00375 .22454 L
s
0 .25515 m
.00375 .25515 L
s
0 .28575 m
.00375 .28575 L
s
0 .31636 m
.00375 .31636 L
s
0 .37757 m
.00375 .37757 L
s
0 .40818 m
.00375 .40818 L
s
0 .43879 m
.00375 .43879 L
s
0 .46939 m
.00375 .46939 L
s
0 .53061 m
.00375 .53061 L
s
0 .56121 m
.00375 .56121 L
s
0 .59182 m
.00375 .59182 L
s
0 .62243 m
.00375 .62243 L
s
0 .68364 m
.00375 .68364 L
s
0 .71425 m
.00375 .71425 L
s
0 .74485 m
.00375 .74485 L
s
0 .77546 m
.00375 .77546 L
s
0 .83667 m
.00375 .83667 L
s
0 .86728 m
.00375 .86728 L
s
0 .89789 m
.00375 .89789 L
s
0 .92849 m
.00375 .92849 L
s
0 .01029 m
.00375 .01029 L
s
0 .98971 m
.00375 .98971 L
s
.25 Mabswid
0 0 m
0 1 L
s
.0409 .99375 m
.0409 1 L
s
.19393 .99375 m
.19393 1 L
s
.34697 .99375 m
.34697 1 L
s
.5 .99375 m
.5 1 L
s
.65303 .99375 m
.65303 1 L
s
.80607 .99375 m
.80607 1 L
s
.9591 .99375 m
.9591 1 L
s
.125 Mabswid
.07151 .99625 m
.07151 1 L
s
.10211 .99625 m
.10211 1 L
s
.13272 .99625 m
.13272 1 L
s
.16333 .99625 m
.16333 1 L
s
.22454 .99625 m
.22454 1 L
s
.25515 .99625 m
.25515 1 L
s
.28575 .99625 m
.28575 1 L
s
.31636 .99625 m
.31636 1 L
s
.37757 .99625 m
.37757 1 L
s
.40818 .99625 m
.40818 1 L
s
.43879 .99625 m
.43879 1 L
s
.46939 .99625 m
.46939 1 L
s
.53061 .99625 m
.53061 1 L
s
.56121 .99625 m
.56121 1 L
s
.59182 .99625 m
.59182 1 L
s
.62243 .99625 m
.62243 1 L
s
.68364 .99625 m
.68364 1 L
s
.71425 .99625 m
.71425 1 L
s
.74485 .99625 m
.74485 1 L
s
.77546 .99625 m
.77546 1 L
s
.83667 .99625 m
.83667 1 L
s
.86728 .99625 m
.86728 1 L
s
.89789 .99625 m
.89789 1 L
s
.92849 .99625 m
.92849 1 L
s
.01029 .99625 m
.01029 1 L
s
.98971 .99625 m
.98971 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0409 m
1 .0409 L
s
.99375 .19393 m
1 .19393 L
s
.99375 .34697 m
1 .34697 L
s
.99375 .5 m
1 .5 L
s
.99375 .65303 m
1 .65303 L
s
.99375 .80607 m
1 .80607 L
s
.99375 .9591 m
1 .9591 L
s
.125 Mabswid
.99625 .07151 m
1 .07151 L
s
.99625 .10211 m
1 .10211 L
s
.99625 .13272 m
1 .13272 L
s
.99625 .16333 m
1 .16333 L
s
.99625 .22454 m
1 .22454 L
s
.99625 .25515 m
1 .25515 L
s
.99625 .28575 m
1 .28575 L
s
.99625 .31636 m
1 .31636 L
s
.99625 .37757 m
1 .37757 L
s
.99625 .40818 m
1 .40818 L
s
.99625 .43879 m
1 .43879 L
s
.99625 .46939 m
1 .46939 L
s
.99625 .53061 m
1 .53061 L
s
.99625 .56121 m
1 .56121 L
s
.99625 .59182 m
1 .59182 L
s
.99625 .62243 m
1 .62243 L
s
.99625 .68364 m
1 .68364 L
s
.99625 .71425 m
1 .71425 L
s
.99625 .74485 m
1 .74485 L
s
.99625 .77546 m
1 .77546 L
s
.99625 .83667 m
1 .83667 L
s
.99625 .86728 m
1 .86728 L
s
.99625 .89789 m
1 .89789 L
s
.99625 .92849 m
1 .92849 L
s
.99625 .01029 m
1 .01029 L
s
.99625 .98971 m
1 .98971 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
15 string
15 15 8 [15 0 0 15 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
E300DBBF1B04314731041BBFDB00E3
00F75B0FACFDF5E9F5FDAC0F5BF700
DB5B31F5C4480F050F48C4F5315BDB
BF0FF594051B5B745B1B0594F50FBF
1BACC40543BFF3FCF3BF4305C4AC1B
04FD481BBFFFECDCECFFBF1B48FD04
31F50F5BF3ECB199B1ECF35B0FF531
47E90574FCDC997F99DCFC7405E947
31F50F5BF3ECB199B1ECF35B0FF531
04FD481BBFFFECDCECFFBF1B48FD04
1BACC40543BFF3FCF3BF4305C4AC1B
BF0FF594051B5B745B1B0594F50FBF
DB5B31F5C4480F050F48C4F5315BDB
00F75B0FACFDF5E9F5FDAC0F5BF700
E300DBBF1B04314731041BBFDB00E3
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.08333 .01923 m
.08333 .98077 L
s
.14744 .01923 m
.14744 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.27564 .01923 m
.27564 .98077 L
s
.33974 .01923 m
.33974 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.46795 .01923 m
.46795 .98077 L
s
.53205 .01923 m
.53205 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.66026 .01923 m
.66026 .98077 L
s
.72436 .01923 m
.72436 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.85256 .01923 m
.85256 .98077 L
s
.91667 .01923 m
.91667 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .08333 m
.98077 .08333 L
s
.01923 .14744 m
.98077 .14744 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .27564 m
.98077 .27564 L
s
.01923 .33974 m
.98077 .33974 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .46795 m
.98077 .46795 L
s
.01923 .53205 m
.98077 .53205 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .66026 m
.98077 .66026 L
s
.01923 .72436 m
.98077 .72436 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .85256 m
.98077 .85256 L
s
.01923 .91667 m
.98077 .91667 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{296, 296},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004X0001:1000`40O003h00Oogoo:Goo003oOolY
Ool00?moobUoo`006goo0P00:Goo0`009goo1@009Goo00<007ooOol09Woo1@009goo0`009goo0P00
3Goo000MOol00`00Oomoo`0VOol00`00Oomoo`0YOol00`00Oomoo`0TOol00`00Ool0000YOol00`00
Oomoo`0WOol00`00Oomoo`0YOol00`00Oomoo`0:Ool001Ioo`<000=oo`03001oogoo029oo`<000=o
o`03001oogoo029oo`<000=oo`03001oogoo02Aoo`03001oo`0002Uoo`03001oogoo02Qoo`03001o
ogoo02Moo`03001oogoo00]oo`007Goo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol097oo
00<007oo0000:Goo00<007ooOol0:7oo00<007ooOol0:7oo00<007ooOol02Woo000KOol00`00Ool0
000XOol00`00Ool0000YOol00`00Oomoo`0TOol00`00Ool0000YOol00`00Oomoo`0WOol00`00Ool0
000WOol00`00Ool0000<Ool001aoo`03001oogoo02Qoo`03001oogoo02Moo`8002Moo`03001oogoo
02Moo`8002Yoo`03001oogoo02Moo`03001oogoo00]oo`00ogoo:Goo003oOolYOol00?moobUoo`00
ogoo:Goo003oOolYOol00?moobUoo`003gooo`006@000Goo000?Ool01000Oomoo`001goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Woo00<007oo00000Goo000?Ool2003oOolEOol20001Ool000moo`03001oogoo0?mooaEoo`40
005oo`003goo00<007ooOol0ogoo5Goo0@000Goo000?Ool00`00Oomoo`02Oooo000?0004Ool10001
Ool000moo`03001oogoo009oo`0B001_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mk4`00
019[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J0002G_L01E[fG_MNmekgF_H00ekg00EJ
mUkgG_MNme[f009Nm`0B0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q24`00018DYAS6
5:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU00028@P01Ad78@PQ22487@L00b4800DM1b488@PQ
21d7008Q200B000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU4P00018<H`Q236<8@PaS
248<H`Q236<8@PaS248<H`Q236<8@PaS0003G_L01E[fG_MNmekgF_H00ekg01QJmUkgG_MNme[fG_L0
06mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/C00004W>LKg]cW6mkLia_Ng>LKg]cW6mk
Lia_Ng>LKg]cW6mkLi`000Aoo`40005oo`003goo00<007ooOol00Woo00<007>LKi/00VnK00EcW6nK
Ki]_Vg>L00=_V`05Lia_VfnKKi]cW00C00001FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk00=[NP03
Kg/005kg011Nm`03000<H`QR0088HP0536<8HPQR268<H`0326801@aS2688HPQR36<04`004ABU00<0
02488@P03b4800<001BU5:D03aBU4P0000<8HPaS26800PQR00D<H`QR2688HPaS00<8HP0536<8HPQR
2680000AG_L00`00JgY_N`03JgX01FmkJgY[NV]jKg/00f]j00A_Nf]jJgY[NQ<00003Ki]cW6nK009_
V`05Lia_VfnKKi]cW003Ki/01G>LKi]_VfnK000017oo0@000Goo000?Ool00`00Oomoo`02Ool04P00
Kg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Na<0000CJeY_Nf]JKg][FVmkJeY_Nf]JKg][
FVmkJeY_Nf]JKg][FP00F_H00ekg00EJmUkgG_MNme[f00=Nm`0GF_INmekgG_MJmP00248<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`Q236<8@P0C00004aBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DD
YAS65:D001d700<Q20057@LQ22488@PM1`038@P05ad78@PQ22487@L001BU5<DDYAS65:DDaABU6<HD
YAC55:DHaQBU5<DDYAS65:D04P0001@<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS001N
me[f0ekg00EJmUkgG_MNme[f00=Nm`0FF_INmekgG_L006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmk
JeY_Nf]JKg/C00004W>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLi`000Aoo`40005oo`00
27oo0P001Goo00<007ooOol00Woo00@006nKKi]cW0=_V`05Lia_VfnKKi]cW003Ki/00g>LKi]_V`0C
0002JgX01FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk009[NP03001Nmekg00mNm`040008HPQR36<3
26801@aS2688HPQR36<00`QR00<<H`QR26804`004ABU00<002488@P03b4800<001BU5:D03aBU4P00
0`QR00D<H`QR2688HPaS00<8HP0736<8HPQR268<H`QR00004Ekg00D006]jJgY[NVmk00=[NP05Kg][
NV]jJgY_N`03JgX00fmkJgX0000B0003Ki/01G>LKi]_VfnKLi`00fnK00McW6nKKi]_Vg>LKi/00004
Ool10001Ool000Yoo`03001oogoo009oo`03001oogoo009oo`0B001_Ng>LKg]cW6mkLia_Ng>LKg]c
W6mkLia_Ng>LKg]cW6mk4`00019[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J0002G_L0
1E[fG_MNmekgF_H00ekg00EJmUkgG_MNme[f009Nm`0B0008@PaS248<H`Q236<8@PaS248<H`Q236<8
@PaS248<H`Q24`00018DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU00028@P01Ad78@PQ
22487@L00b4800DM1b488@PQ21d7008Q200B000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DD
aABU4P00018<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS0003G_L01E[fG_MNmekgF_H0
0ekg01QJmUkgG_MNme[fG_L006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/C00004W>L
Kg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLi`000Aoo`40005oo`000goo0`000goo00<007oo
Ool00goo0`000Woo00<007>LKi/00VnK00EcW6nKKi]_Vg>L00=_V`05Lia_VfnKKi]cW00C00001Fmk
JgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk00=[NP03Kg/005kg011Nm`03000<H`QR0088HP0536<8HPQR
268<H`0326801@aS2688HPQR36<04`004ABU00<002488@P03b4800<001BU5:D03aBU4P0000<8HPaS
26800PQR00D<H`QR2688HPaS00<8HP0536<8HPQR2680000AG_L00`00JgY_N`03JgX01FmkJgY[NV]j
Kg/00f]j00A_Nf]jJgY[NQ<00003Ki]cW6nK009_V`05Lia_VfnKKi]cW003Ki/01G>LKi]_VfnK0000
0goo0P000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool04P00Kg]cW6mkLia_Ng>LKg]cW6mk
Lia_Ng>LKg]cW6mkLia_Na<0000CJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FP00F_H0
0ekg00EJmUkgG_MNme[f00=Nm`0GF_INmekgG_MJmP00248<H`Q236<8@PaS248<H`Q236<8@PaS248<
H`Q236<8@P0C00004aBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D001d700<Q20057@LQ
22488@PM1`038@P05ad78@PQ22487@L001BU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D0
4P0001@<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS001Nme[f0ekg00EJmUkgG_MNme[f
00=Nm`0FF_INmekgG_L006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/C00004W>LKg]c
W6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLi`000Aoo`40005oo`0027oo00<007oo000017oo00<0
07ooOol00Woo00@006nKKi]cW0=_V`05Lia_VfnKKi]cW003Ki/00g>LKi]_V`0C0002JgX01FmkJgY[
NV]jKg/00f]j00E_Nf]jJgY[NVmk009[NP03001Nmekg00mNm`040008HPQR36<326801@aS2688HPQR
36<00`QR00<<H`QR26804`004ABU00<002488@P03b4800<001BU5:D03aBU4P000`QR00D<H`QR2688
HPaS00<8HP0736<8HPQR268<H`QR00004Ekg00D006]jJgY[NVmk00=[NP05Kg][NV]jJgY_N`03JgX0
0fmkJgX0000B0003Ki/01G>LKi]_VfnKLi`00fnK00McW6nKKi]_Vg>LKi/00004Ool10001Ool000Uo
o`03001oogoo00=oo`03001oogoo009oo`0B001_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]c
W6mk4`00019[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J0002G_L01E[fG_MNmekgF_H0
0ekg00EJmUkgG_MNme[f009Nm`0B0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q24`00
018DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU00028@P01Ad78@PQ22487@L00b4800DM
1b488@PQ21d7008Q200B000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU4P00018<H`Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS0003G_L01E[fG_MNmekgF_H00ekg01QJmUkgG_MN
me[fG_L006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/C00004W>LKg]cW6mkLia_Ng>L
Kg]cW6mkLia_Ng>LKg]cW6mkLi`000Aoo`40005oo`003goo00<007ooOol00Woo00<007>LKi/00VnK
00EcW6nKKi]_Vg>L00=_V`05Lia_VfnKKi]cW00C00001FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk
00=[NP03Kg/005kg011Nm`03000<H`QR0088HP0536<8HPQR268<H`0326801@aS2688HPQR36<04`00
4ABU00<002488@P03b4800<001BU5:D03aBU4P0000<8HPaS26800PQR00D<H`QR2688HPaS00<8HP05
36<8HPQR2680000AG_L00`00JgY_N`03JgX01FmkJgY[NV]jKg/00f]j00A_Nf]jJgY[NQ<00003Ki]c
W6nK009_V`05Lia_VfnKKi]cW003Ki/01G>LKi]_VfnK000017oo0@000Goo000?Ool00`00Oomoo`02
Ool04P00Kg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Na<0000CJeY_Nf]JKg][FVmkJeY_
Nf]JKg][FVmkJeY_Nf]JKg][FP00F_H00ekg00EJmUkgG_MNme[f00=Nm`0GF_INmekgG_MJmP00248<
H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@P0C00004aBU5<DDYAS65:DDaABU6<HDYAC55:DH
aQBU5<DDYAS65:D001d700<Q20057@LQ22488@PM1`038@P05ad78@PQ22487@L001BU5<DDYAS65:DD
aABU6<HDYAC55:DHaQBU5<DDYAS65:D04P0001@<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8
@PaS001Nme[f0ekg00EJmUkgG_MNme[f00=Nm`0FF_INmekgG_L006mkJeY_Nf]JKg][FVmkJeY_Nf]J
Kg][FVmkJeY_Nf]JKg/C00004W>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLi`000Aoo`40
005oo`003goo00<007ooOol00Woo00@006nKKi]cW0=_V`05Lia_VfnKKi]cW003Ki/00g>LKi]_V`0C
0002JgX01FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk009[NP03001Nmekg00mNm`040008HPQR36<3
26801@aS2688HPQR36<00`QR00<<H`QR26804`004ABU00<002488@P03b4800<001BU5:D03aBU4P00
0`QR00D<H`QR2688HPaS00<8HP0736<8HPQR268<H`QR00004Ekg00D006]jJgY[NVmk00=[NP05Kg][
NV]jJgY_N`03JgX00fmkJgX0000B0003Ki/01G>LKi]_VfnKLi`00fnK00McW6nKKi]_Vg>LKi/00004
Ool10001Ool000moo`03001oogoo009oo`0B001_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]c
W6mk4`00019[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J0002G_L01E[fG_MNmekgF_H0
0ekg00EJmUkgG_MNme[f009Nm`0B0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q24`00
018DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU00028@P01Ad78@PQ22487@L00b4800DM
1b488@PQ21d7008Q200B000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU4P00018<H`Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS0003G_L01E[fG_MNmekgF_H00ekg01QJmUkgG_MN
me[fG_L006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/C00004W>LKg]cW6mkLia_Ng>L
Kg]cW6mkLia_Ng>LKg]cW6mkLi`000Aoo`40005oo`003goo00<007ooOol00Woo00<007>LKi/00VnK
00EcW6nKKi]_Vg>L00=_V`05Lia_VfnKKi]cW00C00001FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk
00=[NP03Kg/005kg011Nm`03000<H`QR0088HP0536<8HPQR268<H`0326801@aS2688HPQR36<04`00
4ABU00<002488@P03b4800<001BU5:D03aBU4P0000<8HPaS26800PQR00D<H`QR2688HPaS00<8HP05
36<8HPQR2680000AG_L00`00JgY_N`03JgX01FmkJgY[NV]jKg/00f]j00A_Nf]jJgY[NQ<00003Ki]c
W6nK009_V`05Lia_VfnKKi]cW003Ki/01G>LKi]_VfnK000017oo0@000Goo000?Ool20003Ool04P00
Kg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Na<0000CJeY_Nf]JKg][FVmkJeY_Nf]JKg][
FVmkJeY_Nf]JKg][FP00F_H00ekg00EJmUkgG_MNme[f00=Nm`0GF_INmekgG_MJmP00248<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`Q236<8@P0C00004aBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DD
YAS65:D001d700<Q20057@LQ22488@PM1`038@P05ad78@PQ22487@L001BU5<DDYAS65:DDaABU6<HD
YAC55:DHaQBU5<DDYAS65:D04P0001@<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS001N
me[f0ekg00EJmUkgG_MNme[f00=Nm`0FF_INmekgG_L006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmk
JeY_Nf]JKg/C00004W>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLi`000=oo`80005oo`00
3goo00<007ooOol00Woo00@006nKKi]cW0=_V`05Lia_VfnKKi]cW003Ki/00g>LKi]_V`0C0002JgX0
1FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk009[NP03001Nmekg00mNm`040008HPQR36<326801@aS
2688HPQR36<00`QR00<<H`QR26804`004ABU00<002488@P03b4800<001BU5:D03aBU4P000`QR00D<
H`QR2688HPaS00<8HP0736<8HPQR268<H`QR00004Ekg00D006]jJgY[NVmk00=[NP05Kg][NV]jJgY_
N`03JgX00fmkJgX0000B0003Ki/01G>LKi]_VfnKLi`00fnK00McW6nKKi]_Vg>LKi/00004Ool10001
Ool000moo`03001oogoo009oo`0B001_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mk4`00
019[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J0002G_L01E[fG_MNmekgF_H00ekg00EJ
mUkgG_MNme[f009Nm`0B0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q24`00018DYAS6
5:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU00028@P01Ad78@PQ22487@L00b4800DM1b488@PQ
21d7008Q200B000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU4P00018<H`Q236<8@PaS
248<H`Q236<8@PaS248<H`Q236<8@PaS0003G_L01E[fG_MNmekgF_H00ekg01QJmUkgG_MNme[fG_L0
06mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/C00004W>LKg]cW6mkLia_Ng>LKg]cW6mk
Lia_Ng>LKg]cW6mkLi`000Aoo`40005oo`003goo00<007ooOol00Wooo`003`0017oo0@000Goo000?
Ool00`00Oomoo`02OolC00001GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM00=kgP0DMmd002U:;F/Y
BRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX001448@1n001B]5JeD[AF]E:dE[EB]5JeD[AF]E:d
E[EB]5JeD[AF]E:d001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001ggG_NMmekgWOM
NmiggG_NMmekgWOMNmiggG_NMmekgWOM001cW7NmLiac_7>LMkecW7>lLiag_G>LLkacW7NmLiac_7>L
001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001koWooNoioog_nOomkoWooNoioog_n
OomkoWooNoioo`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@004@@Q01D002e[:DX]
JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/007_NMmd00g_N00EggG_NNmikgWOM00=kgP04Mmek
gW_NNmhC0004Ool10001Ool000moo`03001oogoo009ooa<0015kgP04000YJRUZ;F/3:FX01Be[:FXY
JRUZ;F/00bUZ00@]JbUZ:FX001448@0E001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
001oog_n00=oo`05NoioogooOomkoP03Ool01G_nOomoogoo00000g_N00EggG_NNmikgWOM00=kgP07
MmekgW_NNmiggG_N00004G>L00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh01GOMNmh007oo
Noh00goo00EkoWooOomoog_n00=oo`0FNoioogoo001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]E:d000A12401@00:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP03;F/YJP00015kgQ<000Ao
o`40005oo`003goo00<007ooOol00Woo4`000W_N00EggG_NNmikgWOM00=kgP05MmekgW_NNmigg@02
Nmh04`00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP0001448@1n001B]5JeD[AF]E:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n
001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001cW7>lLiag_G>LLkacW7NmLiac_7>L
MkecW7>lLiag_G>L001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001koWooNoioog_n
OomkoWooNoioog_nOomkoWooNoioo`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@00
4@@Q01<002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/00003Nmh01GOMNmikgW_NMmd0
0g_N00IggG_NNmikgWOMNmhC0004Ool10001Ool000moo`03001oogoo009ooa<0015kgP03000]JbUZ
008YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/001448@0C001F]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5Je00000goo00EkoWooOomoog_n00=oo`09NoioogooOomkoWoo001kgWOM00=k
gP05MmekgW_NNmigg@03Nmh01GOMNmikgW_N00004G>L00<007_NMmd00g_N00EggG_NNmikgWOM00=k
gP05MmekgW_NNmh00003Ool01G_nOomoogooNoh00goo01QkoWooOomoog_n001B]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:d000A12400`00:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ00D]JbUZ
:FXYJP00015kgQ<000Aoo`40005oo`003goo0P000goo4`0000EggG_NNmikgWOM00=kgP05MmekgW_N
Nmigg@03Nmh057OM000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000A1240OP00D[AF
]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000Noioog_nOomkoWooNoioog_nOomkoWooNoio
og_nOomkoP00MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00Liag_G>LLkacW7NmLiac
_7>LMkecW7>lLiag_G>LLkacW000MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00Noio
og_nOomkoWooNoioog_nOomkoWooNoioog_nOol005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF
]E:dE[D001448@0E000]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[001kgWOM00=kgP05
MmekgW_NNmigg@03Nmh017OMNmikgW_N4`000goo0P000Goo000?Ool00`00Oomoo`02OolC000ANmh0
1000:FXYJRe[0bUZ00D]JbUZ:FXYJRe[00<YJP04;F/YJRUZ000A12405@00E[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]@00OomkoP03Ool01G_nOomoogooNoh00goo00EkoWooOomoo`0000=k
gP05MmekgW_NNmigg@03Nmh01gOMNmikgW_NMmekgP00015cW005001kgW_NNmigg@03Nmh01GOMNmik
gW_NMmd00g_N00EggG_N001oog_n00=oo`05NoioogooOomkoP03Ool05W_nOomoo`00D[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]0004@@Q00D002UZ:FXYJRe[00<YJP05;F/YJRUZ:FX]J`03
:FX00be[:FX0000ANmhC0004Ool10001Ool000moo`03001oogoo009ooa<0009kgP05MmekgW_NNmig
g@03Nmh01GOMNmikgW_NMmd00W_N01<002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX0
000A1240OP00D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000Noioog_nOomkoWooNoio
og_nOomkoWooNoioog_nOomkoP00MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00Liac
_7>LMkecW7>lLiag_G>LLkacW7NmLiac_7>LMkecW000MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmigg@00Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol005JeD[AF]E:dE[EB]5JeD[AF
]E:dE[EB]5JeD[AF]E:dE[D001448@0C000]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[
00000g_N00EggG_NNmikgWOM00=kgP06MmekgW_NNmiggG_N4`0017oo0@000Goo000?Ool00`00Oomo
o`02OolC000ANmh00`00;F/YJP02:FX01Be[:FXYJRUZ;F/00bUZ00H]JbUZ:FXYJRe[000A12404`00
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@0000=oo`05NoioogooOomkoP03Ool02G_n
OomoogooNoioo`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgP00015cW003001kgWOM
00=kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_N00000goo00EkoWooOomoog_n00=oo`0HNoioogoo
OomkoP00D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]0004@@Q00<002UZ;F/00bUZ00D]
JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX0000ANmhC0004Ool10001Ool000moo`03001oogoo009ooa<0
0005MmekgW_NNmigg@03Nmh01GOMNmikgW_NMmd00g_N01Agg@00:DX]JbU:;F/YBRe[:DX]JbU:;F/Y
BRe[:DX]JbU:;F/YBP004@@Q07h005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@007_n
OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOM
NmiggG_NMmd007>LMkecW7>lLiag_G>LLkacW7NmLiac_7>LMkecW7>lLi`007OMNmiggG_NMmekgWOM
NmiggG_NMmekgWOMNmiggG_NMmd007_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo001F]E:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000A12405@00;F/YBRe[:DX]JbU:;F/YBRe[:DX]
JbU:;F/YBRe[:DX]J`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00AggG_NNmikgQ<000Aoo`40005o
o`003goo00<007ooOol00Woo4`004G_N00@002UZ:FX]J`<YJP05;F/YJRUZ:FX]J`03:FX012e[:FXY
JP004@@Q01D005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D007ooNoh00goo00EkoWoo
Oomoog_n00=oo`05NoioogooOol00003Nmh01GOMNmikgW_NMmd00g_N00MggG_NNmikgWOMNmh0000A
Li`01@00NmikgW_NMmd00g_N00EggG_NNmikgWOM00=kgP05MmekgP00OomkoP03Ool01G_nOomoogoo
Noh00goo01IkoWooOol005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@001448@05000Y
JRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ00<]JbUZ00004G_N4`0017oo0@000Goo000?Ool00`00
Oomoo`02OolC0002Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM009kgP0C000YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:00004@@Q07h005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d
E[EB]5JeD[@007_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh007OMNmiggG_NMmekgWOM
NmiggG_NMmekgWOMNmiggG_NMmd007>LLkacW7NmLiac_7>LMkecW7>lLiag_G>LLkacW7NmLi`007OM
NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd007_nOomkoWooNoioog_nOomkoWooNoioog_n
OomkoWoo001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000A12404`00;F/YBRe[:DX]
JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`0000=kgP05MmekgW_NNmigg@03Nmh01WOMNmikgW_NMmek
gQ<000Aoo`40005oo`003goo00<007ooOol00Woo4`004G_N00<002e[:FX00RUZ00D]JbUZ:FXYJRe[
00<YJP06;F/YJRUZ:FX]J`004@@Q01<005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D0
0003Ool01G_nOomoogooNoh00goo00UkoWooOomoog_nOol007_NMmd00g_N00EggG_NNmikgWOM00=k
gP05MmekgW_NNmh0000ALi`00`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgP0000=o
o`05NoioogooOomkoP03Ool067_nOomoogooNoh005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[@001448@03000YJRe[00<YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ00004G_N4`0017oo
0@000Goo000?Ool00`00Oomoo`02OolC00001GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM00=kgP0D
Mmd002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX001448@1n001B]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:d001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001g
gG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001cW7NmLiac_7>LMkecW7>lLiag_G>LLkac
W7NmLiac_7>L001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001koWooNoioog_nOomk
oWooNoioog_nOomkoWooNoioo`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@004@@Q
01D002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/007_NMmd00g_N00EggG_NNmikgWOM
00=kgP04MmekgW_NNmhC0004Ool10001Ool000moo`8000=ooa<0015kgP04000YJRUZ;F/3:FX01Be[
:FXYJRUZ;F/00bUZ00@]JbUZ:FX001448@0E001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5Je001oog_n00=oo`05NoioogooOomkoP03Ool01G_nOomoogoo00000g_N00EggG_NNmikgWOM00=k
gP07MmekgW_NNmiggG_N00004G>L00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh01GOMNmh0
07ooNoh00goo00EkoWooOomoog_n00=oo`0FNoioogoo001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:d000A12401@00:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP03;F/YJP00015kgQ<0
00=oo`80005oo`003goo00<007ooOol00Woo4`000W_N00EggG_NNmikgWOM00=kgP05MmekgW_NNmig
g@02Nmh04`00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP0001448@1n001B]5JeD[AF
]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoio
og_n001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001cW7>lLiag_G>LLkacW7NmLiac
_7>LMkecW7>lLiag_G>L001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001koWooNoio
og_nOomkoWooNoioog_nOomkoWooNoioo`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF
]@004@@Q01<002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/00003Nmh01GOMNmikgW_N
Mmd00g_N00IggG_NNmikgWOMNmhC0004Ool10001Ool000moo`03001oogoo009ooa<0015kgP03000]
JbUZ008YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/001448@0C001F]E:dE[EB]5JeD[AF]E:d
E[EB]5JeD[AF]E:dE[EB]5Je00000goo00EkoWooOomoog_n00=oo`09NoioogooOomkoWoo001kgWOM
00=kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_N00004G>L00<007_NMmd00g_N00EggG_NNmikgWOM
00=kgP05MmekgW_NNmh00003Ool01G_nOomoogooNoh00goo01QkoWooOomoog_n001B]5JeD[AF]E:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d000A12400`00:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ00D]
JbUZ:FXYJP00015kgQ<000Aoo`40005oo`003goo00<007ooOol00Woo4`0000EggG_NNmikgWOM00=k
gP05MmekgW_NNmigg@03Nmh057OM000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000A
1240OP00D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000Noioog_nOomkoWooNoioog_n
OomkoWooNoioog_nOomkoP00MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00Liag_G>L
LkacW7NmLiac_7>LMkecW7>lLiag_G>LLkacW000MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM
Nmigg@00Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol005JeD[AF]E:dE[EB]5JeD[AF]E:d
E[EB]5JeD[AF]E:dE[D001448@0E000]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[001k
gWOM00=kgP05MmekgW_NNmigg@03Nmh017OMNmikgW_N4`0017oo0@000Goo000?Ool00`00Oomoo`02
Oooo000?0004Ool10001Ool000moo`03001oogoo009oo`1K001[FVmkJeY_Nf]JKg][FVmkJeY_Nf]J
Kg][FVmkJeY_Nf]J000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000DYAS65:DDaABU
6<HDYAC55:DHaQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM
001O5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG00004B4800<000@Q12403`@Q4`004@@Q
00<002488@P03R4805/006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP007_NMmekgWOM
NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001C55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU
5<D002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/006mkJeY_Nf]JKg][FVmkJeY_Nf]J
Kg][FVmkJeY_Nf]JKg/00004Ool10001Ool000moo`03001oogoo009oo`03001_Nf]j009[NP05Kg][
NV]jJgY_N`03JgX01VmkJgY[NV]jKg/0008YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00RUZ
00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh05GOMNmh006<HGaMS65lG
HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?124C000A12400`008@PQ200>
8@P05000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00Mmd3Nmh01GOMNmikgW_NMmd0
0g_N00IggG_NNmikgWOM000A5:D01@00:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJP00
JgY_N`03JgX01FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NP0000Aoo`40005oo`003goo00<007ooOol0
0Woo05/006]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeX002U:;F/YBRe[:DX]JbU:;F/Y
BRe[:DX]JbU:;F/YBRe[:DX001BU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmig
gG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd005lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO
5f<HGaL0000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P0F`00HaQO5f<HGaMS65lGHaQO
5f<HGaMS65lGHaQO5f<HGaMS6000NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP006<HD
YAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/Y
BRe[:DX]J`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_N`0000Aoo`40005oo`003goo
0P000goo00@006]jJgY_N`=[NP05Kg][NV]jJgY_N`03JgX01FmkJgY[NP00;F/00bUZ00D]JbUZ:FXY
JRe[00<YJP06;F/YJRUZ:FX]J`004ABU00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP0GMmekgW_N
Nmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?124C000A
12400`008@PQ200>8@P04`00GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00009kgP05
MmekgW_NNmigg@03Nmh01GOMNmikgW_NMmd00W_N00<001BU5:D03aBU00<002UZ;F/00bUZ00D]JbUZ
:FXYJRe[00<YJP05;F/YJRUZ:FX00003JgX01FmkJgY[NV]jKg/00f]j00M_Nf]jJgY[NVmkJgX00003
Ool20001Ool000moo`03001oogoo009oo`1K001[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_
Nf]J000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000DYAS65:DDaABU6<HDYAC55:DH
aQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001O5f<HGaMS
65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG00004B4800<000@Q12403`@Q4`004@@Q00<002488@P0
3R4805/006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP007_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmh001C55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<D002e[:DX]
JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_
Nf]JKg/00004Ool10001Ool000moo`03001oogoo009oo`03001_Nf]j009[NP05Kg][NV]jJgY_N`03
JgX01VmkJgY[NV]jKg/0008YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00RUZ00<001BU5:D0
3aBU00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh05GOMNmh006<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P05000GaMS
65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00Mmd3Nmh01GOMNmikgW_NMmd00g_N00IggG_N
NmikgWOM000A5:D01@00:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJP00JgY_N`03JgX0
1FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NP0000Aoo`40005oo`003goo00<007ooOol00Woo05/006]J
Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeX002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:
;F/YBRe[:DX001BU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOM
NmiggG_NMmekgWOMNmiggG_NMmd005lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL0000A
8@P00`0012448@0?124C000A12400`008@PQ200>8@P0F`00HaQO5f<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5f<HGaMS6000NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP006<HDYAC55:DHaQBU
5<DDYAS65:DDaABU6<HDYAC55:DHaP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`00
Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_N`0000Aoo`40005oo`003goo00<007ooOol0
0Woo00@006]jJgY_N`=[NP05Kg][NV]jJgY_N`03JgX01FmkJgY[NP00;F/00bUZ00D]JbUZ:FXYJRe[
00<YJP06;F/YJRUZ:FX]J`004ABU00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP0GMmekgW_NNmh0
06<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?124C000A1240
0`008@PQ200>8@P04`00GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00009kgP05Mmek
gW_NNmigg@03Nmh01GOMNmikgW_NMmd00W_N00<001BU5:D03aBU00<002UZ;F/00bUZ00D]JbUZ:FXY
JRe[00<YJP05;F/YJRUZ:FX00003JgX01FmkJgY[NV]jKg/00f]j00M_Nf]jJgY[NVmkJgX00004Ool1
0001Ool000moo`03001oogoo009oo`1K001[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J
000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000DYAS65:DDaABU6<HDYAC55:DHaQBU
5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001O5f<HGaMS65lG
HaQO5f<HGaMS65lGHaQO5f<HGaMS65lG00004B4800<000@Q12403`@Q4`004@@Q00<002488@P03R48
05/006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP007_NMmekgWOMNmiggG_NMmekgWOM
NmiggG_NMmekgWOMNmh001C55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<D002e[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J
Kg/00004Ool10001Ool000moo`03001oogoo009oo`03001_Nf]j009[NP05Kg][NV]jJgY_N`03JgX0
1VmkJgY[NV]jKg/0008YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00RUZ00<001BU5:D03aBU
00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh05GOMNmh006<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P05000GaMS65lG
HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00Mmd3Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmik
gWOM000A5:D01@00:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJP00JgY_N`03JgX01Fmk
JgY[NV]jKg/00f]j00E_Nf]jJgY[NP0000Aoo`40005oo`0027oo0`0017oo00<007ooOol00Woo05/0
06]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeX002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]
JbU:;F/YBRe[:DX001BU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmd005lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL0
000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P0F`00HaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS6000NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP006<HDYAC55:DH
aQBU5<DDYAS65:DDaABU6<HDYAC55:DHaP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]
J`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_N`0000Aoo`40005oo`0027oo00<007oo
Ool017oo00<007ooOol00Woo00@006]jJgY_N`=[NP05Kg][NV]jJgY_N`03JgX01FmkJgY[NP00;F/0
0bUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]J`004ABU00<007_NMmd00g_N00EggG_NNmikgWOM
00=kgP0GMmekgW_NNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`00
12448@0?124C000A12400`008@PQ200>8@P04`00GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5`00009kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_NMmd00W_N00<001BU5:D03aBU00<002UZ
;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX00003JgX01FmkJgY[NV]jKg/00f]j00M_Nf]j
JgY[NVmkJgX00004Ool10001Ool000=oo`<000=oo`03001oogoo00=oo`<0009oo`1K001[FVmkJeY_
Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]
JbU:000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_NMmekgWOM001O5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG00004B4800<0
00@Q12403`@Q4`004@@Q00<002488@P03R4805/006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaP007_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001C55:DHaQBU5<DDYAS65:DD
aABU6<HDYAC55:DHaQBU5<D002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/006mkJeY_
Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/00003Ool20001Ool000Uoo`03001oogoo00=oo`03
001oogoo009oo`03001_Nf]j009[NP05Kg][NV]jJgY_N`03JgX01VmkJgY[NV]jKg/0008YJP05;F/Y
JRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00RUZ00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05Mmek
gW_NNmigg@03Nmh05GOMNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P0
0`0012448@0?124C000A12400`008@PQ200>8@P05000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5`00Mmd3Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmikgWOM000A5:D01@00:FXYJRUZ;F/0
0bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJP00JgY_N`03JgX01FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[
NP0000Aoo`40005oo`0027oo00<007oo000017oo00<007ooOol00Woo05/006]JKg][FVmkJeY_Nf]J
Kg][FVmkJeY_Nf]JKg][FVmkJeX002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX001BU
5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOM
NmiggG_NMmd005lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL0000A8@P00`0012448@0?
124C000A12400`008@PQ200>8@P0F`00HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS6000
NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP006<HDYAC55:DHaQBU5<DDYAS65:DDaABU
6<HDYAC55:DHaP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`00Kg][FVmkJeY_Nf]J
Kg][FVmkJeY_Nf]JKg][FVmkJeY_N`0000Aoo`40005oo`002Goo00<007ooOol00goo00<007ooOol0
0Woo00@006]jJgY_N`=[NP05Kg][NV]jJgY_N`03JgX01FmkJgY[NP00;F/00bUZ00D]JbUZ:FXYJRe[
00<YJP06;F/YJRUZ:FX]J`004ABU00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP0GMmekgW_NNmh0
06<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?124C000A1240
0`008@PQ200>8@P04`00GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00009kgP05Mmek
gW_NNmigg@03Nmh01GOMNmikgW_NMmd00W_N00<001BU5:D03aBU00<002UZ;F/00bUZ00D]JbUZ:FXY
JRe[00<YJP05;F/YJRUZ:FX00003JgX01FmkJgY[NV]jKg/00f]j00M_Nf]jJgY[NVmkJgX00004Ool1
0001Ool000moo`03001oogoo009oo`1K001[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J
000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000DYAS65:DDaABU6<HDYAC55:DHaQBU
5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001O5f<HGaMS65lG
HaQO5f<HGaMS65lGHaQO5f<HGaMS65lG00004B4800<000@Q12403`@Q4`004@@Q00<002488@P03R48
05/006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP007_NMmekgWOMNmiggG_NMmekgWOM
NmiggG_NMmekgWOMNmh001C55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<D002e[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J
Kg/00004Ool10001Ool000moo`03001oogoo009oool000l000Aoo`40005oo`003goo00<007ooOol0
0Woo00@005kgG_MJmP=Nm`05F_INmekgG_MJmP03G_L015[fG_MNm`004@@Q02@007OMNmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmd004IABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU4C
0000F0Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248002U:;F/YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:;F/YBRe[:DX003G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld002U:;F/YBRe[
:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS
4`0002A:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB001kgWOMNmiggG_NMmekgWOMNmig
gG_NMmekgWOMNmiggG_N000A12401@00G_MNmekgF_H00ekg00EJmUkgG_MNme[f00=Nm`03F_INm`00
00Aoo`40005oo`003goo00<007ooOol00Woo00<005kgG_L03ekg00<000@Q12403`@Q00D007_NNmik
gWOM00=kgP05MmekgW_NNmigg@03Nmh057OMNmh004YBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:
DTIABU8C00001@aS2688HPQR36<00`QR00D<H`QR2688HPaS00<8HP0536<002UZ:FX]J`03:FX01Be[
:FXYJRUZ;F/00bUZ01H]JbUZ:FX003W>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lh0008Y
JP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00RUZ00<000aS26800PQR00D<H`QR2688HPaS00<8
HP0436<8HPQR268C00004dIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU4007OM00=kgP05
MmekgW_NNmigg@03Nmh01WOMNmikgW_NMmd001448@03001Nmekg00mNm`03001oogoo009oo`40005o
o`003goo0P000goo00<005[fG_L00Ukg00EJmUkgG_MNme[f00=Nm`06F_INmekgG_MJmP004@@Q02@0
07OMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd004IABU96DDYBAU5:DTIABU96DDYBAU5:
DTIABU96DDYBAU4C0000F0Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248002U:;F/YBRe[
:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX003G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>
=Ld002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX000Q236<8@PaS248<H`Q236<8@PaS
248<H`Q236<8@PaS4`0002A:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB001kgWOMNmig
gG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_N000A12400`00G_MJmP03G_L01E[fG_MNmekgF_H00ekg
00EJmUkgG_MNm`0000=oo`80005oo`003goo00<007ooOol00Woo00<005kgG_L03ekg00<000@Q1240
3`@Q00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP0FMmekgW_NNmh004YBAU5:DTIABU96DDYBAU5:
DTIABU96DDYBAU5:DTIABU8C000226801@aS2688HPQR36<00`QR00D<H`QR2688HPaS0088HP03000]
JbUZ008YJP05;F/YJRUZ:FX]J`03:FX06Be[:FXYJRUZ;F/003W>=LdicSG=>LhecCW>=LdicSG=>Lhe
cCW>=LdicSG=>Lh002e[00<YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/00088HP0536<8HPQR
268<H`0326801PaS2688HPQR36<8HQ<0000BAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96
D@000W_N00EggG_NNmikgWOM00=kgP05MmekgW_NNmigg@02Nmh00`0012448@0?12400`00G_MNm`0?
G_L00`00Oomoo`02Ool10001Ool000moo`03001oogoo009oo`04001NmekgF_H3G_L01E[fG_MNmekg
F_H00ekg00AJmUkgG_L001448@0T001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM0016
DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIA4`0005P8@PaS248<H`Q236<8@PaS248<H`Q2
36<8@PaS248<H`Q2000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000ecCW>=LdicSG=
>LhecCW>=LdicSG=>LhecCW>=LdicSG=000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:
0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<Ha<0000TBU96DDYBAU5:DTIABU96DDYBAU5:
DTIABU96DDYBAU5:DP00NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP004@@Q00D005kg
G_MNme[f00=Nm`05F_INmekgG_MJmP03G_L00e[fG_L00004Ool10001Ool000moo`03001oogoo009o
o`03001Nmekg00mNm`0300048@@Q00l48@05001kgW_NNmigg@03Nmh01GOMNmikgW_NMmd00g_N01Ag
gG_N001:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB4`0000D<H`QR2688HPaS00<8HP05
36<8HPQR268<H`0326801@aS000YJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP0F;F/YJRUZ000icSG=
>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>0002:FX01Be[:FXYJRUZ;F/00bUZ00D]JbUZ:FXY
JRe[008YJP03000<H`QR0088HP0536<8HPQR268<H`03268010aS2688HPQR4`0001=6DDYBAU5:DTIA
BU96DDYBAU5:DTIABU96DDYBAU5:DTIA001gg@03Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmikgWOM
000A12400`00G_MNm`0?G_L00`00Oomoo`02Ool10001Ool000moo`03001oogoo009oo`03001JmUkg
009Nm`05F_INmekgG_MJmP03G_L01U[fG_MNmekgF_H001448@0T001ggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_NMmekgWOM0016DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIA4`0005P8@PaS
248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:000ecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=000YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:;F/YBRe[:DX]JbU:0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<Ha<0000TBU96
DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DP00NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmig
gG_NMmekgP004@@Q00<005kgF_H00ekg00EJmUkgG_MNme[f00=Nm`05F_INmekgG_L00004Ool10001
Ool000moo`03001oogoo009oo`03001Nmekg00mNm`0300048@@Q00l48@03001kgWOM00=kgP05Mmek
gW_NNmigg@03Nmh05WOMNmikgW_N001:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB4`00
0PQR00D<H`QR2688HPaS00<8HP0536<8HPQR268<H`0226800`00;F/YJP02:FX01Be[:FXYJRUZ;F/0
0bUZ01T]JbUZ:FXYJRe[000icSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>000]J`03:FX0
1Be[:FXYJRUZ;F/00bUZ00H]JbUZ:FXYJRe[000226801@aS2688HPQR36<00`QR00H<H`QR2688HPaS
268C00004TIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU40009kgP05MmekgW_NNmigg@03
Nmh01GOMNmikgW_NMmd00W_N00<000@Q12403`@Q00<005kgG_L03ekg00<007ooOol00Woo0@000Goo
000?Ool00`00Oomoo`02Ool01000G_MNme[f0ekg00EJmUkgG_MNme[f00=Nm`04F_INmekg000A1240
9000MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00AU5:DTIABU96DDYBAU5:DTIABU96
DDYBAU5:DTIABU96DA<0001H248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@P00:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=
>Lhec@00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00248<H`Q236<8@PaS248<H`Q2
36<8@PaS248<H`Q236<C000094YBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU8007_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001448@05001NmekgG_MJmP03G_L01E[fG_MNmekg
F_H00ekg00=JmUkg000017oo0@000Goo000?Ool00`00Oomoo`02Ool00`00G_MNm`0?G_L00`001244
8@0?12401@00NmikgW_NMmd00g_N00EggG_NNmikgWOM00=kgP0DMmekgP00BU96DDYBAU5:DTIABU96
DDYBAU5:DTIABU96DDYBAU5:DQ<0000536<8HPQR268<H`0326801@aS2688HPQR36<00`QR00D<H`00
:FXYJRe[00<YJP05;F/YJRUZ:FX]J`03:FX05Re[:FXYJP00>LhecCW>=LdicSG=>LhecCW>=LdicSG=
>LhecCW>=LdicP000RUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX]J`02:FX00`0036<8HP022680
1@aS2688HPQR36<00`QR00@<H`QR2688HQ<0000CAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIA
BU96D@00Mmd00g_N00EggG_NNmikgWOM00=kgP06MmekgW_NNmigg@004@@Q00<005kgG_L03ekg00<0
07ooOol00Woo0@000Goo000?Ool00`00Oomoo`02Ool00`00F_INm`02G_L01E[fG_MNmekgF_H00ekg
00IJmUkgG_MNme[f000A12409000MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00AU5:
DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DA<0001H248<H`Q236<8@PaS248<H`Q236<8@PaS
248<H`Q236<8@P00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00=LdicSG=>LhecCW>
=LdicSG=>LhecCW>=LdicSG=>Lhec@00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00
248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<C000094YBAU5:DTIABU96DDYBAU5:DTIABU96
DDYBAU5:DTIABU8007_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001448@03001Nme[f
00=Nm`05F_INmekgG_MJmP03G_L01E[fG_MNmekg000017oo0@000Goo000?Ool20003Ool00`00G_MN
m`0?G_L00`0012448@0?12400`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N01IggG_NNmikgP00BU96
DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DQ<00088HP0536<8HPQR268<H`0326801@aS2688
HPQR36<00PQR00<002e[:FX00RUZ00D]JbUZ:FXYJRe[00<YJP0I;F/YJRUZ:FX]J`00>LhecCW>=Ldi
cSG=>LhecCW>=LdicSG=>LhecCW>=LdicP00;F/00bUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]
J`000PQR00D<H`QR2688HPaS00<8HP0636<8HPQR268<H`QR4`000196DDYBAU5:DTIABU96DDYBAU5:
DTIABU96DDYBAU5:DTIA0002Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM009kgP0300048@@Q
00l48@03001Nmekg00mNm`04001oogooOol20001Ool000moo`03001oogoo009oo`04001NmekgF_H3
G_L01E[fG_MNmekgF_H00ekg00AJmUkgG_L001448@0T001ggG_NMmekgWOMNmiggG_NMmekgWOMNmig
gG_NMmekgWOM0016DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIA4`0005P8@PaS248<H`Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q2000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:
000ecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<Ha<0000TBU96DDYBAU5:
DTIABU96DDYBAU5:DTIABU96DDYBAU5:DP00NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmek
gP004@@Q00D005kgG_MNme[f00=Nm`05F_INmekgG_MJmP03G_L00e[fG_L00004Ool10001Ool000mo
o`03001oogoo009oo`03001Nmekg00mNm`0300048@@Q00l48@05001kgW_NNmigg@03Nmh01GOMNmik
gW_NMmd00g_N01AggG_N001:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB4`0000D<H`QR
2688HPaS00<8HP0536<8HPQR268<H`0326801@aS000YJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP0F
;F/YJRUZ000icSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>0002:FX01Be[:FXYJRUZ;F/0
0bUZ00D]JbUZ:FXYJRe[008YJP03000<H`QR0088HP0536<8HPQR268<H`03268010aS2688HPQR4`00
01=6DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIA001gg@03Nmh01GOMNmikgW_NMmd00g_N
00IggG_NNmikgWOM000A12400`00G_MNm`0?G_L00`00Oomoo`02Ool10001Ool000moo`03001oogoo
009oo`03001JmUkg009Nm`05F_INmekgG_MJmP03G_L01U[fG_MNmekgF_H001448@0T001ggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM0016DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:
DTIA4`0005P8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2000YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:;F/YBRe[:DX]JbU:000ecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=000YBRe[
:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS
248<Ha<0000TBU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DP00NmiggG_NMmekgWOMNmig
gG_NMmekgWOMNmiggG_NMmekgP004@@Q00<005kgF_H00ekg00EJmUkgG_MNme[f00=Nm`05F_INmekg
G_L00004Ool10001Ool000moo`03001oogoo009oo`03001Nmekg00mNm`0300048@@Q00l48@03001k
gWOM00=kgP05MmekgW_NNmigg@03Nmh05WOMNmikgW_N001:DTIABU96DDYBAU5:DTIABU96DDYBAU5:
DTIABU96DDYB4`000PQR00D<H`QR2688HPaS00<8HP0536<8HPQR268<H`0226800`00;F/YJP02:FX0
1Be[:FXYJRUZ;F/00bUZ01T]JbUZ:FXYJRe[000icSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lhe
cCW>000]J`03:FX01Be[:FXYJRUZ;F/00bUZ00H]JbUZ:FXYJRe[000226801@aS2688HPQR36<00`QR
00H<H`QR2688HPaS268C00004TIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU40009kgP05
MmekgW_NNmigg@03Nmh01GOMNmikgW_NMmd00W_N00<000@Q12403`@Q00<005kgG_L03ekg00<007oo
Ool00Woo0@000Goo000?Ool00`00Oomoo`02Ool01000G_MNme[f0ekg00EJmUkgG_MNme[f00=Nm`04
F_INmekg000A12409000MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00AU5:DTIABU96
DDYBAU5:DTIABU96DDYBAU5:DTIABU96DA<0001H248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2
36<8@P00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00=LdicSG=>LhecCW>=LdicSG=
>LhecCW>=LdicSG=>Lhec@00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00248<H`Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q236<C000094YBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:
DTIABU8007_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001448@05001NmekgG_MJmP03
G_L01E[fG_MNmekgF_H00ekg00=JmUkg000017oo0@000Goo000?Ool00`00Oomoo`02Oooo000?0004
Ool10001Ool000moo`03001oogoo009oo`0f0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<
H`Q2001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001O5f<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS65lG4`00018Lib487>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW0002G_L0
1E[fG_MNmekgF_H00ekg00EJmUkgG_MNme[f009Nm`0g001g_G_NMkekgWNmNmig_G_NMkekgWNmNmig
_G_NMkekgWNm001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001g_G_NMkekgWNmNmig
_G_NMkekgWNmNmig_G_NMkekgWNm00000Ukg00EJmUkgG_MNme[f00=Nm`0HF_INmekgG_MJmUkg000Q
21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLib484`0003IS65lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5f<H001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000<H`Q236<8@PaS
248<H`Q236<8@PaS248<H`Q236<8@PaS0004Ool10001Ool000moo`8000=oo`03000<H`QR0088HP05
36<8HPQR268<H`032680:@aS2688HPQR36<005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d
E[D006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP04`0000DQ21d77@LM1b4800<M1`05
8@PM1ad77@LQ20037@L00b48001Nm`0@G_L00`00Nmigg@02Mmd01G_NMmeggGOMNmh00gOM01UkgWOM
MmeggG_N001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo001kgP03Mmd01G_NMmeggGOM
Nmh00gOM00IkgWOMMmeggG_N000@G_L00`007@LQ20037@L01B487@LM1ad78@P00ad700@Q21d77@LM
1a<0000VGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00D[AF]E:dE[EB]5JeD[AF]E:d
E[EB]5JeD[AF]E:dE[EB]000268<H`<8HP0536<8HPQR268<H`0326801@aS2688HPQR00000goo0P00
0Goo000?Ool00`00Oomoo`02Ool0=P00248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@P00
D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5a<0000C7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLi`00F_H00ekg00EJ
mUkgG_MNme[f00=Nm`0mF_INmekgG_MJmP00MkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig
_@00Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP00MkekgWNmNmig_G_NMkekgWNmNmig
_G_NMkekgWNmNmig_@00F_H00ekg00EJmUkgG_MNme[f00=Nm`0FF_INmekgG_L002487>LQ21cW8@PL
ib487>LQ21cW8@PLib487>LQ21cW8@PC0000=V<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG
HaP005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D000aS248<H`Q236<8@PaS248<H`Q2
36<8@PaS248<H`Q236<000Aoo`40005oo`003goo00<007ooOol00Woo00@000QR268<H`<8HP0536<8
HPQR268<H`0326809`aS2688HP00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@00HaQO
5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS600C00027@L01B487@LM1ad78@P00ad700DQ21d7
7@LM1b48008M1`03001Nmekg00mNm`04001ggGOMNmh3Mmd01G_NMmeggGOMNmh00gOM01IkgWOMMmd0
07ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol0009gg@05NmiggGOMMmekgP03Mmd01G_N
MmeggGOMNmh00WOM00<005kgG_L03Ukg00D001d77@LM1b4800<M1`058@PM1ad77@LQ20037@L00b48
7@L0000B000095lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL005:dE[EB]5JeD[AF]E:d
E[EB]5JeD[AF]E:dE[EB]5JeD[@000<8HP0536<8HPQR268<H`0326801`aS2688HPQR36<8HP0000Ao
o`40005oo`003goo00<007ooOol00Woo03H000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS
248005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@005lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5f<HGaLC00004QcW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLib487>L0009Nm`05
F_INmekgG_MJmP03G_L01E[fG_MNmekgF_H00Ukg03L007NmNmig_G_NMkekgWNmNmig_G_NMkekgWNm
Nmig_G_NMkd007_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh007NmNmig_G_NMkekgWNm
Nmig_G_NMkekgWNmNmig_G_NMkd00002G_L01E[fG_MNmekgF_H00ekg01QJmUkgG_MNme[fG_L00248
7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PC0000=V<HGaMS65lGHaQO5f<HGaMS65lGHaQO
5f<HGaMS65lGHaP005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D000aS248<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`Q236<000Aoo`40005oo`003goo00<007ooOol00Woo00<000aS2680
0PQR00D<H`QR2688HPaS00<8HP0Y36<8HPQR268<H`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]@00HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS600C00001B487@LM1ad78@P0
0ad700DQ21d77@LM1b4800<M1`038@P005kg011Nm`03001kgWOM009gg@05NmiggGOMMmekgP03Mmd0
6G_NMmeggGOMNmh007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol007_N00=gg@05Nmig
gGOMMmekgP03Mmd01W_NMmeggGOMNmh0011Nm`03000M1b4800<M1`058@PM1ad77@LQ20037@L01248
7@LM1ad74`0002IO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG001B]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:d0008HPaS0`QR00D<H`QR2688HPaS00<8HP0536<8HPQR26800004
Ool10001Ool000moo`03001oogoo009oo`0f0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<
H`Q2001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001O5f<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS65lG4`0001<Lib487>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW001JmP03
G_L01E[fG_MNmekgF_H00ekg03eJmUkgG_MNme[f001g_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N
MkekgWNm001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001g_G_NMkekgWNmNmig_G_N
MkekgWNmNmig_G_NMkekgWNm001JmP03G_L01E[fG_MNmekgF_H00ekg01IJmUkgG_MNm`008@PLib48
7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21<0000fHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO
5f<HGaMS6000E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@0036<8@PaS248<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`0017oo0@000Goo000?Ool00`00Oomoo`02Ool010002688HPaS0`QR
00D<H`QR2688HPaS00<8HP0W36<8HPQR001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
001S65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H01<0008M1`058@PM1ad77@LQ20037@L0
1B487@LM1ad78@P00Qd700<005kgG_L03ekg00@007OMMmekgP=gg@05NmiggGOMMmekgP03Mmd05W_N
Mmegg@00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoioo`000WOM00EkgWOMMmeggG_N00=g
g@05NmiggGOMMmekgP02Mmd00`00G_MNm`0>G_L01@007@LM1ad78@P00ad700DQ21d77@LM1b4800<M
1`038@PM1`000180000TGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00D[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]0000`QR00D<H`QR2688HPaS00<8HP0736<8HPQR268<H`QR
000017oo0@000Goo000?Ool00`00Oomoo`02Ool0=P00248<H`Q236<8@PaS248<H`Q236<8@PaS248<
H`Q236<8@P00D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000GaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS65lGHaQO5a<0000B7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLi`00
0Ukg00EJmUkgG_MNme[f00=Nm`05F_INmekgG_MJmP02G_L0=`00MkekgWNmNmig_G_NMkekgWNmNmig
_G_NMkekgWNmNmig_@00Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP00MkekgWNmNmig
_G_NMkekgWNmNmig_G_NMkekgWNmNmig_@00009Nm`05F_INmekgG_MJmP03G_L065[fG_MNmekgF_IN
m`008@PLib487>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21<0000fHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5f<HGaMS6000E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@0036<8@PaS
248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`0017oo0@000Goo000?Ool00`00Oomoo`02Ool00`00
36<8HP0226801@aS2688HPQR36<00`QR02T<H`QR2688HPaS001F]E:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]5Je001S65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H01<000058@PM1ad7
7@LQ20037@L01B487@LM1ad78@P00ad700<Q2000G_L045kg00<007_NMmd00WOM00EkgWOMMmeggG_N
00=gg@0INmiggGOMMmekgP00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoioo`00Nmh00gOM
00EkgWOMMmeggG_N00=gg@06NmiggGOMMmekgP0045kg00<001d78@P00ad700DQ21d77@LM1b4800<M
1`048@PM1ad77@LC00009UlGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL005:dE[EB]5Je
D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@000QR36<326801@aS2688HPQR36<00`QR00D<H`QR2688
HP0000Aoo`40005oo`003goo0P000goo03H000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS
248005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@005lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5f<HGaLC00004acW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLib487>L005[f00=N
m`05F_INmekgG_MJmP03G_L0?E[fG_MNmekgF_H007NmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig
_G_NMkd007_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh007NmNmig_G_NMkekgWNmNmig
_G_NMkekgWNmNmig_G_NMkd005[f00=Nm`05F_INmekgG_MJmP03G_L05U[fG_MNmekg000Q21cW8@PL
ib487>LQ21cW8@PLib487>LQ21cW8@PLib484`0003IS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5f<H001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000<H`Q236<8@PaS248<H`Q2
36<8@PaS248<H`Q236<8@PaS0003Ool20001Ool000moo`03001oogoo009oo`040008HPQR36<32680
1@aS2688HPQR36<00`QR02L<H`QR268005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D0
06<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP04`000Qd700DQ21d77@LM1b4800<M1`05
8@PM1ad77@LQ20027@L00`00G_MNm`0?G_L01000MmeggG_N0gOM00EkgWOMMmeggG_N00=gg@0FNmig
gGOM001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo0002Mmd01G_NMmeggGOMNmh00gOM
00EkgWOMMmeggG_N009gg@03001Nmekg00iNm`05000M1ad77@LQ20037@L01B487@LM1ad78@P00ad7
00<Q21d700004P0002AO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG001B]5JeD[AF]E:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d000326801@aS2688HPQR36<00`QR00L<H`QR2688HPaS2680
0004Ool10001Ool000moo`03001oogoo009oo`0f0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS
248<H`Q2001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001O5f<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5f<HGaMS65lG4`00018Lib487>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW0002
G_L01E[fG_MNmekgF_H00ekg00EJmUkgG_MNme[f009Nm`0g001g_G_NMkekgWNmNmig_G_NMkekgWNm
Nmig_G_NMkekgWNm001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001g_G_NMkekgWNm
Nmig_G_NMkekgWNmNmig_G_NMkekgWNm00000Ukg00EJmUkgG_MNme[f00=Nm`0HF_INmekgG_MJmUkg
000Q21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLib484`0003IS65lGHaQO5f<HGaMS65lGHaQO
5f<HGaMS65lGHaQO5f<H001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS0004Ool10001Ool000moo`03001oogoo009oo`03000<
H`QR0088HP0536<8HPQR268<H`032680:@aS2688HPQR36<005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[D006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP04`0000DQ21d77@LM
1b4800<M1`058@PM1ad77@LQ20037@L00b48001Nm`0@G_L00`00Nmigg@02Mmd01G_NMmeggGOMNmh0
0gOM01UkgWOMMmeggG_N001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo001kgP03Mmd0
1G_NMmeggGOMNmh00gOM00IkgWOMMmeggG_N000@G_L00`007@LQ20037@L01B487@LM1ad78@P00ad7
00@Q21d77@LM1a<0000VGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00D[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000268<H`<8HP0536<8HPQR268<H`0326801@aS2688HPQR
000017oo0@000Goo000?Ool00`00Oomoo`02Ool0=P00248<H`Q236<8@PaS248<H`Q236<8@PaS248<
H`Q236<8@P00D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000GaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS65lGHaQO5a<0000C7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLi`00
F_H00ekg00EJmUkgG_MNme[f00=Nm`0mF_INmekgG_MJmP00MkekgWNmNmig_G_NMkekgWNmNmig_G_N
MkekgWNmNmig_@00Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP00MkekgWNmNmig_G_N
MkekgWNmNmig_G_NMkekgWNmNmig_@00F_H00ekg00EJmUkgG_MNme[f00=Nm`0FF_INmekgG_L00248
7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PC0000=V<HGaMS65lGHaQO5f<HGaMS65lGHaQO
5f<HGaMS65lGHaP005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D000aS248<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`Q236<000Aoo`40005oo`003goo00<007ooOol00Woo00@000QR268<
H`<8HP0536<8HPQR268<H`0326809`aS2688HP00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]@00HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS600C00027@L01B487@LM1ad78@P0
0ad700DQ21d77@LM1b48008M1`03001Nmekg00mNm`04001ggGOMNmh3Mmd01G_NMmeggGOMNmh00gOM
01IkgWOMMmd007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol0009gg@05NmiggGOMMmek
gP03Mmd01G_NMmeggGOMNmh00WOM00<005kgG_L03Ukg00D001d77@LM1b4800<M1`058@PM1ad77@LQ
20037@L00b487@L0000B000095lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL005:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@000<8HP0536<8HPQR268<H`0326801`aS2688HPQR
36<8HP0000Aoo`40005oo`001goo1@000goo00<007ooOol00Wooo`003`0017oo0@000Goo0009Ool0
0`00Oomoo`03Ool00`00Oomoo`02OolC0003Ool01G_nOomoogooNoh00goo00MkoWooOomoog_nOol0
000A8@P010002688HPaS0`QR00D<H`QR2688HPaS00<8HP0436<8HPQR000AG_L00`00Oomoo`0?Ool0
=`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_
Nf]jKg][NVmkJgY_N`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00011oo`03001N
mekg00mNm`050008HPQR268<H`0326801@aS2688HPQR36<00`QR00<<H`QR00004B4800<007_nOol0
0Woo00EkoWooOomoog_n00=oo`05NoioogooOomkoP0C0004Ool10001Ool000=oo`<000=oo`03001o
ogoo00=oo`<0009ooa<0000BNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP004B4801<0
00Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS24800002G_L01E[fG_MNmekgF_H00ekg00EJ
mUkgG_MNme[f009Nm`03001oogoo00moo`0g001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_G>l001[NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001c_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_G>l000047oo00D005kgG_MNme[f00=Nm`05F_INmekgG_MJmP03G_L05E[fG_L0
00aS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<0000A8@P04P00OomkoWooNoioog_nOomk
oWooNoioog_nOomkoWooNoiooa<000=oo`80005oo`002Goo00<007ooOol00goo00<007ooOol00Woo
4`0000=oog_nOol00Woo00EkoWooOomoog_n00=oo`05NoioogooOol0000A8@P00`0036<8HP022680
1@aS2688HPQR36<00`QR00H<H`QR2688HPaS000AG_L00`00Oomoo`0?Ool0=`00Mkec_7NmLkag_G>l
Mkec_7NmLkag_G>lMkec_7NmLkag_@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_N`00
Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00011oo`03001Nmekg00mNm`030008HPaS
00<8HP0536<8HPQR268<H`0326801@aS2688HPQR00004B4800@007ooOomkoP=oo`05NoioogooOomk
oP03Ool00g_nOomoo`0C0004Ool10001Ool000Uoo`03001oogoo00=oo`03001oogoo009ooa<0000B
Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP004B4801@000Q236<8@PaS248<H`Q236<8
@PaS248<H`Q236<8@PaS248005[f0ekg00EJmUkgG_MNme[f00=Nm`06F_INmekgG_MJmP004Goo03L0
07>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`006]jKg][NVmkJgY_Nf]jKg][NVmkJgY_
Nf]jKg][NVmkJgX007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`0000@Ool00`00G_MJ
mP03G_L01E[fG_MNmekgF_H00ekg01MJmUkgG_MNm`0036<8@PaS248<H`Q236<8@PaS248<H`Q236<8
@PaS248<H`00014Q200B001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo4`0017oo0@00
0Goo0008Ool20005Ool00`00Oomoo`02OolC0003Ool01G_nOomoogooNoh00goo00MkoWooOomoog_n
Ool0000A8@P010002688HPaS0`QR00D<H`QR2688HPaS00<8HP0436<8HPQR000AG_L00`00Oomoo`0?
Ool0=`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00Kg][NVmkJgY_Nf]jKg][NVmk
JgY_Nf]jKg][NVmkJgY_N`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00011oo`03
001Nmekg00mNm`050008HPQR268<H`0326801@aS2688HPQR36<00`QR00<<H`QR00004B4800<007_n
Ool00Woo00EkoWooOomoog_n00=oo`05NoioogooOomkoP0C0004Ool10001Ool000moo`03001oogoo
009ooa<0000BNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP004B4801<000Q236<8@PaS
248<H`Q236<8@PaS248<H`Q236<8@PaS24800002G_L01E[fG_MNmekgF_H00ekg00EJmUkgG_MNme[f
009Nm`03001oogoo00moo`0g001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l001[NVmk
JgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm
Lkag_G>l000047oo00D005kgG_MNme[f00=Nm`05F_INmekgG_MJmP03G_L05E[fG_L000aS248<H`Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q236<0000A8@P04P00OomkoWooNoioog_nOomkoWooNoioog_n
OomkoWooNoiooa<000Aoo`40005oo`003goo00<007ooOol00Woo4`0000=oog_nOol00Woo00EkoWoo
Oomoog_n00=oo`05NoioogooOol0000A8@P00`0036<8HP0226801@aS2688HPQR36<00`QR00H<H`QR
2688HPaS000AG_L00`00Oomoo`0?Ool0=`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_N`00Mkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_@00011oo`03001Nmekg00mNm`030008HPaS00<8HP0536<8HPQR268<H`032680
1@aS2688HPQR00004B4800@007ooOomkoP=oo`05NoioogooOomkoP03Ool00g_nOomoo`0C0004Ool1
0001Ool000moo`03001oogoo009ooa<0000BNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomk
oP004B4801@000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248005[f0ekg00EJmUkgG_MN
me[f00=Nm`06F_INmekgG_MJmP004Goo03L007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm
Lk`006]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgX007>lMkec_7NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLk`0000@Ool00`00G_MJmP03G_L01E[fG_MNmekgF_H00ekg01MJmUkgG_MNm`00
36<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`00014Q200B001oog_nOomkoWooNoioog_n
OomkoWooNoioog_nOomkoWoo4`0017oo0@000Goo000?Ool00`00Oomoo`02OolC0003Ool01G_nOomo
ogooNoh00goo00MkoWooOomoog_nOol0000A8@P010002688HPaS0`QR00D<H`QR2688HPaS00<8HP04
36<8HPQR000AG_L00`00Oomoo`0?Ool0=`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_N`00Mkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_@00011oo`03001Nmekg00mNm`050008HPQR268<H`0326801@aS2688HPQR36<0
0`QR00<<H`QR00004B4800<007_nOol00Woo00EkoWooOomoog_n00=oo`05NoioogooOomkoP0C0004
Ool10001Ool000moo`03001oogoo009ooa<0000BNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n
OomkoP004B4801<000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS24800002G_L01E[fG_MN
mekgF_H00ekg00EJmUkgG_MNme[f009Nm`03001oogoo00moo`0g001c_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_G>l001[NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001c_7NmLkag
_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l000047oo00D005kgG_MNme[f00=Nm`05F_INmekgG_MJ
mP03G_L05E[fG_L000aS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<0000A8@P04P00Oomk
oWooNoioog_nOomkoWooNoioog_nOomkoWooNoiooa<000Aoo`40005oo`003goo0P000goo4`0000=o
og_nOol00Woo00EkoWooOomoog_n00=oo`05NoioogooOol0000A8@P00`0036<8HP0226801@aS2688
HPQR36<00`QR00H<H`QR2688HPaS000AG_L00`00Oomoo`0?Ool0=`00Mkec_7NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_N`00Mkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00011oo`03001Nmekg00mNm`030008HPaS00<8HP05
36<8HPQR268<H`0326801@aS2688HPQR00004B4800@007ooOomkoP=oo`05NoioogooOomkoP03Ool0
0g_nOomoo`0C0003Ool20001Ool000moo`03001oogoo009ooa<0000BNoioog_nOomkoWooNoioog_n
OomkoWooNoioog_nOomkoP004B4801@000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS2480
05[f0ekg00EJmUkgG_MNme[f00=Nm`06F_INmekgG_MJmP004Goo03L007>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkec_7NmLk`006]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgX007>lMkec
_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`0000@Ool00`00G_MJmP03G_L01E[fG_MNmekgF_H0
0ekg01MJmUkgG_MNm`0036<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`00014Q200B001o
og_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo4`0017oo0@000Goo000?Ool00`00Oomoo`02
OolC0003Ool01G_nOomoogooNoh00goo00MkoWooOomoog_nOol0000A8@P010002688HPaS0`QR00D<
H`QR2688HPaS00<8HP0436<8HPQR000AG_L00`00Oomoo`0?Ool0=`00Mkec_7NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_N`00Mkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00011oo`03001Nmekg00mNm`050008HPQR268<H`03
26801@aS2688HPQR36<00`QR00<<H`QR00004B4800<007_nOol00Woo00EkoWooOomoog_n00=oo`05
NoioogooOomkoP0C0004Ool10001Ool000moo`03001oogoo009ooa<0000BNoioog_nOomkoWooNoio
og_nOomkoWooNoioog_nOomkoP004B4801<000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS
24800002G_L01E[fG_MNmekgF_H00ekg00EJmUkgG_MNme[f009Nm`03001oogoo00moo`0g001c_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l001[NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmk
JgY_Nf]j001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l000047oo00D005kgG_MNme[f
00=Nm`05F_INmekgG_MJmP03G_L05E[fG_L000aS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2
36<0000A8@P04P00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoiooa<000Aoo`40005oo`00
3goo00<007ooOol00Woo4`0000=oog_nOol00Woo00EkoWooOomoog_n00=oo`05NoioogooOol0000A
8@P00`0036<8HP0226801@aS2688HPQR36<00`QR00H<H`QR2688HPaS000AG_L00`00Oomoo`0?Ool0
=`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_
Nf]jKg][NVmkJgY_N`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00011oo`03001N
mekg00mNm`030008HPaS00<8HP0536<8HPQR268<H`0326801@aS2688HPQR00004B4800@007ooOomk
oP=oo`05NoioogooOomkoP03Ool00g_nOomoo`0C0004Ool10001Ool000moo`03001oogoo009ooa<0
000BNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP004B4801@000Q236<8@PaS248<H`Q2
36<8@PaS248<H`Q236<8@PaS248005[f0ekg00EJmUkgG_MNme[f00=Nm`06F_INmekgG_MJmP004Goo
03L007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`006]jKg][NVmkJgY_Nf]jKg][NVmk
JgY_Nf]jKg][NVmkJgX007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`0000@Ool00`00
G_MJmP03G_L01E[fG_MNmekgF_H00ekg01MJmUkgG_MNm`0036<8@PaS248<H`Q236<8@PaS248<H`Q2
36<8@PaS248<H`00014Q200B001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo4`0017oo
0@000Goo000?Ool00`00Oomoo`02OolC0003Ool01G_nOomoogooNoh00goo00MkoWooOomoog_nOol0
000A8@P010002688HPaS0`QR00D<H`QR2688HPaS00<8HP0436<8HPQR000AG_L00`00Oomoo`0?Ool0
=`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_
Nf]jKg][NVmkJgY_N`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00011oo`03001N
mekg00mNm`050008HPQR268<H`0326801@aS2688HPQR36<00`QR00<<H`QR00004B4800<007_nOol0
0Woo00EkoWooOomoog_n00=oo`05NoioogooOomkoP0C0004Ool10001Ool000moo`03001oogoo009o
ool000l000Aoo`40005oo`003goo00<007ooOol00Woo00<001BU5:D03aBU00<007_NMmd00g_N00Eg
gG_NNmikgWOM00=kgP05MmekgW_NNmh0000A12400`00;F/YJP02:FX01Be[:FXYJRUZ;F/00bUZ00H]
JbUZ:FXYJRe[0002Mmd01G_NMmeggGOMNmh00gOM00EkgWOMMmeggG_N009gg@0C001g_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7Nm00004EJe00<004YBBU803dYB00<005JeE[D03eJe018007Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l0003Mmd01G_NMmeggGOMNmh00gOM00UkgWOMMmeg
gG_NMmd002UZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX0000A12401000NmikgWOM0g_N
00EggG_NNmikgWOM00=kgP04MmekgW_N000A5:D00`00Oomoo`02Ool10001Ool000moo`8000=oo`0U
000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOM
NmiggG_NMmekgWOM00004@@Q0:8002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX007Nm
Nmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkd007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l
Mkec_7NmLk`005JeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[D004YBBW9:DTicBU9:LTYB
CW=:DTYbBU9>LdYBBW9:DTicBU8005JeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[D007>l
Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm001kgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNm
Nmig_G_N000]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[000A12409@00NmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmekgP005<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DD
a@0000=oo`80005oo`003goo00<007ooOol00Woo00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05
MmekgW_NNmigg@03Nmh00gOMNmh0000A12401000:FXYJRe[0bUZ00D]JbUZ:FXYJRe[00<YJP05;F/Y
JRUZ001kgP03Mmd01G_NMmeggGOMNmh00gOM01QkgWOMMmeggG_N001g_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkec_7Nm000AE[D00`00BU9:DP0?BU800`00E[EF]@0?E[D05000Mkec_7NmLkag_G>l
Mkec_7NmLkag_G>lMkec_7NmLk`007OMNmh3Mmd01G_NMmeggGOMNmh00gOM00EkgWOMMmegg@0000<Y
JP05;F/YJRUZ:FX]J`03:FX01be[:FXYJRUZ;F/YJP0001448@03001ggG_N009kgP05MmekgW_NNmig
g@03Nmh01WOMNmikgW_NMmd0014DY@03001oogoo009oo`40005oo`003goo00<007ooOol00Woo02D0
01BU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_NMmd0000A1240XP00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00Mkek
gWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_@00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_000E[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]@00BU9>LdYBBW9:DTicBU9:
LTYBCW=:DTYbBU9>LdYBBW9:DP00E[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]@00Lkag
_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd007_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkek
gWNmNmh002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/001448@0U001kgWOMNmiggG_N
MmekgWOMNmiggG_NMmekgWOMNmiggG_N000HaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS6
000017oo0@000Goo000?Ool00`00Oomoo`02Ool00`005:DDY@0?5:D00`00Nmigg@03Nmh01GOMNmik
gW_NMmd00g_N00EggG_NNmikgP0001448@03000]JbUZ008YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXY
JRUZ;F/0009gg@05NmiggGOMMmekgP03Mmd01G_NMmeggGOMNmh00WOM01<007NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkd0000AE[D00`00BU9:DP0?BU800`00E[EF]@0?E[D04P00Mkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`000=gg@05NmiggGOMMmekgP03Mmd02G_NMmeggGOMNmig
g@00:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJP0001448@04001kgW_NMmd3Nmh01GOM
NmikgW_NMmd00g_N00AggG_NNmh0014DY@03001oogoo009oo`40005oo`003goo00<007ooOol00Woo
02D001BU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:D007OMNmiggG_NMmekgWOMNmiggG_N
MmekgWOMNmiggG_NMmd0000A1240XP00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00
MkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_@00Lkag_G>lMkec_7NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_000E[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]@00BU9:LTYBCW=:DTYb
BU9>LdYBBW9:DTicBU9:LTYBCW=:DP00E[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]@00
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd007_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N
MkekgWNmNmh002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/001448@0U001kgWOMNmig
gG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_N000DaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HD
YAC5000017oo0@000Goo000?Ool00`00Oomoo`02Ool00`005:DDY@0?5:D01@00NmikgW_NMmd00g_N
00EggG_NNmikgWOM00=kgP03MmekgP0001448@04000YJRUZ;F/3:FX01Be[:FXYJRUZ;F/00bUZ00D]
JbUZ:FX007_N00=gg@05NmiggGOMMmekgP03Mmd067_NMmeggGOMNmh007NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_G>lMkd0015F]@03001:DTYB00m:DP03001F]EJe00mF]@0D001g_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_000MmekgP=gg@05NmiggGOMMmekgP03Mmd01G_NMmeggGOM0000
0bUZ00D]JbUZ:FXYJRe[00<YJP07;F/YJRUZ:FX]JbUZ00004@@Q00<007OMNmh00W_N00EggG_NNmik
gWOM00=kgP06MmekgW_NNmigg@004ABU00<007ooOol00Woo0@000Goo000?Ool00`00Oomoo`02Ool0
9@005:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDY@00MmekgWOMNmiggG_NMmekgWOMNmig
gG_NMmekgWOMNmigg@0001448@2R000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:001g
_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNm001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>l001F]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJe001:DTicBU9:LTYBCW=:
DTYbBU9>LdYBBW9:DTicBU9:LTYB001F]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJe001c
_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00Nmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig
_G_NMkekgP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`004@@Q02D007_NMmekgWOM
NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001S65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU
6<H00004Ool10001Ool000moo`03001oogoo009oo`03000DYABU00lDY@03001kgWOM00=kgP05Mmek
gW_NNmigg@03Nmh01GOMNmikgW_N00004@@Q00<002e[:FX00RUZ00D]JbUZ:FXYJRe[00<YJP06;F/Y
JRUZ:FX]J`000WOM00EkgWOMMmeggG_N00=gg@05NmiggGOMMmekgP02Mmd04`00Mkec_7NmLkag_G>l
Mkec_7NmLkag_G>lMkec_7NmLkag_@00015F]@03001:DTYB00m:DP03001F]EJe00mF]@0B001g_G>l
Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_0000gOM00EkgWOMMmeggG_N00=gg@09NmiggGOMMmek
gWOM000YJRe[00<YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ00004@@Q00@007_NNmigg@=kgP05
MmekgW_NNmigg@03Nmh017OMNmikgP004ABU00<007ooOol00Woo0@000Goo000?Ool20003Ool09@00
5:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDY@00MmekgWOMNmiggG_NMmekgWOMNmiggG_N
MmekgWOMNmigg@0001448@2R000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:001g_G_N
MkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNm001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm
Lkag_G>l001F]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJe001:DTYbBU9>LdYBBW9:DTic
BU9:LTYBCW=:DTYbBU9>LdYB001F]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJe001c_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00Nmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N
MkekgP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`004@@Q02D007_NMmekgWOMNmig
gG_NMmekgWOMNmiggG_NMmekgWOMNmh001C55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<D0
0003Ool20001Ool000moo`03001oogoo009oo`03000DYABU00lDY@05001kgW_NNmigg@03Nmh01GOM
NmikgW_NMmd00g_N00=ggG_N00004@@Q00@002UZ:FX]J`<YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXY
JP00Nmh00gOM00EkgWOMMmeggG_N00=gg@0HNmiggGOMMmekgP00Mkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_@004EJe00<004YBBU803dYB00<005JeE[D03eJe01@007NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_G>l001ggG_N0gOM00EkgWOMMmeggG_N00=gg@05NmiggGOMMmd00003:FX0
1Be[:FXYJRUZ;F/00bUZ00L]JbUZ:FXYJRe[:FX0000A12400`00MmekgP02Nmh01GOMNmikgW_NMmd0
0g_N00IggG_NNmikgWOM000A5:D00`00Oomoo`02Ool10001Ool000moo`03001oogoo009oo`0U000D
YAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmig
gG_NMmekgWOM00004@@Q0:8002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX007NmNmig
_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkd007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLk`005JeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[D004YBCW=:DTYbBU9>LdYBBW9:
DTicBU9:LTYBCW=:DTYbBU8005JeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[D007>lMkec
_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm001kgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig
_G_N000]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[000A12409@00NmiggG_NMmekgWOM
NmiggG_NMmekgWOMNmiggG_NMmekgP006<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaP00
00Aoo`40005oo`003goo00<007ooOol00Woo00<001BU5:D03aBU00<007_NMmd00g_N00EggG_NNmik
gWOM00=kgP05MmekgW_NNmh0000A12400`00;F/YJP02:FX01Be[:FXYJRUZ;F/00bUZ00H]JbUZ:FXY
JRe[0002Mmd01G_NMmeggGOMNmh00gOM00EkgWOMMmeggG_N009gg@0C001g_G>lMkec_7NmLkag_G>l
Mkec_7NmLkag_G>lMkec_7Nm00004EJe00<004YBBU803dYB00<005JeE[D03eJe018007NmLkag_G>l
Mkec_7NmLkag_G>lMkec_7NmLkag_G>l0003Mmd01G_NMmeggGOMNmh00gOM00UkgWOMMmeggG_NMmd0
02UZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX0000A12401000NmikgWOM0g_N00EggG_N
NmikgWOM00=kgP04MmekgW_N000A5:D00`00Oomoo`02Ool10001Ool000moo`03001oogoo009oo`0U
000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOM
NmiggG_NMmekgWOM00004@@Q0:8002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX007Nm
Nmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkd007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l
Mkec_7NmLk`005JeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[D004YBBW9:DTicBU9:LTYB
CW=:DTYbBU9>LdYBBW9:DTicBU8005JeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[D007>l
Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm001kgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNm
Nmig_G_N000]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[000A12409@00NmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmekgP005<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DD
a@0000Aoo`40005oo`003goo00<007ooOol00Woo00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05
MmekgW_NNmigg@03Nmh00gOMNmh0000A12401000:FXYJRe[0bUZ00D]JbUZ:FXYJRe[00<YJP05;F/Y
JRUZ001kgP03Mmd01G_NMmeggGOMNmh00gOM01QkgWOMMmeggG_N001g_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkec_7Nm000AE[D00`00BU9:DP0?BU800`00E[EF]@0?E[D05000Mkec_7NmLkag_G>l
Mkec_7NmLkag_G>lMkec_7NmLk`007OMNmh3Mmd01G_NMmeggGOMNmh00gOM00EkgWOMMmegg@0000<Y
JP05;F/YJRUZ:FX]J`03:FX01be[:FXYJRUZ;F/YJP0001448@03001ggG_N009kgP05MmekgW_NNmig
g@03Nmh01WOMNmikgW_NMmd0014DY@03001oogoo009oo`40005oo`003goo00<007ooOol00Woo02D0
01BU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_NMmd0000A1240XP00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00Mkek
gWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_@00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_000E[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]@00BU9>LdYBBW9:DTicBU9:
LTYBCW=:DTYbBU9>LdYBBW9:DP00E[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]@00Lkag
_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd007_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkek
gWNmNmh002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/001448@0U001kgWOMNmiggG_N
MmekgWOMNmiggG_NMmekgWOMNmiggG_N000HaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS6
000017oo0@000Goo000?Ool00`00Oomoo`02Ool00`005:DDY@0?5:D00`00Nmigg@03Nmh01GOMNmik
gW_NMmd00g_N00EggG_NNmikgP0001448@03000]JbUZ008YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXY
JRUZ;F/0009gg@05NmiggGOMMmekgP03Mmd01G_NMmeggGOMNmh00WOM01<007NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkd0000AE[D00`00BU9:DP0?BU800`00E[EF]@0?E[D04P00Mkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`000=gg@05NmiggGOMMmekgP03Mmd02G_NMmeggGOMNmig
g@00:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJP0001448@04001kgW_NMmd3Nmh01GOM
NmikgW_NMmd00g_N00AggG_NNmh0014DY@03001oogoo009oo`40005oo`003goo00<007ooOol00Woo
o`003`0017oo0@000Goo000?Ool20003Ool00`008@PQ200?8@P00`00LiacW00?Li`C0000=SW>=Ldi
cSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lh007ooNoioog_nOomkoWooNoioog_nOomkoWooNoio
og_nOol006mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/0015:DP03000mkcg_00lmk`03
001:DTYB00m:DP0e001_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NP00Noioog_nOomkoWoo
Noioog_nOomkoWooNoioog_nOomkoP00=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lhec@0C
000ALi`00`008@PQ200?8@P01000Oomoogoo0P000Goo000?Ool00`00Oomoo`02Ool010008@PQ21d7
0b4800DM1b488@PQ21d700<Q200E7@LQ2248001cW7NmLiac_7>LMkecW7>lLiag_G>LLkacW7NmLiac
_7>L01<00019=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lhec@00Noioog_nOomkoWooNoio
og_nOomkoWooNoioog_nOomkoP00JgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NP00BU9:
LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DP00>Nh00cg_00DikSg_?NlmkcW^00<mk`1<>Nhm
kcg_?NlikP00BU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DP00JgY_Nf]jKg][NVmkJgY_
Nf]jKg][NVmkJgY_Nf]jKg/007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol003W>=Ldi
cSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhC00004W>lLiag_G>LLkacW7NmLiac_7>LMkecW7>l
Liag_G>LLk`000<Q20057@LQ22488@PM1`038@P01ad78@PQ22487@LQ200000Aoo`40005oo`003goo
00<007ooOol00Woo00<002488@P03b4800<007>LLi`03g>L4`0003HicSG=>LhecCW>=LdicSG=>Lhe
cCW>=LdicSG=>LhecCW>001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo001_Nf]jKg][
NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmk000ABU800`00?Nlmk`0??Nl00`00BU9:DP0?BU80=@00
Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgX007_nOomkoWooNoioog_nOomkoWooNoioog_n
OomkoWooNoh003G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld04`004G>L00<002488@P0
3b4800<007ooOol00Woo0@000Goo000?Ool00`00Oomoo`02Ool00`007@LQ20028@P01Ad78@PQ2248
7@L00b4801LM1b488@PQ21d7001cW7>lLiag_G>LLkacW7NmLiac_7>LMkecW7>lLiag_G>L01<00018
=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lhec@00Noioog_nOomkoWooNoioog_nOomkoWoo
Noioog_nOomkoP00JgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NP00BU9>LdYBBW9:DTic
BU9:LTYBCW=:DTYbBU9>LdYBBW9:DP000Sg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP02?Nl0
A`00BU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DP00JgY_Nf]jKg][NVmkJgY_Nf]jKg][
NVmkJgY_Nf]jKg/007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol003W>=LdicSG=>Lhe
cCW>=LdicSG=>LhecCW>=LdicSG=>Lh04`0001Ag_G>LLkacW7NmLiac_7>LMkecW7>lLiag_G>LLkac
W7Nm000Q21d70b4800DM1b488@PQ21d700<Q20057@LQ22488@P00004Ool10001Ool000moo`03001o
ogoo009oo`03000Q224800lQ2003001cW7>L00mcW1<0000f>LhecCW>=LdicSG=>LhecCW>=LdicSG=
>LhecCW>=LdicP00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoioo`00Kg][NVmkJgY_Nf]j
Kg][NVmkJgY_Nf]jKg][NVmkJgY_N`004DYB00<003g_?Nl03cg_00<004YBBU803dYB03D006mkJgY_
Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoio
og_n000ecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=01<0015cW003000Q224800lQ2003
001oogoo009oo`40005oo`003goo00<007ooOol00Woo00@002488@PM1`<Q20057@LQ22488@PM1`03
8@P05Ad78@PQ2000Liag_G>LLkacW7NmLiac_7>LMkecW7>lLiag_G>LLkacW00C0000BCG=>LhecCW>
=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld007_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo
Noh006]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgX004YBBW9:DTicBU9:LTYBCW=:DTYb
BU9>LdYBBW9:DTicBU8003W^00<mk`05>Nhmkcg_?NlikP03?Nl0C3W^?Nlmkcg_>Nh004YBBW9:DTic
BU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU8006]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmk
001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo000icSG=>LhecCW>=LdicSG=>LhecCW>
=LdicSG=>LhecCW>4`00019c_7>LMkecW7>lLiag_G>LLkacW7NmLiac_7>LMkecW7>l00038@P01Ad7
8@PQ22487@L00b4800LM1b488@PQ21d78@P00004Ool10001Ool000Uoo`03001oogoo00=oo`03001o
ogoo009oo`03000Q224800lQ2003001cW7>L00mcW1<0000f>LhecCW>=LdicSG=>LhecCW>=LdicSG=
>LhecCW>=LdicP00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoioo`00Kg][NVmkJgY_Nf]j
Kg][NVmkJgY_Nf]jKg][NVmkJgY_N`004DYB00<003g_?Nl03cg_00<004YBBU803dYB03D006mkJgY_
Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoio
og_n000ecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=01<0015cW003000Q224800lQ2003
001oogoo009oo`40005oo`0027oo00<007oo000017oo00<007ooOol00Woo00<001d78@P00R4800DM
1b488@PQ21d700<Q200G7@LQ22488@PM1`00Liac_7>LMkecW7>lLiag_G>LLkacW7NmLiac_7>LMkec
W00C0000B3G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld007_nOomkoWooNoioog_nOomk
oWooNoioog_nOomkoWooNoh006]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgX004YBCW=:
DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU80008mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00Sg_04L004YBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU8006]jKg][NVmkJgY_Nf]j
Kg][NVmkJgY_Nf]jKg][NVmk001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo000icSG=
>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>01<0000DMkecW7>lLiag_G>LLkacW7NmLiac_7>L
MkecW7>lLiag_@008@PM1`<Q20057@LQ22488@PM1`038@P01Ad78@PQ2248000017oo0@000Goo0008
Ool00`00Ool00004Ool30002Ool00`008@PQ200?8@P00`00LiacW00?Li`C0000=SW>=LdicSG=>Lhe
cCW>=LdicSG=>LhecCW>=LdicSG=>Lh007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol0
06mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/0015:DP03000mkcg_00lmk`03001:DTYB
00m:DP0e001_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NP00Noioog_nOomkoWooNoioog_n
OomkoWooNoioog_nOomkoP00=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lhec@0C000ALi`0
0`008@PQ200?8@P01000Oomoogoo0P000Goo0008Ool00`00Ool00004Ool00`00Oomoo`02Ool01000
8@PQ21d70b4800DM1b488@PQ21d700<Q200E7@LQ2248001cW7NmLiac_7>LMkecW7>lLiag_G>LLkac
W7NmLiac_7>L01<00019=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lhec@00Noioog_nOomk
oWooNoioog_nOomkoWooNoioog_nOomkoP00JgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][
NP00BU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DP00>Nh00cg_00DikSg_?NlmkcW^00<m
k`1<>Nhmkcg_?NlikP00BU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DP00JgY_Nf]jKg][
NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol0
03W>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhC00004W>lLiag_G>LLkacW7NmLiac_7>L
MkecW7>lLiag_G>LLk`000<Q20057@LQ22488@PM1`038@P01ad78@PQ22487@LQ200000Aoo`40005o
o`0027oo00<007oo000017oo00<007ooOol00Woo00<002488@P03b4800<007>LLi`03g>L4`0003Hi
cSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>001oog_nOomkoWooNoioog_nOomkoWooNoio
og_nOomkoWoo001_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmk000ABU800`00?Nlmk`0?
?Nl00`00BU9:DP0?BU80=@00Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgX007_nOomkoWoo
Noioog_nOomkoWooNoioog_nOomkoWooNoh003G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>
=Ld04`004G>L00<002488@P03b4800<007ooOol00Woo0@000Goo0009Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`007@LQ20028@P01Ad78@PQ22487@L00b4801LM1b488@PQ21d7001cW7>lLiag_G>L
LkacW7NmLiac_7>LMkecW7>lLiag_G>L01<00018=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=
>Lhec@00Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP00JgY_Nf]jKg][NVmkJgY_Nf]j
Kg][NVmkJgY_Nf]jKg][NP00BU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DP000Sg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP02?Nl0A`00BU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>
LdYBBW9:DP00JgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/007ooNoioog_nOomkoWooNoio
og_nOomkoWooNoioog_nOol003W>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lh04`0001Ag
_G>LLkacW7NmLiac_7>LMkecW7>lLiag_G>LLkacW7Nm000Q21d70b4800DM1b488@PQ21d700<Q2005
7@LQ22488@P00004Ool10001Ool000moo`03001oogoo009oo`03000Q224800lQ2003001cW7>L00mc
W1<0000f>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicP00OomkoWooNoioog_nOomkoWoo
Noioog_nOomkoWooNoioo`00Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_N`004DYB00<0
03g_?Nl03cg_00<004YBBU803dYB03D006mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001k
oWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n000ecCW>=LdicSG=>LhecCW>=LdicSG=>Lhe
cCW>=LdicSG=01<0015cW003000Q224800lQ2003001oogoo009oo`40005oo`003goo00<007ooOol0
0Woo00@002488@PM1`<Q20057@LQ22488@PM1`038@P05Ad78@PQ2000Liag_G>LLkacW7NmLiac_7>L
MkecW7>lLiag_G>LLkacW00C0000BCG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld007_n
OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh006]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j
Kg][NVmkJgX004YBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU8003W^00<mk`05>Nhmkcg_
?NlikP03?Nl0C3W^?Nlmkcg_>Nh004YBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU8006]j
Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmk001oog_nOomkoWooNoioog_nOomkoWooNoioog_n
OomkoWoo000icSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>4`00019c_7>LMkecW7>lLiag
_G>LLkacW7NmLiac_7>LMkecW7>l00038@P01Ad78@PQ22487@L00b4800LM1b488@PQ21d78@P00004
Ool10001Ool000moo`03001oogoo009oo`03000Q224800lQ2003001cW7>L00mcW1<0000f>LhecCW>
=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicP00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo
Noioo`00Kg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_N`004DYB00<003g_?Nl03cg_00<0
04YBBU803dYB03D006mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001koWooNoioog_nOomk
oWooNoioog_nOomkoWooNoioog_n000ecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=01<0
015cW003000Q224800lQ2003001oogoo009oo`40005oo`003goo00<007ooOol00Woo00<001d78@P0
0R4800DM1b488@PQ21d700<Q200G7@LQ22488@PM1`00Liac_7>LMkecW7>lLiag_G>LLkacW7NmLiac
_7>LMkecW00C0000B3G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld007_nOomkoWooNoio
og_nOomkoWooNoioog_nOomkoWooNoh006]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgX0
04YBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU80008mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00Sg_04L004YBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU8006]jKg][NVmk
JgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmk001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo
000icSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>01<0000DMkecW7>lLiag_G>LLkacW7Nm
Liac_7>LMkecW7>lLiag_@008@PM1`<Q20057@LQ22488@PM1`038@P01Ad78@PQ2248000017oo0@00
0Goo000?Ool00`00Oomoo`02Ool00`008@PQ200?8@P00`00LiacW00?Li`C0000=SW>=LdicSG=>Lhe
cCW>=LdicSG=>LhecCW>=LdicSG=>Lh007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol0
06mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/0015:DP03000mkcg_00lmk`03001:DTYB
00m:DP0e001_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NP00Noioog_nOomkoWooNoioog_n
OomkoWooNoioog_nOomkoP00=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lhec@0C000ALi`0
0`008@PQ200?8@P00`00Oomoo`02Ool10001Ool000moo`8000=oool000l000=oo`80005oo`003goo
00<007ooOol00Woo00<001BU5:D03aBU00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP05MmekgW_N
Nmh0000A12400`00;F/YJP02:FX01Be[:FXYJRUZ;F/00bUZ00H]JbUZ:FXYJRe[0002Mmd01G_NMmeg
gGOMNmh00gOM00EkgWOMMmeggG_N009gg@0C001g_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec
_7Nm00004EJe00<004YBBU803dYB00<005JeE[D03eJe018007NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>l0003Mmd01G_NMmeggGOMNmh00gOM00UkgWOMMmeggG_NMmd002UZ;F/00bUZ00D]JbUZ
:FXYJRe[00<YJP05;F/YJRUZ:FX0000A12401000NmikgWOM0g_N00EggG_NNmikgWOM00=kgP04Mmek
gW_N000A5:D00`00Oomoo`02Ool10001Ool000moo`03001oogoo009oo`0U000DYAS65:DDaABU6<HD
YAC55:DHaQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM0000
4@@Q0:8002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX007NmNmig_G_NMkekgWNmNmig
_G_NMkekgWNmNmig_G_NMkd007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`005JeF]IF
]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[D004YBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:
DTicBU8005JeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[D007>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkec_7Nm001kgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N000]JbU:;F/Y
BRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[000A12409@00NmiggG_NMmekgWOMNmiggG_NMmekgWOM
NmiggG_NMmekgP005<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDa@0000Aoo`40005oo`00
3goo00<007ooOol00Woo00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh0
0gOMNmh0000A12401000:FXYJRe[0bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ001kgP03Mmd01G_N
MmeggGOMNmh00gOM01QkgWOMMmeggG_N001g_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm
000AE[D00`00BU9:DP0?BU800`00E[EF]@0?E[D05000Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLk`007OMNmh3Mmd01G_NMmeggGOMNmh00gOM00EkgWOMMmegg@0000<YJP05;F/YJRUZ:FX]J`03
:FX01be[:FXYJRUZ;F/YJP0001448@03001ggG_N009kgP05MmekgW_NNmigg@03Nmh01WOMNmikgW_N
Mmd0014DY@03001oogoo009oo`40005oo`003goo00<007ooOol00Woo02D001BU5<DDYAS65:DDaABU
6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd0000A
1240XP00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00MkekgWNmNmig_G_NMkekgWNm
Nmig_G_NMkekgWNmNmig_@00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000E[EFeEJe
F]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]@00BU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYB
BW9:DP00E[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]@00Lkag_G>lMkec_7NmLkag_G>l
Mkec_7NmLkag_G>lMkd007_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmh002e[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/001448@0U001kgWOMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_N000HaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS6000017oo0@000Goo000?
Ool00`00Oomoo`02Ool00`005:DDY@0?5:D00`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00EggG_N
NmikgP0001448@03000]JbUZ008YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/0009gg@05Nmig
gGOMMmekgP03Mmd01G_NMmeggGOMNmh00WOM01<007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkd0000AE[D00`00BU9:DP0?BU800`00E[EF]@0?E[D04P00Mkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLk`000=gg@05NmiggGOMMmekgP03Mmd02G_NMmeggGOMNmigg@00:FX]J`03:FX01Be[
:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJP0001448@04001kgW_NMmd3Nmh01GOMNmikgW_NMmd00g_N00Ag
gG_NNmh0014DY@03001oogoo009oo`40005oo`003goo00<007ooOol00Woo02D001BU6<HDYAC55:DH
aQBU5<DDYAS65:DDaABU6<HDYAC55:D007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd0
000A1240XP00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00MkekgWNmNmig_G_NMkek
gWNmNmig_G_NMkekgWNmNmig_@00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000E[EJ
eUJeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]@00BU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:
LTYBCW=:DP00E[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]@00Lkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_G>lMkd007_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmh002e[:DX]
JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/001448@0U001kgWOMNmiggG_NMmekgWOMNmiggG_N
MmekgWOMNmiggG_N000DaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC5000017oo0@000Goo
000?Ool00`00Oomoo`02Ool00`005:DDY@0?5:D01@00NmikgW_NMmd00g_N00EggG_NNmikgWOM00=k
gP03MmekgP0001448@04000YJRUZ;F/3:FX01Be[:FXYJRUZ;F/00bUZ00D]JbUZ:FX007_N00=gg@05
NmiggGOMMmekgP03Mmd067_NMmeggGOMNmh007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l
Mkd0015F]@03001:DTYB00m:DP03001F]EJe00mF]@0D001g_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_000MmekgP=gg@05NmiggGOMMmekgP03Mmd01G_NMmeggGOM00000bUZ00D]JbUZ:FXYJRe[
00<YJP07;F/YJRUZ:FX]JbUZ00004@@Q00<007OMNmh00W_N00EggG_NNmikgWOM00=kgP06MmekgW_N
Nmigg@004ABU00<007ooOol00Woo0@000Goo000?Ool20003Ool09@005:DDaABU6<HDYAC55:DHaQBU
5<DDYAS65:DDaABU6<HDY@00MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@0001448@2R
000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:001g_G_NMkekgWNmNmig_G_NMkekgWNm
Nmig_G_NMkekgWNm001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l001F]EKEE[EJeUJe
E]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJe001:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYB
001F]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJe001c_7NmLkag_G>lMkec_7NmLkag_G>l
Mkec_7NmLkag_@00Nmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgP00;F/YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`004@@Q02D007_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmh001S65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<H00003Ool20001Ool000moo`03
001oogoo009oo`03000DYABU00lDY@03001kgWOM00=kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_N
00004@@Q00<002e[:FX00RUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]J`000WOM00EkgWOMMmeg
gG_N00=gg@05NmiggGOMMmekgP02Mmd04`00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_@00015F]@03001:DTYB00m:DP03001F]EJe00mF]@0B001g_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_0000gOM00EkgWOMMmeggG_N00=gg@09NmiggGOMMmekgWOM000YJRe[00<YJP05;F/YJRUZ
:FX]J`03:FX01Be[:FXYJRUZ00004@@Q00@007_NNmigg@=kgP05MmekgW_NNmigg@03Nmh017OMNmik
gP004ABU00<007ooOol00Woo0@000Goo000?Ool00`00Oomoo`02Ool09@005:DHaQBU5<DDYAS65:DD
aABU6<HDYAC55:DHaQBU5<DDY@00MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@000144
8@2R000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:001g_G_NMkekgWNmNmig_G_NMkek
gWNmNmig_G_NMkekgWNm001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l001F]E[FE[EF
eEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJe001:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>
LdYB001F]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJe001c_7NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_@00Nmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgP00;F/YBRe[:DX]
JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`004@@Q02D007_NMmekgWOMNmiggG_NMmekgWOMNmiggG_N
MmekgWOMNmh001C55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<D00004Ool10001Ool000mo
o`03001oogoo009oo`03000DYABU00lDY@05001kgW_NNmigg@03Nmh01GOMNmikgW_NMmd00g_N00=g
gG_N00004@@Q00@002UZ:FX]J`<YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJP00Nmh00gOM00EkgWOM
MmeggG_N00=gg@0HNmiggGOMMmekgP00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_@00
4EJe00<004YBBU803dYB00<005JeE[D03eJe01@007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag
_G>l001ggG_N0gOM00EkgWOMMmeggG_N00=gg@05NmiggGOMMmd00003:FX01Be[:FXYJRUZ;F/00bUZ
00L]JbUZ:FXYJRe[:FX0000A12400`00MmekgP02Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmikgWOM
000A5:D00`00Oomoo`02Ool10001Ool000moo`03001oogoo009oo`0U000DYAC55:DHaQBU5<DDYAS6
5:DDaABU6<HDYAC55:DHaQBU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM00004@@Q
0:8002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX007NmNmig_G_NMkekgWNmNmig_G_N
MkekgWNmNmig_G_NMkd007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`005JeE]EF]E[F
E[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[D004YBCW=:DTYbBU9>LdYBBW9:DTicBU9:LTYBCW=:DTYb
BU8005JeE]EF]E[FE[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[D007>lMkec_7NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7Nm001kgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N000]JbU:;F/YBRe[
:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[000A12409@00NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmig
gG_NMmekgP006<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaP0000Aoo`40005oo`003goo
00<007ooOol00Woo00<001BU5:D03aBU00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP05MmekgW_N
Nmh0000A12400`00;F/YJP02:FX01Be[:FXYJRUZ;F/00bUZ00H]JbUZ:FXYJRe[0002Mmd01G_NMmeg
gGOMNmh00gOM00EkgWOMMmeggG_N009gg@0C001g_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec
_7Nm00004EJe00<004YBBU803dYB00<005JeE[D03eJe018007NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>l0003Mmd01G_NMmeggGOMNmh00gOM00UkgWOMMmeggG_NMmd002UZ;F/00bUZ00D]JbUZ
:FXYJRe[00<YJP05;F/YJRUZ:FX0000A12401000NmikgWOM0g_N00EggG_NNmikgWOM00=kgP04Mmek
gW_N000A5:D00`00Oomoo`02Ool10001Ool000moo`03001oogoo009oo`0U000DYAS65:DDaABU6<HD
YAC55:DHaQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM0000
4@@Q0:8002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX007NmNmig_G_NMkekgWNmNmig
_G_NMkekgWNmNmig_G_NMkd007>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLk`005JeF]IF
]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[D004YBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYBBW9:
DTicBU8005JeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]EKEE[D007>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkec_7Nm001kgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N000]JbU:;F/Y
BRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[000A12409@00NmiggG_NMmekgWOMNmiggG_NMmekgWOM
NmiggG_NMmekgP005<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDa@0000Aoo`40005oo`00
3goo00<007ooOol00Woo00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh0
0gOMNmh0000A12401000:FXYJRe[0bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ001kgP03Mmd01G_N
MmeggGOMNmh00gOM01QkgWOMMmeggG_N001g_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm
000AE[D00`00BU9:DP0?BU800`00E[EF]@0?E[D05000Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLk`007OMNmh3Mmd01G_NMmeggGOMNmh00gOM00EkgWOMMmegg@0000<YJP05;F/YJRUZ:FX]J`03
:FX01be[:FXYJRUZ;F/YJP0001448@03001ggG_N009kgP05MmekgW_NNmigg@03Nmh01WOMNmikgW_N
Mmd0014DY@03001oogoo009oo`40005oo`003goo00<007ooOol00Woo02D001BU5<DDYAS65:DDaABU
6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd0000A
1240XP00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00MkekgWNmNmig_G_NMkekgWNm
Nmig_G_NMkekgWNmNmig_@00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000E[EFeEJe
F]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]@00BU9>LdYBBW9:DTicBU9:LTYBCW=:DTYbBU9>LdYB
BW9:DP00E[EFeEJeF]IF]EKEE[EJeUJeE]EF]E[FE[EFeEJeF]IF]@00Lkag_G>lMkec_7NmLkag_G>l
Mkec_7NmLkag_G>lMkd007_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmh002e[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/001448@0U001kgWOMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_N000HaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS6000017oo0@000Goo000?
Ool20003Ool00`005:DDY@0?5:D00`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgP00
01448@03000]JbUZ008YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/0009gg@05NmiggGOMMmek
gP03Mmd01G_NMmeggGOMNmh00WOM01<007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0
000AE[D00`00BU9:DP0?BU800`00E[EF]@0?E[D04P00Mkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLk`000=gg@05NmiggGOMMmekgP03Mmd02G_NMmeggGOMNmigg@00:FX]J`03:FX01Be[:FXYJRUZ
;F/00bUZ00D]JbUZ:FXYJP0001448@04001kgW_NMmd3Nmh01GOMNmikgW_NMmd00g_N00AggG_NNmh0
014DY@04001oogooOol20001Ool000moo`03001oogoo009oool000l000Aoo`40005oo`003goo00<0
07ooOol00Woo4`000goo00EkoWooOomoog_n00=oo`07NoioogooOomkoWoo00004B4800@000QR268<
H`<8HP0536<8HPQR268<H`03268010aS2688HP004Ekg00<007ooOol03goo03L007NmLkag_G>lMkec
_7NmLkag_G>lMkec_7NmLkag_G>lMkd006mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/0
07NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0000@Ool00`00G_MNm`0?G_L01@002688
HPQR36<00`QR00D<H`QR2688HPaS00<8HP0336<8HP00014Q2003001koWoo009oo`05NoioogooOomk
oP03Ool01G_nOomoogooNoh04`0017oo0@000Goo000?Ool00`00Oomoo`02OolC00004W_nOomkoWoo
Noioog_nOomkoWooNoioog_nOomkoWooNoh0014Q200C0008@PaS248<H`Q236<8@PaS248<H`Q236<8
@PaS248<H`Q200000Ukg00EJmUkgG_MNme[f00=Nm`05F_INmekgG_MJmP02G_L00`00Oomoo`0?Ool0
=`00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000JgY_Nf]jKg][NVmkJgY_Nf]jKg][
NVmkJgY_Nf]jKg][NP00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000011oo`05001N
mekgG_MJmP03G_L01E[fG_MNmekgF_H00ekg01EJmUkg000<H`Q236<8@PaS248<H`Q236<8@PaS248<
H`Q236<8@PaS00004B48018007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOolC0004Ool1
0001Ool000moo`03001oogoo009ooa<00003OomkoWoo009oo`05NoioogooOomkoP03Ool01G_nOomo
ogoo00004B4800<000aS26800PQR00D<H`QR2688HPaS00<8HP0636<8HPQR268<H`004Ekg00<007oo
Ool03goo03L007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd006mkJgY_Nf]jKg][NVmk
JgY_Nf]jKg][NVmkJgY_Nf]jKg/007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0000@
Ool00`00G_MNm`0?G_L00`00268<H`0326801@aS2688HPQR36<00`QR00D<H`QR2688HP00014Q2004
001oogooNoh3Ool01G_nOomoogooNoh00goo00=koWooOol04`0017oo0@000Goo000?Ool00`00Oomo
o`02OolC00004W_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh0014Q200D0008@PaS248<
H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2001JmP=Nm`05F_INmekgG_MJmP03G_L01U[fG_MNmekg
F_H0015oo`0g001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l001[NVmkJgY_Nf]jKg][
NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l0000
47oo00<005kgF_H00ekg00EJmUkgG_MNme[f00=Nm`0GF_INmekgG_L000aS248<H`Q236<8@PaS248<
H`Q236<8@PaS248<H`Q236<0000A8@P04P00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoio
oa<000Aoo`40005oo`003goo00<007ooOol00Woo4`000goo00EkoWooOomoog_n00=oo`07Noioogoo
OomkoWoo00004B4800@000QR268<H`<8HP0536<8HPQR268<H`03268010aS2688HP004Ekg00<007oo
Ool03goo03L007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd006mkJgY_Nf]jKg][NVmk
JgY_Nf]jKg][NVmkJgY_Nf]jKg/007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0000@
Ool00`00G_MNm`0?G_L01@002688HPQR36<00`QR00D<H`QR2688HPaS00<8HP0336<8HP00014Q2003
001koWoo009oo`05NoioogooOomkoP03Ool01G_nOomoogooNoh04`0017oo0@000Goo000?Ool00`00
Oomoo`02OolC00004W_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh0014Q200C0008@PaS
248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q200000Ukg00EJmUkgG_MNme[f00=Nm`05F_INmekg
G_MJmP02G_L00`00Oomoo`0?Ool0=`00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000
JgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NP00Lkag_G>lMkec_7NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_000011oo`05001NmekgG_MJmP03G_L01E[fG_MNmekgF_H00ekg01EJmUkg000<H`Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS00004B48018007ooNoioog_nOomkoWooNoioog_n
OomkoWooNoioog_nOolC0004Ool10001Ool000moo`8000=ooa<00003OomkoWoo009oo`05Noioogoo
OomkoP03Ool01G_nOomoogoo00004B4800<000aS26800PQR00D<H`QR2688HPaS00<8HP0636<8HPQR
268<H`004Ekg00<007ooOol03goo03L007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0
06mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/007NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkd0000@Ool00`00G_MNm`0?G_L00`00268<H`0326801@aS2688HPQR36<00`QR00D<
H`QR2688HP00014Q2004001oogooNoh3Ool01G_nOomoogooNoh00goo00=koWooOol04`000goo0P00
0Goo000?Ool00`00Oomoo`02OolC00004W_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh0
014Q200D0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2001JmP=Nm`05F_INmekgG_MJ
mP03G_L01U[fG_MNmekgF_H0015oo`0g001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l
001[NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001c_7NmLkag_G>lMkec_7NmLkag_G>l
Mkec_7NmLkag_G>l000047oo00<005kgF_H00ekg00EJmUkgG_MNme[f00=Nm`0GF_INmekgG_L000aS
248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<0000A8@P04P00OomkoWooNoioog_nOomkoWoo
Noioog_nOomkoWooNoiooa<000Aoo`40005oo`003goo00<007ooOol00Woo4`000goo00EkoWooOomo
og_n00=oo`07NoioogooOomkoWoo00004B4800@000QR268<H`<8HP0536<8HPQR268<H`03268010aS
2688HP004Ekg00<007ooOol03goo03L007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0
06mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/007NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkd0000@Ool00`00G_MNm`0?G_L01@002688HPQR36<00`QR00D<H`QR2688HPaS00<8
HP0336<8HP00014Q2003001koWoo009oo`05NoioogooOomkoP03Ool01G_nOomoogooNoh04`0017oo
0@000Goo000?Ool00`00Oomoo`02OolC00004W_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo
Noh0014Q200C0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q200000Ukg00EJmUkgG_MN
me[f00=Nm`05F_INmekgG_MJmP02G_L00`00Oomoo`0?Ool0=`00Lkag_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkec_000JgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NP00Lkag_G>lMkec
_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000011oo`05001NmekgG_MJmP03G_L01E[fG_MNmekgF_H0
0ekg01EJmUkg000<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS00004B48018007ooNoio
og_nOomkoWooNoioog_nOomkoWooNoioog_nOolC0004Ool10001Ool000moo`03001oogoo009ooa<0
0003OomkoWoo009oo`05NoioogooOomkoP03Ool01G_nOomoogoo00004B4800<000aS26800PQR00D<
H`QR2688HPaS00<8HP0636<8HPQR268<H`004Ekg00<007ooOol03goo03L007NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkd006mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/007Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0000@Ool00`00G_MNm`0?G_L00`00268<H`03
26801@aS2688HPQR36<00`QR00D<H`QR2688HP00014Q2004001oogooNoh3Ool01G_nOomoogooNoh0
0goo00=koWooOol04`0017oo0@000Goo000?Ool00`00Oomoo`02OolC00004W_nOomkoWooNoioog_n
OomkoWooNoioog_nOomkoWooNoh0014Q200D0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<
H`Q2001JmP=Nm`05F_INmekgG_MJmP03G_L01U[fG_MNmekgF_H0015oo`0g001c_7NmLkag_G>lMkec
_7NmLkag_G>lMkec_7NmLkag_G>l001[NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001c
_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>l000047oo00<005kgF_H00ekg00EJmUkgG_MN
me[f00=Nm`0GF_INmekgG_L000aS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<0000A8@P0
4P00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoiooa<000Aoo`40005oo`003goo00<007oo
Ool00Woo4`000goo00EkoWooOomoog_n00=oo`07NoioogooOomkoWoo00004B4800@000QR268<H`<8
HP0536<8HPQR268<H`03268010aS2688HP004Ekg00<007ooOol03goo03L007NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_G>lMkd006mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/007Nm
Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0000@Ool00`00G_MNm`0?G_L01@002688HPQR
36<00`QR00D<H`QR2688HPaS00<8HP0336<8HP00014Q2003001koWoo009oo`05NoioogooOomkoP03
Ool01G_nOomoogooNoh04`0017oo0@000Goo0007Ool50003Ool00`00Oomoo`02OolC00004W_nOomk
oWooNoioog_nOomkoWooNoioog_nOomkoWooNoh0014Q200C0008@PaS248<H`Q236<8@PaS248<H`Q2
36<8@PaS248<H`Q200000Ukg00EJmUkgG_MNme[f00=Nm`05F_INmekgG_MJmP02G_L00`00Oomoo`0?
Ool0=`00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000JgY_Nf]jKg][NVmkJgY_Nf]j
Kg][NVmkJgY_Nf]jKg][NP00Lkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkec_000011oo`05
001NmekgG_MJmP03G_L01E[fG_MNmekgF_H00ekg01EJmUkg000<H`Q236<8@PaS248<H`Q236<8@PaS
248<H`Q236<8@PaS00004B48018007ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOolC0004
Ool10001Ool000Uoo`03001oogoo00=oo`03001oogoo009ooa<00003OomkoWoo009oo`05Noioogoo
OomkoP03Ool01G_nOomoogoo00004B4800<000aS26800PQR00D<H`QR2688HPaS00<8HP0636<8HPQR
268<H`004Ekg00<007ooOol03goo03L007NmLkag_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0
06mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/007NmLkag_G>lMkec_7NmLkag_G>lMkec
_7NmLkag_G>lMkd0000@Ool00`00G_MNm`0?G_L00`00268<H`0326801@aS2688HPQR36<00`QR00D<
H`QR2688HP00014Q2004001oogooNoh3Ool01G_nOomoogooNoh00goo00=koWooOol04`0017oo0@00
0Goo0009Ool00`00Oomoo`03Ool30002OolC00004W_nOomkoWooNoioog_nOomkoWooNoioog_nOomk
oWooNoh0014Q200D0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2001JmP=Nm`05F_IN
mekgG_MJmP03G_L01U[fG_MNmekgF_H0015oo`0g001c_7NmLkag_G>lMkec_7NmLkag_G>lMkec_7Nm
Lkag_G>l001[NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]j001c_7NmLkag_G>lMkec_7Nm
Lkag_G>lMkec_7NmLkag_G>l000047oo00<005kgF_H00ekg00EJmUkgG_MNme[f00=Nm`0GF_INmekg
G_L000aS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<0000A8@P04P00OomkoWooNoioog_n
OomkoWooNoioog_nOomkoWooNoiooa<000=oo`80005oo`002Goo00<007ooOol00goo00<007ooOol0
0Woo4`000goo00EkoWooOomoog_n00=oo`07NoioogooOomkoWoo00004B4800@000QR268<H`<8HP05
36<8HPQR268<H`03268010aS2688HP004Ekg00<007ooOol03goo03L007NmLkag_G>lMkec_7NmLkag
_G>lMkec_7NmLkag_G>lMkd006mkJgY_Nf]jKg][NVmkJgY_Nf]jKg][NVmkJgY_Nf]jKg/007NmLkag
_G>lMkec_7NmLkag_G>lMkec_7NmLkag_G>lMkd0000@Ool00`00G_MNm`0?G_L01@002688HPQR36<0
0`QR00D<H`QR2688HPaS00<8HP0336<8HP00014Q2003001koWoo009oo`05NoioogooOomkoP03Ool0
1G_nOomoogooNoh04`0017oo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`02Oooo000?0004
Ool10001Ool000Qoo`8000Eoo`03001oogoo009oo`040008HPQR36<326801@aS2688HPQR36<00`QR
02L<H`QR268005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D006<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5f<HGaMS65lGHaP04`000Qd700DQ21d77@LM1b4800<M1`058@PM1ad77@LQ20027@L0
0`00G_MNm`0?G_L01000MmeggG_N0gOM00EkgWOMMmeggG_N00=gg@0FNmiggGOM001oog_nOomkoWoo
Noioog_nOomkoWooNoioog_nOomkoWoo0002Mmd01G_NMmeggGOMNmh00gOM00EkgWOMMmeggG_N009g
g@03001Nmekg00iNm`05000M1ad77@LQ20037@L01B487@LM1ad78@P00ad700<Q21d700004P0002AO
5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:d000326801@aS2688HPQR36<00`QR00L<H`QR2688HPaS26800004Ool10001Ool000mo
o`03001oogoo009oo`0f0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2001B]5JeD[AF
]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001O5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lG4`00018Lib487>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW0002G_L01E[fG_MNmekgF_H0
0ekg00EJmUkgG_MNme[f009Nm`0g001g_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNm001k
oWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001g_G_NMkekgWNmNmig_G_NMkekgWNmNmig
_G_NMkekgWNm00000Ukg00EJmUkgG_MNme[f00=Nm`0HF_INmekgG_MJmUkg000Q21cW8@PLib487>LQ
21cW8@PLib487>LQ21cW8@PLib484`0003IS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H
001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000<H`Q236<8@PaS248<H`Q236<8@PaS
248<H`Q236<8@PaS0004Ool10001Ool000moo`03001oogoo009oo`03000<H`QR0088HP0536<8HPQR
268<H`032680:@aS2688HPQR36<005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D006<H
GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP04`0000DQ21d77@LM1b4800<M1`058@PM1ad7
7@LQ20037@L00b48001Nm`0@G_L00`00Nmigg@02Mmd01G_NMmeggGOMNmh00gOM01UkgWOMMmeggG_N
001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo001kgP03Mmd01G_NMmeggGOMNmh00gOM
00IkgWOMMmeggG_N000@G_L00`007@LQ20037@L01B487@LM1ad78@P00ad700@Q21d77@LM1a<0000V
GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]000268<H`<8HP0536<8HPQR268<H`0326801@aS2688HPQR000017oo0@000Goo000?
Ool00`00Oomoo`02Ool0=P00248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@P00D[AF]E:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5a<0000C7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLi`00F_H00ekg00EJmUkgG_MN
me[f00=Nm`0mF_INmekgG_MJmP00MkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_@00Noio
og_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP00MkekgWNmNmig_G_NMkekgWNmNmig_G_NMkek
gWNmNmig_@00F_H00ekg00EJmUkgG_MNme[f00=Nm`0FF_INmekgG_L002487>LQ21cW8@PLib487>LQ
21cW8@PLib487>LQ21cW8@PC0000=V<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP005Je
D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D000aS248<H`Q236<8@PaS248<H`Q236<8@PaS
248<H`Q236<000Aoo`40005oo`003goo00<007ooOol00Woo00@000QR268<H`<8HP0536<8HPQR268<
H`0326809`aS2688HP00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@00HaQO5f<HGaMS
65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS600C00027@L01B487@LM1ad78@P00ad700DQ21d77@LM1b48
008M1`03001Nmekg00mNm`04001ggGOMNmh3Mmd01G_NMmeggGOMNmh00gOM01IkgWOMMmd007ooNoio
og_nOomkoWooNoioog_nOomkoWooNoioog_nOol0009gg@05NmiggGOMMmekgP03Mmd01G_NMmeggGOM
Nmh00WOM00<005kgG_L03Ukg00D001d77@LM1b4800<M1`058@PM1ad77@LQ20037@L00b487@L0000B
000095lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL005:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]5JeD[@000<8HP0536<8HPQR268<H`0326801`aS2688HPQR36<8HP0000Aoo`40005o
o`003goo00<007ooOol00Woo03H000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248005:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@005lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5f<HGaLC00004QcW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLib487>L0009Nm`05F_INmekg
G_MJmP03G_L01E[fG_MNmekgF_H00Ukg03L007NmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N
Mkd007_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh007NmNmig_G_NMkekgWNmNmig_G_N
MkekgWNmNmig_G_NMkd00002G_L01E[fG_MNmekgF_H00ekg01QJmUkgG_MNme[fG_L002487>LQ21cW
8@PLib487>LQ21cW8@PLib487>LQ21cW8@PC0000=V<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaP005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D000aS248<H`Q236<8@PaS248<
H`Q236<8@PaS248<H`Q236<000Aoo`40005oo`003goo0P000goo00<000aS26800PQR00D<H`QR2688
HPaS00<8HP0Y36<8HPQR268<H`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@00HaQO
5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS600C00001B487@LM1ad78@P00ad700DQ21d77@LM
1b4800<M1`038@P005kg011Nm`03001kgWOM009gg@05NmiggGOMMmekgP03Mmd06G_NMmeggGOMNmh0
07ooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol007_N00=gg@05NmiggGOMMmekgP03Mmd0
1W_NMmeggGOMNmh0011Nm`03000M1b4800<M1`058@PM1ad77@LQ20037@L012487@LM1ad74`0002IO
5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:d0008HPaS0`QR00D<H`QR2688HPaS00<8HP0536<8HPQR26800003Ool20001Ool000mo
o`03001oogoo009oo`0f0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2001B]5JeD[AF
]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001O5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lG4`0001<Lib487>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW001JmP03G_L01E[fG_MNmekg
F_H00ekg03eJmUkgG_MNme[f001g_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNm001koWoo
Noioog_nOomkoWooNoioog_nOomkoWooNoioog_n001g_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N
MkekgWNm001JmP03G_L01E[fG_MNmekgF_H00ekg01IJmUkgG_MNm`008@PLib487>LQ21cW8@PLib48
7>LQ21cW8@PLib487>LQ21<0000fHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS6000E[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@0036<8@PaS248<H`Q236<8@PaS248<H`Q236<8
@PaS248<H`0017oo0@000Goo000?Ool00`00Oomoo`02Ool010002688HPaS0`QR00D<H`QR2688HPaS
00<8HP0W36<8HPQR001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je001S65lGHaQO5f<H
GaMS65lGHaQO5f<HGaMS65lGHaQO5f<H01<0008M1`058@PM1ad77@LQ20037@L01B487@LM1ad78@P0
0Qd700<005kgG_L03ekg00@007OMMmekgP=gg@05NmiggGOMMmekgP03Mmd05W_NMmegg@00OomkoWoo
Noioog_nOomkoWooNoioog_nOomkoWooNoioo`000WOM00EkgWOMMmeggG_N00=gg@05NmiggGOMMmek
gP02Mmd00`00G_MNm`0>G_L01@007@LM1ad78@P00ad700DQ21d77@LM1b4800<M1`038@PM1`000180
000TGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00D[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]0000`QR00D<H`QR2688HPaS00<8HP0736<8HPQR268<H`QR000017oo0@000Goo
000?Ool00`00Oomoo`02Ool0=P00248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@P00D[AF
]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5a<0000B7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLi`000Ukg00EJmUkgG_MN
me[f00=Nm`05F_INmekgG_MJmP02G_L0=`00MkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig
_@00Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP00MkekgWNmNmig_G_NMkekgWNmNmig
_G_NMkekgWNmNmig_@00009Nm`05F_INmekgG_MJmP03G_L065[fG_MNmekgF_INm`008@PLib487>LQ
21cW8@PLib487>LQ21cW8@PLib487>LQ21<0000fHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS6000E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@0036<8@PaS248<H`Q236<8@PaS
248<H`Q236<8@PaS248<H`0017oo0@000Goo000?Ool00`00Oomoo`02Ool00`0036<8HP0226801@aS
2688HPQR36<00`QR02T<H`QR2688HPaS001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
001S65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H01<000058@PM1ad77@LQ20037@L01B48
7@LM1ad78@P00ad700<Q2000G_L045kg00<007_NMmd00WOM00EkgWOMMmeggG_N00=gg@0INmiggGOM
MmekgP00OomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoioo`00Nmh00gOM00EkgWOMMmeggG_N
00=gg@06NmiggGOMMmekgP0045kg00<001d78@P00ad700DQ21d77@LM1b4800<M1`048@PM1ad77@LC
00009UlGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL005:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]5JeD[@000QR36<326801@aS2688HPQR36<00`QR00D<H`QR2688HP0000Aoo`40005o
o`003goo00<007ooOol00Woo03H000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248005:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@005lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5f<HGaLC00004acW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLib487>L005[f00=Nm`05F_IN
mekgG_MJmP03G_L0?E[fG_MNmekgF_H007NmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_NMkd0
07_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh007NmNmig_G_NMkekgWNmNmig_G_NMkek
gWNmNmig_G_NMkd005[f00=Nm`05F_INmekgG_MJmP03G_L05U[fG_MNmekg000Q21cW8@PLib487>LQ
21cW8@PLib487>LQ21cW8@PLib484`0003IS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H
001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000<H`Q236<8@PaS248<H`Q236<8@PaS
248<H`Q236<8@PaS0004Ool10001Ool000moo`03001oogoo009oo`040008HPQR36<326801@aS2688
HPQR36<00`QR02L<H`QR268005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D006<HGaMS
65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP04`000Qd700DQ21d77@LM1b4800<M1`058@PM1ad7
7@LQ20027@L00`00G_MNm`0?G_L01000MmeggG_N0gOM00EkgWOMMmeggG_N00=gg@0FNmiggGOM001o
og_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo0002Mmd01G_NMmeggGOMNmh00gOM00EkgWOM
MmeggG_N009gg@03001Nmekg00iNm`05000M1ad77@LQ20037@L01B487@LM1ad78@P00ad700<Q21d7
00004P0002AO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG001B]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]5JeD[AF]E:d000326801@aS2688HPQR36<00`QR00L<H`QR2688HPaS26800004Ool1
0001Ool000moo`03001oogoo009oo`0f0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2
001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001O5f<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5f<HGaMS65lG4`00018Lib487>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW0002G_L01E[f
G_MNmekgF_H00ekg00EJmUkgG_MNme[f009Nm`0g001g_G_NMkekgWNmNmig_G_NMkekgWNmNmig_G_N
MkekgWNm001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001g_G_NMkekgWNmNmig_G_N
MkekgWNmNmig_G_NMkekgWNm00000Ukg00EJmUkgG_MNme[f00=Nm`0HF_INmekgG_MJmUkg000Q21cW
8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLib484`0003IS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5f<H001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000<H`Q236<8@PaS248<
H`Q236<8@PaS248<H`Q236<8@PaS0004Ool10001Ool000moo`8000=oo`03000<H`QR0088HP0536<8
HPQR268<H`032680:@aS2688HPQR36<005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D0
06<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP04`0000DQ21d77@LM1b4800<M1`058@PM
1ad77@LQ20037@L00b48001Nm`0@G_L00`00Nmigg@02Mmd01G_NMmeggGOMNmh00gOM01UkgWOMMmeg
gG_N001oog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo001kgP03Mmd01G_NMmeggGOMNmh0
0gOM00IkgWOMMmeggG_N000@G_L00`007@LQ20037@L01B487@LM1ad78@P00ad700@Q21d77@LM1a<0
000VGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00D[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]000268<H`<8HP0536<8HPQR268<H`0326801@aS2688HPQR00000goo0P000Goo
000?Ool00`00Oomoo`02Ool0=P00248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@P00D[AF
]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5a<0000C7>LQ21cW8@PLib487>LQ21cW8@PLib487>LQ21cW8@PLi`00F_H00ekg00EJmUkg
G_MNme[f00=Nm`0mF_INmekgG_MJmP00MkekgWNmNmig_G_NMkekgWNmNmig_G_NMkekgWNmNmig_@00
Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoP00MkekgWNmNmig_G_NMkekgWNmNmig_G_N
MkekgWNmNmig_@00F_H00ekg00EJmUkgG_MNme[f00=Nm`0FF_INmekgG_L002487>LQ21cW8@PLib48
7>LQ21cW8@PLib487>LQ21cW8@PC0000=V<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0
05JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D000aS248<H`Q236<8@PaS248<H`Q236<8
@PaS248<H`Q236<000Aoo`40005oo`003goo00<007ooOol00Woo00@000QR268<H`<8HP0536<8HPQR
268<H`0326809`aS2688HP00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@00HaQO5f<H
GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS600C00027@L01B487@LM1ad78@P00ad700DQ21d77@LM
1b48008M1`03001Nmekg00mNm`04001ggGOMNmh3Mmd01G_NMmeggGOMNmh00gOM01IkgWOMMmd007oo
Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol0009gg@05NmiggGOMMmekgP03Mmd01G_NMmeg
gGOMNmh00WOM00<005kgG_L03Ukg00D001d77@LM1b4800<M1`058@PM1ad77@LQ20037@L00b487@L0
000B000095lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL005:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[@000<8HP0536<8HPQR268<H`0326801`aS2688HPQR36<8HP0000Aoo`40
005oo`003goo00<007ooOol00Wooo`003`0017oo0@000Goo000?Ool00`00Oomoo`02Ool00`00G_MN
m`0?G_L00`0012448@0?12400`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N01IggG_NNmikgP00BU96
DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DQ<00088HP0536<8HPQR268<H`0326801@aS2688
HPQR36<00PQR00<002e[:FX00RUZ00D]JbUZ:FXYJRe[00<YJP0I;F/YJRUZ:FX]J`00>LhecCW>=Ldi
cSG=>LhecCW>=LdicSG=>LhecCW>=LdicP00;F/00bUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]
J`000PQR00D<H`QR2688HPaS00<8HP0636<8HPQR268<H`QR4`000196DDYBAU5:DTIABU96DDYBAU5:
DTIABU96DDYBAU5:DTIA0002Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM009kgP0300048@@Q
00l48@03001Nmekg00mNm`03001oogoo009oo`40005oo`003goo00<007ooOol00Woo00@005kgG_MJ
mP=Nm`05F_INmekgG_MJmP03G_L015[fG_MNm`004@@Q02@007OMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_NMmd004IABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU4C0000F0Q236<8@PaS
248<H`Q236<8@PaS248<H`Q236<8@PaS248002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[
:DX003G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld002U:;F/YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:;F/YBRe[:DX000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS4`0002A:DTIABU96
DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB001kgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmig
gG_N000A12401@00G_MNmekgF_H00ekg00EJmUkgG_MNme[f00=Nm`03F_INm`0000Aoo`40005oo`00
3goo00<007ooOol00Woo00<005kgG_L03ekg00<000@Q12403`@Q00D007_NNmikgWOM00=kgP05Mmek
gW_NNmigg@03Nmh057OMNmh004YBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU8C00001@aS
2688HPQR36<00`QR00D<H`QR2688HPaS00<8HP0536<002UZ:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ
01H]JbUZ:FX003W>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lh0008YJP05;F/YJRUZ:FX]
J`03:FX01Be[:FXYJRUZ;F/00RUZ00<000aS26800PQR00D<H`QR2688HPaS00<8HP0436<8HPQR268C
00004dIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU4007OM00=kgP05MmekgW_NNmigg@03
Nmh01WOMNmikgW_NMmd001448@03001Nmekg00mNm`03001oogoo009oo`40005oo`003goo00<007oo
Ool00Woo00<005[fG_L00Ukg00EJmUkgG_MNme[f00=Nm`06F_INmekgG_MJmP004@@Q02@007OMNmig
gG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd004IABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96
DDYBAU4C0000F0Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248002U:;F/YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX003G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld002U:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX000Q236<8@PaS248<H`Q236<8@PaS248<H`Q2
36<8@PaS4`0002A:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB001kgWOMNmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_N000A12400`00G_MJmP03G_L01E[fG_MNmekgF_H00ekg00EJmUkg
G_MNm`0000Aoo`40005oo`003goo00<007ooOol00Woo00<005kgG_L03ekg00<000@Q12403`@Q00<0
07_NMmd00g_N00EggG_NNmikgWOM00=kgP0FMmekgW_NNmh004YBAU5:DTIABU96DDYBAU5:DTIABU96
DDYBAU5:DTIABU8C000226801@aS2688HPQR36<00`QR00D<H`QR2688HPaS0088HP03000]JbUZ008Y
JP05;F/YJRUZ:FX]J`03:FX06Be[:FXYJRUZ;F/003W>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ldi
cSG=>Lh002e[00<YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/00088HP0536<8HPQR268<H`03
26801PaS2688HPQR36<8HQ<0000BAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96D@000W_N
00EggG_NNmikgWOM00=kgP05MmekgW_NNmigg@02Nmh00`0012448@0?12400`00G_MNm`0?G_L00`00
Oomoo`02Ool10001Ool000moo`8000=oo`04001NmekgF_H3G_L01E[fG_MNmekgF_H00ekg00AJmUkg
G_L001448@0T001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM0016DDYBAU5:DTIABU96
DDYBAU5:DTIABU96DDYBAU5:DTIA4`0005P8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2
000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000ecCW>=LdicSG=>LhecCW>=LdicSG=
>LhecCW>=LdicSG=000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:0008@PaS248<H`Q2
36<8@PaS248<H`Q236<8@PaS248<Ha<0000TBU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:
DP00NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP004@@Q00D005kgG_MNme[f00=Nm`05
F_INmekgG_MJmP03G_L00e[fG_L00003Ool20001Ool000moo`03001oogoo009oo`03001Nmekg00mN
m`0300048@@Q00l48@05001kgW_NNmigg@03Nmh01GOMNmikgW_NMmd00g_N01AggG_N001:DTIABU96
DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB4`0000D<H`QR2688HPaS00<8HP0536<8HPQR268<H`03
26801@aS000YJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP0F;F/YJRUZ000icSG=>LhecCW>=LdicSG=
>LhecCW>=LdicSG=>LhecCW>0002:FX01Be[:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[008YJP03000<
H`QR0088HP0536<8HPQR268<H`03268010aS2688HPQR4`0001=6DDYBAU5:DTIABU96DDYBAU5:DTIA
BU96DDYBAU5:DTIA001gg@03Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmikgWOM000A12400`00G_MN
m`0?G_L00`00Oomoo`02Ool10001Ool000moo`03001oogoo009oo`03001JmUkg009Nm`05F_INmekg
G_MJmP03G_L01U[fG_MNmekgF_H001448@0T001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmek
gWOM0016DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIA4`0005P8@PaS248<H`Q236<8@PaS
248<H`Q236<8@PaS248<H`Q2000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000ecCW>
=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<Ha<0000TBU96DDYBAU5:DTIABU96
DDYBAU5:DTIABU96DDYBAU5:DP00NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP004@@Q
00<005kgF_H00ekg00EJmUkgG_MNme[f00=Nm`05F_INmekgG_L00004Ool10001Ool000moo`03001o
ogoo009oo`03001Nmekg00mNm`0300048@@Q00l48@03001kgWOM00=kgP05MmekgW_NNmigg@03Nmh0
5WOMNmikgW_N001:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB4`000PQR00D<H`QR2688
HPaS00<8HP0536<8HPQR268<H`0226800`00;F/YJP02:FX01Be[:FXYJRUZ;F/00bUZ01T]JbUZ:FXY
JRe[000icSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>000]J`03:FX01Be[:FXYJRUZ;F/0
0bUZ00H]JbUZ:FXYJRe[000226801@aS2688HPQR36<00`QR00H<H`QR2688HPaS268C00004TIABU96
DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU40009kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_N
Mmd00W_N00<000@Q12403`@Q00<005kgG_L03ekg00<007ooOol00Woo0@000Goo000?Ool00`00Oomo
o`02Ool01000G_MNme[f0ekg00EJmUkgG_MNme[f00=Nm`04F_INmekg000A12409000MmekgWOMNmig
gG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00AU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96
DA<0001H248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@P00:DX]JbU:;F/YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBP00=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lhec@00:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q2
36<C000094YBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU8007_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmh001448@05001NmekgG_MJmP03G_L01E[fG_MNmekgF_H00ekg00=JmUkg
000017oo0@000Goo000?Ool00`00Oomoo`02Ool00`00G_MNm`0?G_L00`0012448@0?12401@00Nmik
gW_NMmd00g_N00EggG_NNmikgWOM00=kgP0DMmekgP00BU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96
DDYBAU5:DQ<0000536<8HPQR268<H`0326801@aS2688HPQR36<00`QR00D<H`00:FXYJRe[00<YJP05
;F/YJRUZ:FX]J`03:FX05Re[:FXYJP00>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicP00
0RUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX]J`02:FX00`0036<8HP0226801@aS2688HPQR36<0
0`QR00@<H`QR2688HQ<0000CAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96D@00Mmd00g_N
00EggG_NNmikgWOM00=kgP06MmekgW_NNmigg@004@@Q00<005kgG_L03ekg00<007ooOol00Woo0@00
0Goo000?Ool00`00Oomoo`02Ool00`00F_INm`02G_L01E[fG_MNmekgF_H00ekg00IJmUkgG_MNme[f
000A12409000MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00AU5:DTIABU96DDYBAU5:
DTIABU96DDYBAU5:DTIABU96DA<0001H248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@P00
:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00=LdicSG=>LhecCW>=LdicSG=>LhecCW>
=LdicSG=>Lhec@00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP00248<H`Q236<8@PaS
248<H`Q236<8@PaS248<H`Q236<C000094YBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU80
07_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001448@03001Nme[f00=Nm`05F_INmekg
G_MJmP03G_L01E[fG_MNmekg000017oo0@000Goo000?Ool00`00Oomoo`02Ool00`00G_MNm`0?G_L0
0`0012448@0?12400`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N01IggG_NNmikgP00BU96DDYBAU5:
DTIABU96DDYBAU5:DTIABU96DDYBAU5:DQ<00088HP0536<8HPQR268<H`0326801@aS2688HPQR36<0
0PQR00<002e[:FX00RUZ00D]JbUZ:FXYJRe[00<YJP0I;F/YJRUZ:FX]J`00>LhecCW>=LdicSG=>Lhe
cCW>=LdicSG=>LhecCW>=LdicP00;F/00bUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]J`000PQR
00D<H`QR2688HPaS00<8HP0636<8HPQR268<H`QR4`000196DDYBAU5:DTIABU96DDYBAU5:DTIABU96
DDYBAU5:DTIA0002Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM009kgP0300048@@Q00l48@03
001Nmekg00mNm`03001oogoo009oo`40005oo`003goo0P000goo00@005kgG_MJmP=Nm`05F_INmekg
G_MJmP03G_L015[fG_MNm`004@@Q02@007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd0
04IABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU4C0000F0Q236<8@PaS248<H`Q236<8@PaS
248<H`Q236<8@PaS248002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX003G=>LhecCW>
=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[
:DX000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS4`0002A:DTIABU96DDYBAU5:DTIABU96
DDYBAU5:DTIABU96DDYB001kgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_N000A12401@00
G_MNmekgF_H00ekg00EJmUkgG_MNme[f00=Nm`03F_INm`0000=oo`80005oo`003goo00<007ooOol0
0Woo00<005kgG_L03ekg00<000@Q12403`@Q00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh0
57OMNmh004YBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU8C00001@aS2688HPQR36<00`QR
00D<H`QR2688HPaS00<8HP0536<002UZ:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ01H]JbUZ:FX003W>
=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lh0008YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXY
JRUZ;F/00RUZ00<000aS26800PQR00D<H`QR2688HPaS00<8HP0436<8HPQR268C00004dIABU96DDYB
AU5:DTIABU96DDYBAU5:DTIABU96DDYBAU4007OM00=kgP05MmekgW_NNmigg@03Nmh01WOMNmikgW_N
Mmd001448@03001Nmekg00mNm`03001oogoo009oo`40005oo`003goo00<007ooOol00Woo00<005[f
G_L00Ukg00EJmUkgG_MNme[f00=Nm`06F_INmekgG_MJmP004@@Q02@007OMNmiggG_NMmekgWOMNmig
gG_NMmekgWOMNmiggG_NMmd004IABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU4C0000F0Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:
;F/YBRe[:DX003G=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=Ld002U:;F/YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS4`0002A:
DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96DDYB001kgWOMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_N000A12400`00G_MJmP03G_L01E[fG_MNmekgF_H00ekg00EJmUkgG_MNm`0000Aoo`40
005oo`003goo00<007ooOol00Woo00<005kgG_L03ekg00<000@Q12403`@Q00<007_NMmd00g_N00Eg
gG_NNmikgWOM00=kgP0FMmekgW_NNmh004YBAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU8C
000226801@aS2688HPQR36<00`QR00D<H`QR2688HPaS0088HP03000]JbUZ008YJP05;F/YJRUZ:FX]
J`03:FX06Be[:FXYJRUZ;F/003W>=LdicSG=>LhecCW>=LdicSG=>LhecCW>=LdicSG=>Lh002e[00<Y
JP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/00088HP0536<8HPQR268<H`0326801PaS2688HPQR
36<8HQ<0000BAU5:DTIABU96DDYBAU5:DTIABU96DDYBAU5:DTIABU96D@000W_N00EggG_NNmikgWOM
00=kgP05MmekgW_NNmigg@02Nmh00`0012448@0?12400`00G_MNm`0?G_L00`00Oomoo`02Ool10001
Ool000moo`03001oogoo009oool000l000Aoo`40005oo`003goo00<007ooOol00Woo00@006]jJgY_
N`=[NP05Kg][NV]jJgY_N`03JgX01FmkJgY[NP00;F/00bUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ
:FX]J`004ABU00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP0GMmekgW_NNmh006<HGaMS65lGHaQO
5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P0
4`00GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00009kgP05MmekgW_NNmigg@03Nmh0
1GOMNmikgW_NMmd00W_N00<001BU5:D03aBU00<002UZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/Y
JRUZ:FX00003JgX01FmkJgY[NV]jKg/00f]j00M_Nf]jJgY[NVmkJgX00004Ool10001Ool000moo`03
001oogoo009oo`1K001[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J000YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU
001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001O5f<HGaMS65lGHaQO5f<HGaMS65lG
HaQO5f<HGaMS65lG00004B4800<000@Q12403`@Q4`004@@Q00<002488@P03R4805/006<HGaMS65lG
HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP007_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM
Nmh001C55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<D002e[:DX]JbU:;F/YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/00004Ool10001
Ool000Qoo`<000Aoo`03001oogoo009oo`03001_Nf]j009[NP05Kg][NV]jJgY_N`03JgX01VmkJgY[
NV]jKg/0008YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00RUZ00<001BU5:D03aBU00D007_N
NmikgWOM00=kgP05MmekgW_NNmigg@03Nmh05GOMNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lGHaP0000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P05000GaMS65lGHaQO5f<H
GaMS65lGHaQO5f<HGaMS65lGHaQO5`00Mmd3Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmikgWOM000A
5:D01@00:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJP00JgY_N`03JgX01FmkJgY[NV]j
Kg/00f]j00E_Nf]jJgY[NP0000Aoo`40005oo`0027oo00<007ooOol017oo00<007ooOol00Woo05/0
06]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeX002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]
JbU:;F/YBRe[:DX001BU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmd005lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL0
000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P0F`00HaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS6000NmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP006<HDYAC55:DH
aQBU5<DDYAS65:DDaABU6<HDYAC55:DHaP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]
J`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_N`0000Aoo`40005oo`002Goo00<007oo
Ool00goo0`000Woo00@006]jJgY_N`=[NP05Kg][NV]jJgY_N`03JgX01FmkJgY[NP00;F/00bUZ00D]
JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]J`004ABU00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP0G
MmekgW_NNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?
124C000A12400`008@PQ200>8@P04`00GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00
009kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_NMmd00W_N00<001BU5:D03aBU00<002UZ;F/00bUZ
00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX00003JgX01FmkJgY[NV]jKg/00f]j00M_Nf]jJgY[NVmk
JgX00003Ool20001Ool000Uoo`03001oogoo00=oo`03001oogoo009oo`1K001[FVmkJeY_Nf]JKg][
FVmkJeY_Nf]JKg][FVmkJeY_Nf]J000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000D
YAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmiggG_NMmekgWOMNmig
gG_NMmekgWOM001O5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG00004B4800<000@Q1240
3`@Q4`004@@Q00<002488@P03R4805/006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0
07_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001C55:DHaQBU5<DDYAS65:DDaABU6<HD
YAC55:DHaQBU5<D002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/006mkJeY_Nf]JKg][
FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/00004Ool10001Ool000Qoo`03001oo`0000Aoo`03001oogoo
009oo`03001_Nf]j009[NP05Kg][NV]jJgY_N`03JgX01VmkJgY[NV]jKg/0008YJP05;F/YJRUZ:FX]
J`03:FX01Be[:FXYJRUZ;F/00RUZ00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05MmekgW_NNmig
g@03Nmh05GOMNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`001244
8@0?124C000A12400`008@PQ200>8@P05000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO
5`00Mmd3Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmikgWOM000A5:D01@00:FXYJRUZ;F/00bUZ00D]
JbUZ:FXYJRe[00<YJP05;F/YJP00JgY_N`03JgX01FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NP0000Ao
o`40005oo`002Goo00<007ooOol00goo00<007ooOol00Woo05/006]JKg][FVmkJeY_Nf]JKg][FVmk
JeY_Nf]JKg][FVmkJeX002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX001BU5<DDYAS6
5:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_N
Mmd005lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL0000A8@P00`0012448@0?124C000A
12400`008@PQ200>8@P0F`00HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS6000NmiggG_N
MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgP006<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC5
5:DHaP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`00Kg][FVmkJeY_Nf]JKg][FVmk
JeY_Nf]JKg][FVmkJeY_N`0000Aoo`40005oo`003goo00<007ooOol00Woo00@006]jJgY_N`=[NP05
Kg][NV]jJgY_N`03JgX01FmkJgY[NP00;F/00bUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]J`00
4ABU00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP0GMmekgW_NNmh006<HGaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS65lGHaP0000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P04`00GaMS
65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5`00009kgP05MmekgW_NNmigg@03Nmh01GOMNmik
gW_NMmd00W_N00<001BU5:D03aBU00<002UZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX0
0003JgX01FmkJgY[NV]jKg/00f]j00M_Nf]jJgY[NVmkJgX00004Ool10001Ool000moo`03001oogoo
009oo`1K001[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J000YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:;F/YBRe[:DX]JbU:000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU001ggG_N
MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001O5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lG00004B4800<000@Q12403`@Q4`004@@Q00<002488@P03R4805/006<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5f<HGaMS65lGHaP007_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001C5
5:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaQBU5<D002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:;F/006mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/00004Ool10001Ool000mo
o`03001oogoo009oo`03001_Nf]j009[NP05Kg][NV]jJgY_N`03JgX01VmkJgY[NV]jKg/0008YJP05
;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00RUZ00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05
MmekgW_NNmigg@03Nmh05GOMNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A
8@P00`0012448@0?124C000A12400`008@PQ200>8@P05000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lGHaQO5`00Mmd3Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmikgWOM000A5:D01@00:FXYJRUZ
;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJP00JgY_N`03JgX01FmkJgY[NV]jKg/00f]j00E_Nf]j
JgY[NP0000Aoo`40005oo`003goo00<007ooOol00Woo05/006]JKg][FVmkJeY_Nf]JKg][FVmkJeY_
Nf]JKg][FVmkJeX002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX001BU5<DDYAS65:DD
aABU6<HDYAC55:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd0
05lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL0000A8@P00`0012448@0?124C000A1240
0`008@PQ200>8@P0F`00HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS6000NmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmekgP006<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DH
aP00;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_
Nf]JKg][FVmkJeY_N`0000Aoo`40005oo`003goo0P000goo00@006]jJgY_N`=[NP05Kg][NV]jJgY_
N`03JgX01FmkJgY[NP00;F/00bUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]J`004ABU00<007_N
Mmd00g_N00EggG_NNmikgWOM00=kgP0GMmekgW_NNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<H
GaMS65lGHaP0000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P04`00GaMS65lGHaQO5f<H
GaMS65lGHaQO5f<HGaMS65lGHaQO5`00009kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_NMmd00W_N
00<001BU5:D03aBU00<002UZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX00003JgX01Fmk
JgY[NV]jKg/00f]j00M_Nf]jJgY[NVmkJgX00003Ool20001Ool000moo`03001oogoo009oo`1K001[
FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/Y
BRe[:DX]JbU:000DYAS65:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU001ggG_NMmekgWOMNmig
gG_NMmekgWOMNmiggG_NMmekgWOM001O5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lG0000
4B4800<000@Q12403`@Q4`004@@Q00<002488@P03R4805/006<HGaMS65lGHaQO5f<HGaMS65lGHaQO
5f<HGaMS65lGHaP007_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmh001C55:DHaQBU5<DD
YAS65:DDaABU6<HDYAC55:DHaQBU5<D002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/0
06mkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg/00004Ool10001Ool000moo`03001oogoo
009oo`03001_Nf]j009[NP05Kg][NV]jJgY_N`03JgX01VmkJgY[NV]jKg/0008YJP05;F/YJRUZ:FX]
J`03:FX01Be[:FXYJRUZ;F/00RUZ00<001BU5:D03aBU00D007_NNmikgWOM00=kgP05MmekgW_NNmig
g@03Nmh05GOMNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaP0000A8@P00`001244
8@0?124C000A12400`008@PQ200>8@P05000GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO
5`00Mmd3Nmh01GOMNmikgW_NMmd00g_N00IggG_NNmikgWOM000A5:D01@00:FXYJRUZ;F/00bUZ00D]
JbUZ:FXYJRe[00<YJP05;F/YJP00JgY_N`03JgX01FmkJgY[NV]jKg/00f]j00E_Nf]jJgY[NP0000Ao
o`40005oo`003goo00<007ooOol00Woo05/006]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmk
JeX002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX001BU5<DDYAS65:DDaABU6<HDYAC5
5:DHaQBU5<DDYAS65:D007OMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd005lGHaQO5f<H
GaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaL0000A8@P00`0012448@0?124C000A12400`008@PQ200>
8@P0F`00HaQO5f<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS6000NmiggG_NMmekgWOMNmiggG_N
MmekgWOMNmiggG_NMmekgP006<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DHaP00;F/YBRe[
:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmk
JeY_N`0000Aoo`40005oo`003goo00<007ooOol00Woo00@006]jJgY_N`=[NP05Kg][NV]jJgY_N`03
JgX01FmkJgY[NP00;F/00bUZ00D]JbUZ:FXYJRe[00<YJP06;F/YJRUZ:FX]J`004ABU00<007_NMmd0
0g_N00EggG_NNmikgWOM00=kgP0GMmekgW_NNmh006<HGaMS65lGHaQO5f<HGaMS65lGHaQO5f<HGaMS
65lGHaP0000A8@P00`0012448@0?124C000A12400`008@PQ200>8@P04`00GaMS65lGHaQO5f<HGaMS
65lGHaQO5f<HGaMS65lGHaQO5`00009kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_NMmd00W_N00<0
01BU5:D03aBU00<002UZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX00003JgX01FmkJgY[
NV]jKg/00f]j00M_Nf]jJgY[NVmkJgX00004Ool10001Ool000moo`03001oogoo009oool000l000Ao
o`40005oo`003goo00<007ooOol00Woo4`004G_N00<002e[:FX00RUZ00D]JbUZ:FXYJRe[00<YJP06
;F/YJRUZ:FX]J`004@@Q01<005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D00003Ool0
1G_nOomoogooNoh00goo00UkoWooOomoog_nOol007_NMmd00g_N00EggG_NNmikgWOM00=kgP05Mmek
gW_NNmh0000ALi`00`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgP0000=oo`05Noio
ogooOomkoP03Ool067_nOomoogooNoh005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@0
01448@03000YJRe[00<YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ00004G_N4`0017oo0@000Goo
000?Ool00`00Oomoo`02OolC00001GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM00=kgP0DMmd002U:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX001448@1n001B]5JeD[AF]E:dE[EB]5JeD[AF
]E:dE[EB]5JeD[AF]E:d001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001ggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001cW7NmLiac_7>LMkecW7>lLiag_G>LLkacW7NmLiac
_7>L001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001koWooNoioog_nOomkoWooNoio
og_nOomkoWooNoioo`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@004@@Q01D002e[
:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/007_NMmd00g_N00EggG_NNmikgWOM00=kgP04
MmekgW_NNmhC0004Ool10001Ool000moo`03001oogoo009ooa<0015kgP04000YJRUZ;F/3:FX01Be[
:FXYJRUZ;F/00bUZ00@]JbUZ:FX001448@0E001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5Je001oog_n00=oo`05NoioogooOomkoP03Ool01G_nOomoogoo00000g_N00EggG_NNmikgWOM00=k
gP07MmekgW_NNmiggG_N00004G>L00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh01GOMNmh0
07ooNoh00goo00EkoWooOomoog_n00=oo`0FNoioogoo001B]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[AF]E:d000A12401@00:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP03;F/YJP00015kgQ<0
00Aoo`40005oo`003goo0P000goo4`000W_N00EggG_NNmikgWOM00=kgP05MmekgW_NNmigg@02Nmh0
4`00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP0001448@1n001B]5JeD[AF]E:dE[EB
]5JeD[AF]E:dE[EB]5JeD[AF]E:d001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001g
gG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001cW7>lLiag_G>LLkacW7NmLiac_7>LMkec
W7>lLiag_G>L001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001koWooNoioog_nOomk
oWooNoioog_nOomkoWooNoioo`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@004@@Q
01<002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/00003Nmh01GOMNmikgW_NMmd00g_N
00IggG_NNmikgWOMNmhC0003Ool20001Ool000moo`03001oogoo009ooa<0015kgP03000]JbUZ008Y
JP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/001448@0C001F]E:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]5Je00000goo00EkoWooOomoog_n00=oo`09NoioogooOomkoWoo001kgWOM00=kgP05
MmekgW_NNmigg@03Nmh01GOMNmikgW_N00004G>L00<007_NMmd00g_N00EggG_NNmikgWOM00=kgP05
MmekgW_NNmh00003Ool01G_nOomoogooNoh00goo01QkoWooOomoog_n001B]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]5JeD[AF]E:d000A12400`00:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ00D]JbUZ:FXY
JP00015kgQ<000Aoo`40005oo`003goo00<007ooOol00Woo4`0000EggG_NNmikgWOM00=kgP05Mmek
gW_NNmigg@03Nmh057OM000YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:000A1240OP00
D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000Noioog_nOomkoWooNoioog_nOomkoWoo
Noioog_nOomkoP00MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00Liag_G>LLkacW7Nm
Liac_7>LMkecW7>lLiag_G>LLkacW000MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00
Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[D001448@0E000]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[001kgWOM00=k
gP05MmekgW_NNmigg@03Nmh017OMNmikgW_N4`0017oo0@000Goo000?Ool00`00Oomoo`02OolC000A
Nmh01000:FXYJRe[0bUZ00D]JbUZ:FXYJRe[00<YJP04;F/YJRUZ000A12405@00E[EB]5JeD[AF]E:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]@00OomkoP03Ool01G_nOomoogooNoh00goo00EkoWooOomoo`00
00=kgP05MmekgW_NNmigg@03Nmh01gOMNmikgW_NMmekgP00015cW005001kgW_NNmigg@03Nmh01GOM
NmikgW_NMmd00g_N00EggG_N001oog_n00=oo`05NoioogooOomkoP03Ool05W_nOomoo`00D[AF]E:d
E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]0004@@Q00D002UZ:FXYJRe[00<YJP05;F/YJRUZ:FX]
J`03:FX00be[:FX0000ANmhC0004Ool10001Ool000moo`03001oogoo009ooa<0009kgP05MmekgW_N
Nmigg@03Nmh01GOMNmikgW_NMmd00W_N01<002U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[
:DX0000A1240OP00D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]000Noioog_nOomkoWoo
Noioog_nOomkoWooNoioog_nOomkoP00MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOMNmigg@00
Liac_7>LMkecW7>lLiag_G>LLkacW7NmLiac_7>LMkecW000MmekgWOMNmiggG_NMmekgWOMNmiggG_N
MmekgWOMNmigg@00Noioog_nOomkoWooNoioog_nOomkoWooNoioog_nOol005JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]5JeD[AF]E:dE[D001448@0C000]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/Y
BRe[00000g_N00EggG_NNmikgWOM00=kgP06MmekgW_NNmiggG_N4`0017oo0@000Goo000?Ool00`00
Oomoo`02OolC000ANmh00`00;F/YJP02:FX01Be[:FXYJRUZ;F/00bUZ00H]JbUZ:FXYJRe[000A1240
4`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@0000=oo`05NoioogooOomkoP03Ool0
2G_nOomoogooNoioo`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgP00015cW003001k
gWOM00=kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_N00000goo00EkoWooOomoog_n00=oo`0HNoio
ogooOomkoP00D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]0004@@Q00<002UZ;F/00bUZ
00D]JbUZ:FXYJRe[00<YJP05;F/YJRUZ:FX0000ANmhC0004Ool10001Ool000moo`03001oogoo009o
oa<00005MmekgW_NNmigg@03Nmh01GOMNmikgW_NMmd00g_N01Agg@00:DX]JbU:;F/YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBP004@@Q07h005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@0
07_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh007OMNmiggG_NMmekgWOMNmiggG_NMmek
gWOMNmiggG_NMmd007>LMkecW7>lLiag_G>LLkacW7NmLiac_7>LMkecW7>lLi`007OMNmiggG_NMmek
gWOMNmiggG_NMmekgWOMNmiggG_NMmd007_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWoo001F
]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000A12405@00;F/YBRe[:DX]JbU:;F/YBRe[
:DX]JbU:;F/YBRe[:DX]J`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00AggG_NNmikgQ<000Aoo`40
005oo`003goo00<007ooOol00Woo4`004G_N00@002UZ:FX]J`<YJP05;F/YJRUZ:FX]J`03:FX012e[
:FXYJP004@@Q01D005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D007ooNoh00goo00Ek
oWooOomoog_n00=oo`05NoioogooOol00003Nmh01GOMNmikgW_NMmd00g_N00MggG_NNmikgWOMNmh0
000ALi`01@00NmikgW_NMmd00g_N00EggG_NNmikgWOM00=kgP05MmekgP00OomkoP03Ool01G_nOomo
ogooNoh00goo01IkoWooOol005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[@001448@05
000YJRUZ:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ00<]JbUZ00004G_N4`0017oo0@000Goo000?Ool2
0003OolC0002Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM009kgP0C000YBRe[:DX]JbU:;F/Y
BRe[:DX]JbU:;F/YBRe[:DX]JbU:00004@@Q07h005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB
]5JeD[@007_nOomkoWooNoioog_nOomkoWooNoioog_nOomkoWooNoh007OMNmiggG_NMmekgWOMNmig
gG_NMmekgWOMNmiggG_NMmd007>LLkacW7NmLiac_7>LMkecW7>lLiag_G>LLkacW7NmLi`007OMNmig
gG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmd007_nOomkoWooNoioog_nOomkoWooNoioog_nOomk
oWoo001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je000A12404`00;F/YBRe[:DX]JbU:
;F/YBRe[:DX]JbU:;F/YBRe[:DX]J`0000=kgP05MmekgW_NNmigg@03Nmh01WOMNmikgW_NMmekgQ<0
00=oo`80005oo`003goo00<007ooOol00Woo4`004G_N00<002e[:FX00RUZ00D]JbUZ:FXYJRe[00<Y
JP06;F/YJRUZ:FX]J`004@@Q01<005JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[D00003
Ool01G_nOomoogooNoh00goo00UkoWooOomoog_nOol007_NMmd00g_N00EggG_NNmikgWOM00=kgP05
MmekgW_NNmh0000ALi`00`00Nmigg@03Nmh01GOMNmikgW_NMmd00g_N00EggG_NNmikgP0000=oo`05
NoioogooOomkoP03Ool067_nOomoogooNoh005:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
D[@001448@03000YJRe[00<YJP05;F/YJRUZ:FX]J`03:FX01Be[:FXYJRUZ00004G_N4`0017oo0@00
0Goo000?Ool00`00Oomoo`02OolC00001GOMNmikgW_NMmd00g_N00EggG_NNmikgWOM00=kgP0DMmd0
02U:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX001448@1n001B]5JeD[AF]E:dE[EB]5Je
D[AF]E:dE[EB]5JeD[AF]E:d001koWooNoioog_nOomkoWooNoioog_nOomkoWooNoioog_n001ggG_N
MmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001cW7NmLiac_7>LMkecW7>lLiag_G>LLkacW7Nm
Liac_7>L001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001koWooNoioog_nOomkoWoo
Noioog_nOomkoWooNoioo`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]@004@@Q01D0
02e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/007_NMmd00g_N00EggG_NNmikgWOM00=k
gP04MmekgW_NNmhC0004Ool10001Ool000moo`03001oogoo009ooa<0015kgP04000YJRUZ;F/3:FX0
1Be[:FXYJRUZ;F/00bUZ00@]JbUZ:FX001448@0E001F]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d
E[EB]5Je001oog_n00=oo`05NoioogooOomkoP03Ool01G_nOomoogoo00000g_N00EggG_NNmikgWOM
00=kgP07MmekgW_NNmiggG_N00004G>L00D007_NNmikgWOM00=kgP05MmekgW_NNmigg@03Nmh01GOM
Nmh007ooNoh00goo00EkoWooOomoog_n00=oo`0FNoioogoo001B]5JeD[AF]E:dE[EB]5JeD[AF]E:d
E[EB]5JeD[AF]E:d000A12401@00:FXYJRUZ;F/00bUZ00D]JbUZ:FXYJRe[00<YJP03;F/YJP00015k
gQ<000Aoo`40005oo`003goo00<007ooOol00Woo4`000W_N00EggG_NNmikgWOM00=kgP05MmekgW_N
Nmigg@02Nmh04`00:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBP0001448@1n001B]5Je
D[AF]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d001koWooNoioog_nOomkoWooNoioog_nOomkoWoo
Noioog_n001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001cW7>lLiag_G>LLkacW7Nm
Liac_7>LMkecW7>lLiag_G>L001ggG_NMmekgWOMNmiggG_NMmekgWOMNmiggG_NMmekgWOM001koWoo
Noioog_nOomkoWooNoioog_nOomkoWooNoioo`00E[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:dE[EB]5Je
D[AF]@004@@Q01<002e[:DX]JbU:;F/YBRe[:DX]JbU:;F/YBRe[:DX]JbU:;F/00003Nmh01GOMNmik
gW_NMmd00g_N00IggG_NNmikgWOMNmhC0004Ool10001Ool000moo`03001oogoo009ooa<0015kgP03
000]JbUZ008YJP05;F/YJRUZ:FX]J`03:FX01Re[:FXYJRUZ;F/001448@0C001F]E:dE[EB]5JeD[AF
]E:dE[EB]5JeD[AF]E:dE[EB]5Je00000goo00EkoWooOomoog_n00=oo`09NoioogooOomkoWoo001k
gWOM00=kgP05MmekgW_NNmigg@03Nmh01GOMNmikgW_N00004G>L00<007_NMmd00g_N00EggG_NNmik
gWOM00=kgP05MmekgW_NNmh00003Ool01G_nOomoogooNoh00goo01QkoWooOomoog_n001B]5JeD[AF
]E:dE[EB]5JeD[AF]E:dE[EB]5JeD[AF]E:d000A12400`00:FX]J`03:FX01Be[:FXYJRUZ;F/00bUZ
00D]JbUZ:FXYJP00015kgQ<000Aoo`40005oo`003goo00<007ooOol00Wooo`003`0017oo0@000Goo
000?Ool00`00Oomoo`02Ool01000Ki]_Vg>L0fnK00EcW6nKKi]_Vg>L00=_V`03Lia_VfnK01<0009[
NP05Kg][NV]jJgY_N`03JgX01FmkJgY[NV]jKg/00V]j00<005kgG_L03ekg00@000QR268<H`<8HP05
36<8HPQR268<H`0326800`aS2688HP0C000A5:D00`008@PQ200?8@P00`005:DDY@0?5:DB00032680
1@aS2688HPQR36<00`QR00L<H`QR2688HPaS2680000AG_L01@00JgY[NV]jKg/00f]j00E_Nf]jJgY[
NVmk00=[NP03Kg][NP00018000=_V`05Lia_VfnKKi]cW003Ki/01g>LKi]_VfnKLia_V`0000Aoo`40
005oo`003goo00<007ooOol00Woo018006mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg/C
00004V]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeX0009Nm`05F_INmekgG_MJmP03G_L0
1E[fG_MNmekgF_H00Ukg018000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248C00004QBU
6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:D0008Q20057@LQ22488@PM1`038@P01Ad78@PQ
22487@L00R48018001BU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DB00004PaS248<H`Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q236<000=Nm`05F_INmekgG_MJmP03G_L065[fG_MNmekgF_IN
m`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Na<0000BLia_Ng>LKg]cW6mkLia_Ng>L
Kg]cW6mkLia_Ng>LKg]cW00017oo0@000Goo000?Ool20003Ool00`00Lia_V`02Ki/01G>LKi]_VfnK
Li`00fnK00EcW6nKKi]_Vg>L01<00005Kg][NV]jJgY_N`03JgX01FmkJgY[NV]jKg/00f]j00=_N`00
G_L045kg00<000aS26800PQR00D<H`QR2688HPaS00<8HP0536<8HPQR268<H`0C000A5:D00`008@PQ
200?8@P00`005:DDY@0?5:DB00000`QR36<8HP0226801@aS2688HPQR36<00`QR00D<H`QR2688HP00
015Nm`03001[NVmk00=[NP05Kg][NV]jJgY_N`03JgX016mkJgY[NV]j4`0000=_Vg>LKi/00VnK00Ec
W6nKKi]_Vg>L00=_V`05Lia_VfnKKi/00003Ool20001Ool000moo`03001oogoo009oo`0B001_Ng>L
Kg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mk4`0001=[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][
FVmkJeY_Nf]J001JmP03G_L01E[fG_MNmekgF_H00ekg01MJmUkgG_MNme[f0008@PaS248<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`Q201<0000C5:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HD
Y@007@L00b4800DM1b488@PQ21d700<Q200G7@LQ22488@PM1`005:DDaABU6<HDYAC55:DHaQBU5<DD
YAS65:DDaABU6<HDY@0B000050aS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<005kgF_H3
G_L01E[fG_MNmekgF_H00ekg01IJmUkgG_MNm`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmk
JeY_Na<0000BLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW00017oo0@000Goo000?Ool0
0`00Oomoo`02Ool01000Ki]_Vg>L0fnK00EcW6nKKi]_Vg>L00=_V`03Lia_VfnK01<0009[NP05Kg][
NV]jJgY_N`03JgX01FmkJgY[NV]jKg/00V]j00<005kgG_L03ekg00@000QR268<H`<8HP0536<8HPQR
268<H`0326800`aS2688HP0C000A5:D00`008@PQ200?8@P00`005:DDY@0?5:DB000326801@aS2688
HPQR36<00`QR00L<H`QR2688HPaS2680000AG_L01@00JgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk00=[
NP03Kg][NP00018000=_V`05Lia_VfnKKi]cW003Ki/01g>LKi]_VfnKLia_V`0000Aoo`40005oo`00
3goo00<007ooOol00Woo018006mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg/C00004V]J
Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeX0009Nm`05F_INmekgG_MJmP03G_L01E[fG_MN
mekgF_H00Ukg018000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248C00004QBU6<HDYAC5
5:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:D0008Q20057@LQ22488@PM1`038@P01Ad78@PQ22487@L0
0R48018001BU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DB00004PaS248<H`Q236<8@PaS
248<H`Q236<8@PaS248<H`Q236<000=Nm`05F_INmekgG_MJmP03G_L065[fG_MNmekgF_INm`00Kg][
FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Na<0000BLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mk
Lia_Ng>LKg]cW00017oo0@000Goo000?Ool00`00Oomoo`02Ool00`00Lia_V`02Ki/01G>LKi]_VfnK
Li`00fnK00EcW6nKKi]_Vg>L01<00005Kg][NV]jJgY_N`03JgX01FmkJgY[NV]jKg/00f]j00=_N`00
G_L045kg00<000aS26800PQR00D<H`QR2688HPaS00<8HP0536<8HPQR268<H`0C000A5:D00`008@PQ
200?8@P00`005:DDY@0?5:DB00000`QR36<8HP0226801@aS2688HPQR36<00`QR00D<H`QR2688HP00
015Nm`03001[NVmk00=[NP05Kg][NV]jJgY_N`03JgX016mkJgY[NV]j4`0000=_Vg>LKi/00VnK00Ec
W6nKKi]_Vg>L00=_V`05Lia_VfnKKi/00004Ool10001Ool000moo`03001oogoo009oo`0B001_Ng>L
Kg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mk4`0001=[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][
FVmkJeY_Nf]J001JmP03G_L01E[fG_MNmekgF_H00ekg01MJmUkgG_MNme[f0008@PaS248<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`Q201<0000C5:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HD
Y@007@L00b4800DM1b488@PQ21d700<Q200G7@LQ22488@PM1`005:DDaABU6<HDYAC55:DHaQBU5<DD
YAS65:DDaABU6<HDY@0B000050aS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<005kgF_H3
G_L01E[fG_MNmekgF_H00ekg01IJmUkgG_MNm`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmk
JeY_Na<0000BLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW00017oo0@000Goo000?Ool0
0`00Oomoo`02Ool01000Ki]_Vg>L0fnK00EcW6nKKi]_Vg>L00=_V`03Lia_VfnK01<0009[NP05Kg][
NV]jJgY_N`03JgX01FmkJgY[NV]jKg/00V]j00<005kgG_L03ekg00@000QR268<H`<8HP0536<8HPQR
268<H`0326800`aS2688HP0C000A5:D00`008@PQ200?8@P00`005:DDY@0?5:DB000326801@aS2688
HPQR36<00`QR00L<H`QR2688HPaS2680000AG_L01@00JgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk00=[
NP03Kg][NP00018000=_V`05Lia_VfnKKi]cW003Ki/01g>LKi]_VfnKLia_V`0000Aoo`40005oo`00
27oo0P001Goo00<007ooOol00Woo018006mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg/C
00004V]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeX0009Nm`05F_INmekgG_MJmP03G_L0
1E[fG_MNmekgF_H00Ukg018000Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248C00004QBU
6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:D0008Q20057@LQ22488@PM1`038@P01Ad78@PQ
22487@L00R48018001BU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DB00004PaS248<H`Q2
36<8@PaS248<H`Q236<8@PaS248<H`Q236<000=Nm`05F_INmekgG_MJmP03G_L065[fG_MNmekgF_IN
m`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Na<0000BLia_Ng>LKg]cW6mkLia_Ng>L
Kg]cW6mkLia_Ng>LKg]cW00017oo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Lia_V`02Ki/01G>LKi]_VfnKLi`00fnK00EcW6nKKi]_Vg>L01<00005Kg][NV]jJgY_N`03JgX01Fmk
JgY[NV]jKg/00f]j00=_N`00G_L045kg00<000aS26800PQR00D<H`QR2688HPaS00<8HP0536<8HPQR
268<H`0C000A5:D00`008@PQ200?8@P00`005:DDY@0?5:DB00000`QR36<8HP0226801@aS2688HPQR
36<00`QR00D<H`QR2688HP00015Nm`03001[NVmk00=[NP05Kg][NV]jJgY_N`03JgX016mkJgY[NV]j
4`0000=_Vg>LKi/00VnK00EcW6nKKi]_Vg>L00=_V`05Lia_VfnKKi/00004Ool10001Ool000Uoo`03
001oogoo00=oo`<0009oo`0B001_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mk4`0001=[
FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]J001JmP03G_L01E[fG_MNmekgF_H00ekg01MJ
mUkgG_MNme[f0008@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q201<0000C5:DDaABU6<HD
YAC55:DHaQBU5<DDYAS65:DDaABU6<HDY@007@L00b4800DM1b488@PQ21d700<Q200G7@LQ22488@PM
1`005:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HDY@0B000050aS248<H`Q236<8@PaS248<
H`Q236<8@PaS248<H`Q236<005kgF_H3G_L01E[fG_MNmekgF_H00ekg01IJmUkgG_MNm`00Kg][FVmk
JeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmkJeY_Na<0000BLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_
Ng>LKg]cW0000goo0P000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Ki]_Vg>L0fnK
00EcW6nKKi]_Vg>L00=_V`03Lia_VfnK01<0009[NP05Kg][NV]jJgY_N`03JgX01FmkJgY[NV]jKg/0
0V]j00<005kgG_L03ekg00@000QR268<H`<8HP0536<8HPQR268<H`0326800`aS2688HP0C000A5:D0
0`008@PQ200?8@P00`005:DDY@0?5:DB000326801@aS2688HPQR36<00`QR00L<H`QR2688HPaS2680
000AG_L01@00JgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk00=[NP03Kg][NP00018000=_V`05Lia_VfnK
Ki]cW003Ki/01g>LKi]_VfnKLia_V`0000Aoo`40005oo`0027oo00<007oo000017oo00<007ooOol0
0Woo018006mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg/C00004V]JKg][FVmkJeY_Nf]J
Kg][FVmkJeY_Nf]JKg][FVmkJeX0009Nm`05F_INmekgG_MJmP03G_L01E[fG_MNmekgF_H00Ukg0180
00Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<8@PaS248C00004QBU6<HDYAC55:DHaQBU5<DDYAS6
5:DDaABU6<HDYAC55:D0008Q20057@LQ22488@PM1`038@P01Ad78@PQ22487@L00R48018001BU6<HD
YAC55:DHaQBU5<DDYAS65:DDaABU6<HDYAC55:DB00004PaS248<H`Q236<8@PaS248<H`Q236<8@PaS
248<H`Q236<000=Nm`05F_INmekgG_MJmP03G_L065[fG_MNmekgF_INm`00Kg][FVmkJeY_Nf]JKg][
FVmkJeY_Nf]JKg][FVmkJeY_Na<0000BLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW000
17oo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Lia_V`02Ki/01G>LKi]_VfnK
Li`00fnK00EcW6nKKi]_Vg>L01<00005Kg][NV]jJgY_N`03JgX01FmkJgY[NV]jKg/00f]j00=_N`00
G_L045kg00<000aS26800PQR00D<H`QR2688HPaS00<8HP0536<8HPQR268<H`0C000A5:D00`008@PQ
200?8@P00`005:DDY@0?5:DB00000`QR36<8HP0226801@aS2688HPQR36<00`QR00D<H`QR2688HP00
015Nm`03001[NVmk00=[NP05Kg][NV]jJgY_N`03JgX016mkJgY[NV]j4`0000=_Vg>LKi/00VnK00Ec
W6nKKi]_Vg>L00=_V`05Lia_VfnKKi/00004Ool10001Ool000moo`03001oogoo009oo`0B001_Ng>L
Kg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mk4`0001=[FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][
FVmkJeY_Nf]J001JmP03G_L01E[fG_MNmekgF_H00ekg01MJmUkgG_MNme[f0008@PaS248<H`Q236<8
@PaS248<H`Q236<8@PaS248<H`Q201<0000C5:DDaABU6<HDYAC55:DHaQBU5<DDYAS65:DDaABU6<HD
Y@007@L00b4800DM1b488@PQ21d700<Q200G7@LQ22488@PM1`005:DDaABU6<HDYAC55:DHaQBU5<DD
YAS65:DDaABU6<HDY@0B000050aS248<H`Q236<8@PaS248<H`Q236<8@PaS248<H`Q236<005kgF_H3
G_L01E[fG_MNmekgF_H00ekg01IJmUkgG_MNm`00Kg][FVmkJeY_Nf]JKg][FVmkJeY_Nf]JKg][FVmk
JeY_Na<0000BLia_Ng>LKg]cW6mkLia_Ng>LKg]cW6mkLia_Ng>LKg]cW00017oo0@000Goo000?Ool0
0`00Oomoo`02Ool01000Ki]_Vg>L0fnK00EcW6nKKi]_Vg>L00=_V`03Lia_VfnK01<0009[NP05Kg][
NV]jJgY_N`03JgX01FmkJgY[NV]jKg/00V]j00<005kgG_L03ekg00@000QR268<H`<8HP0536<8HPQR
268<H`0326800`aS2688HP0C000A5:D00`008@PQ200?8@P00`005:DDY@0?5:DB000326801@aS2688
HPQR36<00`QR00L<H`QR2688HPaS2680000AG_L01@00JgY[NV]jKg/00f]j00E_Nf]jJgY[NVmk00=[
NP03Kg][NP00018000=_V`05Lia_VfnKKi]cW003Ki/01g>LKi]_VfnKLia_V`0000Aoo`40005oo`00
3goo00<007ooOol00Wooo`003`0017oo0@000Goo000?Ool00`00Oomoo`3oOolEOol10001Ool000mo
o`800?mooaEoo`80005oo`003goo00<007ooOol027oo00<007ooOol0:7oo00<007ooOol0:7oo00<0
07ooOol0:7oo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol0:7oo00<007ooOol027oo0@00
0Goo000?Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007oo00000Goo000?Oooo000I0001Ool0
0?moobUoo`00\
\>"],
  ImageRangeCache->{{{0, 295}, {295, 0}} -> {-3.62963, -3.59601, 0.0233893, 
  0.0233893}}]
}, Open  ]]
}, Open  ]],

Cell["Algunas reglas y comandos \[UAcute]tiles.", "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\tAntes de presentar algunos de los comandos m\[AAcute]s importantes de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", veremos algunos aspectos generales que nos pueden ser \[UAcute]tiles en \
cualquier sesi\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".\n\n\t",
  StyleBox["- Sustituciones. ",
    FontWeight->"Bold"],
  " \n\t\t\t\t",
  StyleBox["expresi\[OAcute]n /. sustituci\[OAcute]n ",
    FontSlant->"Italic"],
  "presenta la expresi\[OAcute]n con la sustituci\[OAcute]n aplicada, pero \
sin que la expresi\[OAcute]n original cambie."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(polinomio = \ a\ x\^2 + b\ x\  + c\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(c + b\ x + a\ x\^2\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(polinomio /. a -> 3\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(c + b\ x + 3\ x\^2\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tPueden hacerse varias sustituciones y de car\[AAcute]cter \
simb\[OAcute]lico:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(polinomio /. {x -> 2, c -> \@x}\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(4\ a + 2\ b + \@x\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tComo vemos, aplica ambas sustituciones independientemente. No obstante, \
existe una manera de ordenarle \"aplicar las sustituciones tantas veces como \
sea posible\" con //.\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(polinomio //. {x -> 2, c -> \@x}\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\@2 + 4\ a + 2\ b\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\t\n\t",
  StyleBox["- Asignaciones.",
    FontWeight->"Bold"],
  "\n\t\t\t\tUsar habitualmente asignaciones de nombre tiene cierto riesgo si \
uno acostumbra a utilizar simples letras. As\[IAcute], x=2 provoca que en el \
resto de la sesi\[OAcute]n de",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " la letra x y el n\[UAcute]mero 2 sean  indistinguibles. Por ello, es \
aconsejable, cuando uno va a utilizar las letras x,y,f, por ejemplo, comenzar \
con: "
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(Clear[x, y, f]\)], "Input"],

Cell["que elimina cualquier asignaci\[OAcute]n que tuvieran.", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\t\n\t",
  StyleBox["- Funciones.",
    FontWeight->"Bold"],
  "\n\t\t\t\tLa definici\[OAcute]n de una funci\[OAcute]n en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " requiere mantener una sintaxis rigurosa. Definir, por ejemplo, la funci\
\[OAcute]n f(x)=",
  Cell[BoxData[
      \(TraditionalForm\`x\^3\)]],
  " puede hacerse como:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(f[x_] := \ x\^3\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  "\tEste Input no produce respuesta del sistema. Ello se debe a la utilizaci\
\[OAcute]n de la asignaci\[OAcute]n diferida ",
  StyleBox[":  =  ",
    FontWeight->"Bold"],
  "que provoca que lo siguiente no se eval\[UAcute]a hasta que no se \
especifique un valor (num\[EAcute]rico o simb\[OAcute]lico) de la o las \
variables que se anteceden (x_ significa una variable con nombre x). La \
respuesta de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " a una funci\[OAcute]n depende de los comandos o funciones de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " involucrados en su definici\[OAcute]n. Veamos algunos ejemplos:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell["\<\
\tDefinimos una funci\[OAcute]n que informe de cuando un n\[UAcute]mero es \
mayor que 3:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(masque3Q[x_] := x > 3\)], "Input",
  CellMargins->{{16, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(masque3Q[5]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(True\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(masque3Q[2.5]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(False\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "que devuelve, para los distintos valores de la variable x, ",
  StyleBox["True",
    FontWeight->"Bold"],
  " o",
  StyleBox[" False",
    FontWeight->"Bold"],
  ", que es el tipo de Out que produce >. M\[AAcute]s instrucciones de este \
estilo son: ",
  StyleBox["PrimeQ, EvenQ, OddQ, NumberQ, MatrixQ, ",
    FontWeight->"Bold"],
  "etc. Las respuestas a una funci\[OAcute]n pueden ser muy variadas: num\
\[EAcute]ricas, gr\[AAcute]ficas,..."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(dibujopuntos[lista_] := ListPlot[lista, PlotRange -> All]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntos = {{1, 2}, {2, 4}, {3, 7}}; \ndibujopuntos[puntos]; \)], "Input",\

  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.220726 0.117721 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
[(1.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(3)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(5)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(6)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(7)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.008 w
.02381 .01472 Mdot
.5 .25016 Mdot
.97619 .60332 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{296, 182.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004X0000]Q000`40O003h00Oogoo:Goo001:Ool5
0002Ool00`00Oomoo`02Ool00`00Oomoo`0jOol3000kOol30003Ool00`00Oomoo`02Ool00`00Oomo
o`0iOol2000>Ool004aoo`03001oogoo00Ioo`03001oo`0003]oo`03001oogoo03]oo`03001oogoo
00Moo`03001oo`0003aoo`03001oogoo00]oo`00C7oo00<007ooOol027oo00<007ooOol0>Woo00<0
07ooOol0>goo00<007ooOol027oo00<007ooOol0>Goo00<007ooOol037oo001<Ool00`00Oomoo`06
Ool2000mOol00`00Oomoo`0kOol00`00Oomoo`06Ool2000mOol00`00Oomoo`0;Ool004aoo`03001o
ogoo00Ioo`03001oogoo03]oo`03001oo`0003]oo`03001oo`0000Moo`03001oogoo03Yoo`03001o
o`0000eoo`00Bgoo0P0027oo0`00?7oo00<007ooOol0>goo00<007ooOol01Woo0`00>goo00<007oo
Ool037oo003oOolYOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool0
0`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`0027ooo`006P001goo000?Ool00`00Oomo
o`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool000moo`03001oogoo041oo`03001oogoo03moo`03001oogoo041oo`03001oogoo041oo`03
001oogoo00]oo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001o
ogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool2003oOolHOol000moo`03001oogoo0?mo
oaMoo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mo
oaMoo`003goo00<007ooOol0ogoo5goo000?Ool2003oOolHOol000moo`03001oogoo0?mooaMoo`00
3goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`00
3goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`800?mooaQoo`003goo00<0
07ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<0
07ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo0P00
ogoo67oo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0
ogoo5goo0008Ool20005Ool00`00Oomoo`3oOolGOol000Yoo`03001oogoo009oo`03001oogoo0?mo
oaMoo`002Goo00<007ooOol00goo0`00ogoo5goo000:Ool00`00Oomoo`02Ool00`00Oomoo`3oOolG
Ool000Qoo`03001oo`0000Aoo`03001oogoo0?mooaMoo`002Goo00<007ooOol00goo00<007ooOol0
ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0
ogoo5goo000?Ool2003oOolHOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo
000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo
000?Ool2003oOolHOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool0
0`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool0
0`00Oomoo`3oOolGOol000moo`800?mooaQoo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomo
o`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomo
o`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo0P00ogoo67oo000?Ool00`00Oomoo`3oOolG
Ool000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo0009Ool30003Ool00`00Oomo
o`3oOolGOol000Yoo`03001oogoo009oo`03001oogoo0?mooaMoo`0027oo10000goo0`00ogoo5goo
0008Ool00`00Ool00004Ool00`00Oomoo`22Ool00`00Oomoo`2AOol000Uoo`8000Aoo`03001oogoo
0?mooaMoo`002Woo00<007ooOol00Woo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol0
00moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool2003oOolHOol000moo`03
001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03
001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool2003oOolHOol000moo`03001oogoo
0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo
0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`800?mooaQo
o`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMo
o`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`800?mooaQoo`003goo
00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo
00<007ooOol0ogoo5goo0009Ool00`00Oomoo`03Ool00`00Oomoo`3oOolGOol000Qoo`03001oo`00
00Aoo`03001oogoo0?mooaMoo`002Woo00<007ooOol00Woo0`00ogoo5goo0008Ool20005Ool00`00
Oomoo`3oOolGOol000Qoo`03001oogoo00Aoo`03001oogoo0?mooaMoo`0027oo0`0017oo00<007oo
Ool0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007oo
Ool0ogoo5goo000?Ool2003oOolHOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo
5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo
5goo000?Ool2003oOolHOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?
Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?
Ool00`00Oomoo`3oOolGOol000moo`800?mooaQoo`003goo00<007ooOol0ogoo5goo000?Ool00`00
Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool00`00
Oomoo`3oOolGOol000moo`800?mooaQoo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3o
OolGOol000moo`03001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo0008Ool20005Ool00`00
Oomoo`3oOolGOol000Qoo`03001oo`0000Aoo`03001oogoo0?mooaMoo`0027oo00<007oo000017oo
0`00ogoo5goo0008Ool20005Ool00`00Oomoo`3oOolGOol000Qoo`03001oogoo00Aoo`03001oogoo
0?mooaMoo`002Goo0P0017oo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03
001oogoo0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool2003oOolHOol000moo`03001oogoo
0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo
0?mooaMoo`003goo00<007ooOol0ogoo5goo000?Ool2003oOolHOol000moo`03001oogoo0?mooaMo
o`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMo
o`003goo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`800?mooaQoo`003goo
00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo
00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`800?mooaQoo`003goo00<007oo
Ool0ogoo5goo000?Ool00`00Oomoo`3oOolGOol000moo`03001oogoo0?mooaMoo`003goo00<007oo
Ool0ogoo5goo0009Ool00`00Oomoo`03Ool00`00Oomoo`3oOolGOol000Uoo`03001oogoo00=oo`03
001oogoo0?mooaMoo`002Goo00<007ooOol00goo0`00ogoo5goo000:Ool00`00Oomoo`02Ool00`00
Oomoo`3oOol8Ool00`00Oomoo`0<Ool000Qoo`03001oo`0000Aoo`03001oogoo0?mooaMoo`0027oo
0`0017oo00<007ooOol0ogoo5goo000?Ool00`00Oomoo`3oOolGOol00001\
\>"],
  ImageRangeCache->{{{0, 295}, {181.813, 0}} -> {0.883145, 1.62079, 
  0.00749988, 0.0303376}}]
}, Open  ]],

Cell[TextData[{
  "\t\n\t",
  StyleBox["- Protecciones y Atributos.",
    FontWeight->"Bold"],
  "\n\t\t\t\tLa instrucci\[OAcute]n ",
  StyleBox["Protect[x]",
    FontWeight->"Bold"],
  "  no permite ning\[UAcute]n tipo de asignaci\[OAcute]n a la variable x. ",
  StyleBox["Unprotect",
    FontWeight->"Bold"],
  " elimina esta protecci\[OAcute]n.\n\t\t\t\tEs posible incluir comentarios \
en un Input:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[{
    \(f[a_ (*traslaci\[OAcute]n*) ] := \ x -> x + a\), 
    \(Sin[x] /. f[3]\)}], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(Sin[3 + x]\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tLas funciones definidas por el usuario no tienen, por defecto, \
ning\[UAcute]n atributo:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Attributes[f]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tSin embargo, podemos a\[NTilde]adir los atributos pertinentes del siguiente \
modo:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[f]; \nf[x_, y_] := \ x + y; \nSetAttributes[f] = \ {Orderless}\)],
   "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(Set::"write" \( : \ \) 
      "Tag \!\(SetAttributes\) in \!\(SetAttributes[f]\) is Protected."\)], 
  "Message"],

Cell[BoxData[
    \({Orderless}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tLa funci\[OAcute]n definida anteriormente es conmutativa. Sin embargo, ",
  
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " no lo sabe y se lo podemos especificar con el atributo anterior. Ello \
provoca que expresiones de la forma f[a,b]-f[b,a] las haga cero directamente. \
Otros posibles atributos son ",
  StyleBox["Listable",
    FontWeight->"Bold"],
  ", ",
  StyleBox["Flat",
    FontWeight->"Bold"],
  ", etc. El seno, por ejemplo, es una funci\[OAcute]n con el atributo ",
  StyleBox["Listable",
    FontWeight->"Bold"],
  ":"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[puntos]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{Sin[1], Sin[2]}, {Sin[2], Sin[4]}, {Sin[3], Sin[7]}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\t\n\t",
  StyleBox["- Funciones condicionales.",
    FontWeight->"Bold"],
  "\n\t\t\t\tLa instrucci\[OAcute]n principal para este uso es ",
  StyleBox[" If ",
    FontWeight->"Bold"],
  "cuyo formato est\[AAcute]ndar es:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(If[test, entonces, si\ no, \ tercera\ condici\[OAcute]n\ \((opcional)\)]
      \)], "Input",
  CellFrame->True,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Background->GrayLevel[0.849989]],

Cell["\<\
y que proporciona una transferencia de control \"tradicional\". Consideremos \
la funci\[OAcute]n:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(h[x_] := \ If[x > 7, x^2, x^3, 384]\)], "Input",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  "\tIlustramos entonces el comportamiento de la instrucci\[OAcute]n ",
  StyleBox[" If",
    FontWeight->"Bold"],
  " con los siguientes ejemplos:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(h[3]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(27\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(h[8]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(64\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(h[3  a + b]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(384\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tLas instrucciones ",
  StyleBox["If",
    FontWeight->"Bold"],
  " pueden concatenarse:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(Clear[g]; \n
    g[x_] := If[x \[LessEqual] 1, 0, If[x \[LessEqual] 5, 1, 2]]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[\(-1.4\)]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(0\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[3]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(1\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[12]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(2\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tOtra forma de hacer lo anterior es usar /; (siempre y cuando), como prueba \
el siguiente ejemplo:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(m[x_] := \ x\^3 /; x \[LessEqual] 4\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(m[3]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(27\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m[6]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(m[6]\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tY siempre, desde luego, podemos definir una funci\[OAcute]n \"a trozos\" \
utilizando varios Inputs:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(g[x_] := 0 /; x \[LessEqual] 1; \ng[x_] := 1\  /; x \[LessEqual] 5; \n
    g[x_] := 2\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[3]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(1\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicios.", "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["", "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos del grupo.", "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tNombre de los alumnos del grupo: 

\tGrupo: 

\tOrdenador utilizado:
\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{863, 685},
WindowMargins->{{6, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 1"}, {
    "Pr\[AAcute]ctica n\.ba 1", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{108, 86.375}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True,
"GraphicsPrintingFormat"->"DownloadPostScript"},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1.5
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 409, 13, 309, "Title"],
Cell[2121, 64, 461, 14, 320, "Subtitle"],
Cell[2585, 80, 406, 13, 165, "Text"],

Cell[CellGroupData[{
Cell[3016, 97, 752, 22, 195, "Subtitle"],
Cell[3771, 121, 833, 17, 237, "Text"],

Cell[CellGroupData[{
Cell[4629, 142, 190, 4, 42, "Input"],
Cell[4822, 148, 85, 3, 65, "Output"]
}, Open  ]],
Cell[4922, 154, 1582, 32, 333, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6541, 191, 230, 4, 79, "Section"],
Cell[6774, 197, 1872, 35, 381, "Text"],
Cell[8649, 234, 294, 9, 79, "Section"],
Cell[8946, 245, 733, 17, 141, "Text"],

Cell[CellGroupData[{
Cell[9704, 266, 184, 4, 47, "Input"],
Cell[9891, 272, 84, 3, 68, "Output"]
}, Open  ]],
Cell[9990, 278, 397, 8, 78, "Text"],

Cell[CellGroupData[{
Cell[10412, 290, 185, 4, 48, "Input"],
Cell[10600, 296, 100, 3, 67, "Output"]
}, Open  ]],
Cell[10715, 302, 368, 10, 78, "Text"],

Cell[CellGroupData[{
Cell[11108, 316, 187, 4, 49, "Input"],
Cell[11298, 322, 100, 3, 67, "Output"]
}, Open  ]],
Cell[11413, 328, 280, 7, 49, "Text"],

Cell[CellGroupData[{
Cell[11718, 339, 191, 4, 49, "Input"],
Cell[11912, 345, 150, 4, 67, "Output"]
}, Open  ]],
Cell[12077, 352, 424, 11, 78, "Text"],

Cell[CellGroupData[{
Cell[12526, 367, 187, 4, 49, "Input"],
Cell[12716, 373, 100, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12853, 381, 99, 2, 48, "Input"],
Cell[12955, 385, 100, 3, 67, "Output"]
}, Open  ]],
Cell[13070, 391, 272, 7, 49, "Text"],

Cell[CellGroupData[{
Cell[13367, 402, 203, 4, 63, "Input"],
Cell[13573, 408, 87, 3, 93, "Output"]
}, Open  ]],
Cell[13675, 414, 562, 12, 106, "Text"],

Cell[CellGroupData[{
Cell[14262, 430, 245, 5, 46, "Input"],
Cell[14510, 437, 595, 13, 181, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15142, 455, 246, 5, 46, "Input"],
Cell[15391, 462, 485, 11, 96, "Output"]
}, Open  ]],
Cell[15891, 476, 763, 15, 135, "Text"],

Cell[CellGroupData[{
Cell[16679, 495, 246, 5, 46, "Input"],
Cell[16928, 502, 421, 8, 96, "Output"]
}, Open  ]],
Cell[17364, 513, 278, 7, 49, "Text"],

Cell[CellGroupData[{
Cell[17667, 524, 232, 4, 66, "Input"],
Cell[17902, 530, 137, 3, 90, "Output"]
}, Open  ]],
Cell[18054, 536, 267, 6, 49, "Text"],

Cell[CellGroupData[{
Cell[18346, 546, 190, 4, 45, "Input"],
Cell[18539, 552, 525, 11, 145, "Output"]
}, Open  ]],
Cell[19079, 566, 289, 7, 49, "Text"],

Cell[CellGroupData[{
Cell[19393, 577, 211, 4, 60, "Input"],
Cell[19607, 583, 579, 11, 259, "Output"]
}, Open  ]],
Cell[20201, 597, 523, 12, 106, "Text"],

Cell[CellGroupData[{
Cell[20749, 613, 230, 4, 46, "Input"],
Cell[20982, 619, 17716, 590, 288, 6228, 444, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38735, 1214, 248, 5, 46, "Input"],
Cell[38986, 1221, 93684, 1630, 373, 19841, 714, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132707, 2856, 271, 6, 46, "Input"],
Cell[132981, 2864, 106929, 1808, 372, 20040, 731, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[239947, 4677, 296, 6, 46, "Input"],
Cell[240246, 4685, 289260, 6257, 372, 193388, 5069, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[529543, 10947, 276, 6, 46, "Input"],
Cell[529822, 10955, 228645, 7017, 456, 65916, 5003, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[758504, 17977, 276, 6, 46, "Input"],
Cell[758783, 17985, 152679, 2422, 456, 7361, 623, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[911489, 20411, 230, 4, 79, "Section"],
Cell[911722, 20417, 782, 20, 192, "Text"],

Cell[CellGroupData[{
Cell[912529, 20441, 125, 2, 45, "Input"],
Cell[912657, 20445, 99, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[912793, 20453, 110, 2, 45, "Input"],
Cell[912906, 20457, 99, 3, 67, "Output"]
}, Open  ]],
Cell[913020, 20463, 274, 7, 49, "Text"],

Cell[CellGroupData[{
Cell[913319, 20474, 122, 2, 49, "Input"],
Cell[913444, 20478, 98, 3, 69, "Output"]
}, Open  ]],
Cell[913557, 20484, 370, 8, 78, "Text"],

Cell[CellGroupData[{
Cell[913952, 20496, 123, 2, 49, "Input"],
Cell[914078, 20500, 98, 3, 69, "Output"]
}, Open  ]],
Cell[914191, 20506, 669, 16, 163, "Text"],
Cell[914863, 20524, 47, 1, 45, "Input"],
Cell[914913, 20527, 240, 4, 49, "Text"],
Cell[915156, 20533, 549, 16, 135, "Text"],
Cell[915708, 20551, 106, 2, 45, "Input"],
Cell[915817, 20555, 846, 19, 135, "Text"],
Cell[916666, 20576, 283, 7, 49, "Text"],
Cell[916952, 20585, 112, 2, 45, "Input"],

Cell[CellGroupData[{
Cell[917089, 20591, 102, 2, 45, "Input"],
Cell[917194, 20595, 85, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[917316, 20603, 104, 2, 45, "Input"],
Cell[917423, 20607, 86, 3, 67, "Output"]
}, Open  ]],
Cell[917524, 20613, 645, 17, 106, "Text"],
Cell[918172, 20632, 148, 2, 45, "Input"],

Cell[CellGroupData[{
Cell[918345, 20638, 152, 3, 75, "Input"],
Cell[918500, 20643, 9127, 293, 286, 2911, 212, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[927642, 20939, 585, 16, 163, "Text"],

Cell[CellGroupData[{
Cell[928252, 20959, 163, 3, 75, "Input"],
Cell[928418, 20964, 91, 3, 67, "Output"]
}, Open  ]],
Cell[928524, 20970, 285, 7, 49, "Text"],

Cell[CellGroupData[{
Cell[928834, 20981, 104, 2, 45, "Input"],
Cell[928941, 20985, 83, 3, 67, "Output"]
}, Open  ]],
Cell[929039, 20991, 279, 7, 49, "Text"],

Cell[CellGroupData[{
Cell[929343, 21002, 162, 3, 105, "Input"],
Cell[929508, 21007, 133, 3, 37, "Message"],
Cell[929644, 21012, 92, 3, 67, "Output"]
}, Open  ]],
Cell[929751, 21018, 747, 21, 106, "Text"],

Cell[CellGroupData[{
Cell[930523, 21043, 102, 2, 45, "Input"],
Cell[930628, 21047, 135, 3, 67, "Output"]
}, Open  ]],
Cell[930778, 21053, 423, 12, 106, "Text"],
Cell[931204, 21067, 224, 5, 69, "Input"],
Cell[931431, 21074, 292, 7, 49, "Text"],
Cell[931726, 21083, 126, 2, 45, "Input"],
Cell[931855, 21087, 346, 9, 49, "Text"],

Cell[CellGroupData[{
Cell[932226, 21100, 95, 2, 45, "Input"],
Cell[932324, 21104, 83, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[932444, 21112, 95, 2, 45, "Input"],
Cell[932542, 21116, 83, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[932662, 21124, 102, 2, 45, "Input"],
Cell[932767, 21128, 84, 3, 67, "Output"]
}, Open  ]],
Cell[932866, 21134, 291, 9, 49, "Text"],
Cell[933160, 21145, 168, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[933353, 21152, 102, 2, 45, "Input"],
Cell[933458, 21156, 82, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[933577, 21164, 95, 2, 45, "Input"],
Cell[933675, 21168, 82, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[933794, 21176, 96, 2, 45, "Input"],
Cell[933893, 21180, 82, 3, 67, "Output"]
}, Open  ]],
Cell[933990, 21186, 294, 7, 49, "Text"],
Cell[934287, 21195, 126, 2, 45, "Input"],

Cell[CellGroupData[{
Cell[934438, 21201, 95, 2, 45, "Input"],
Cell[934536, 21205, 83, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[934656, 21213, 95, 2, 45, "Input"],
Cell[934754, 21217, 85, 3, 67, "Output"]
}, Open  ]],
Cell[934854, 21223, 296, 7, 49, "Text"],
Cell[935153, 21232, 176, 3, 105, "Input"],

Cell[CellGroupData[{
Cell[935354, 21239, 95, 2, 45, "Input"],
Cell[935452, 21243, 82, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[935571, 21251, 199, 4, 79, "Section"],
Cell[935773, 21257, 164, 3, 45, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[935974, 21265, 204, 4, 79, "Section"],
Cell[936181, 21271, 264, 11, 192, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

