(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    213650,       6229]*)
(*NotebookOutlinePosition[    215226,       6278]*)
(*  CellTagsIndexPosition[    215182,       6274]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell[TextData[StyleBox[
"\nM\[EAcute]todos Num\[EAcute]ricos \n\n Pr\[AAcute]ctica n\.ba 10.  M\
\[EAcute]todos Multipaso II\n"]], "Subtitle",
  CellFrame->True,
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Departamento de  Matem\[AAcute]tica Aplicada.

E.T.S. de Ingenier\[IAcute]a Industrial de B\[EAcute]jar

Universidad de Salamanca\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell["Introducci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tEn esta pr\[AAcute]ctica presentamos algunos ejemplos de los \
m\[EAcute]todos de predicci\[OAcute]n-correcci\[OAcute]n que, en general, \
surgen de la combinaci\[OAcute]n de dos m\[EAcute]todos multipaso.  Con ella, \
adem\[AAcute]s,  finalizamos las pr\[AAcute]cticas destinadas a la presentaci\
\[OAcute]n de los diferentes m\[EAcute]todos num\[EAcute]ricos que se han \
estudiado en el aula.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[EAcute]todos de Predicci\[OAcute]n- Correcci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  StyleBox[
  "Los m\[EAcute]todos de predicci\[OAcute]n-correcci\[OAcute]n utilizan de \
modo combinado dos m\[EAcute]todos multipaso. Si se considera una expresi\
\[OAcute]n del tipo:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(=\)\(y\_\(n - p\) + \[Integral]\_\(\_\(t\_\(n - \
p\)\)\)\%\(t\_\(n + 1\)\)\ \(f(t, y(t))\) d\ t\)\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["y se aproxima la integral usando un polinomio \
interpolador en los puntos:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{72, 17},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[GridBox[{
        {"t", \(t\_\(n + 1\)\), \(t\_n\), \(t\_\(n - 1\)\), 
          "...", \(t\_\(n - r + 1\)\)},
        {\(f \((t, y)\)\), \(f\_\(n + 1\)\), \(f\_n\), \(f\_\(n - 1\)\), 
          "...", \(f\_\(n - r + 1\)\)}
        },
      RowLines->True,
      ColumnLines->True]], "Input",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox[" (utilizando la misma t\[EAcute]cnica descrita \
anteriormente), se obtiene una f\[OAcute]rmula del tipo:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{72, 17},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`y\_\(n + 1\) = 
      y\_\(n - p\) + 
        h\ \((\(\(A\_0\) f\_\(n + 1\) + \(A\_1\) f\_n +  ... \) + \(A\_r\) 
                f\_\(n - r + 1\))\)\)]]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["q",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontSize->10],
  StyleBox["ue presenta la dificultad de ser un m\[EAcute]todo \
impl\[IAcute]cito, es decir, se necesita ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}],
  Cell[BoxData[
      \(TraditionalForm\`f\_\(n + 1\) = f(t\_\(n + 1\), y\_\(n + 1\))\)]],
  StyleBox["  para",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}],
  StyleBox[" ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontSize->12],
  StyleBox["calcular ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1\)\)]],
  " ",
  StyleBox[" ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontSize->12],
  StyleBox["precisamente . En ocasiones es posible despeja",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}],
  StyleBox["r ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontSize->12],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1\)\)]],
  ", pero en general, no es posible realizar esa operaci\[OAcute]n.\n",
  StyleBox["Ese obst\[AAcute]culo se salva recurriendo a la siguiente \
estrategia:\n",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["\n        ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSize->10],
  StyleBox[" Se calcula, por alg\[UAcute]n m\[EAcute]todo expl\[IAcute]cito, \
una primera estimaci\[OAcute]n",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 0\)\)]],
  StyleBox["  de ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1\)\)]],
  StyleBox[". Este valor  se llama valor predicho de ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1\)\)]],
  " ",
  StyleBox[" y la f\[OAcute]rmula que lo proporciona recibe el nombre de f\
\[OAcute]rmula predictora.\n\t Dada una estimaci\[OAcute]n ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 0\)\)]],
  StyleBox[" se calcula ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`f\_\(n + 1, 0\) = 
        f(x\_\(n + 1\), y\_\(n + 1, 0\))\)]],
  StyleBox[" y una nueva estimaci\[OAcute]n para ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(y\_\(n + 1\)\)(y\_\(n + 1, 1\))\)\(\ \)\)\)]],
  StyleBox[" dada por:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`y\_\(n + 1, 1\) = 
      y\_\(n - p\) + 
        h\ \((\(\(A\_0\) f\_\(n + 1, 0\) + \(A\_1\) f\_n +  ... \) + \(A\_r\) 
                f\_\(n - r + 1\))\)\)]]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["que recibe el nombre de f\[OAcute]rmula correctora.\n\tSe puede \
corregir solo una vez o aplicar varias veces la f\[OAcute]rmula correctora \
para as\[IAcute] obtener correcciones sucesivas. En este caso, dada la \
estimaci\[OAcute]n  ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, k\)\)]],
  StyleBox["  se calcula entonces ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`f\_\(n + 1, k\) = 
        f(x\_\(n + 1\), y\_\(n + 1, k\))\)]],
  StyleBox[" y una nueva estimaci\[OAcute]n:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`y\_\(n + 1, k + 1\) = 
      y\_\(n - p\) + 
        h\ \((\(\(A\_0\) f\_\(n + 1, k\) + \(A\_1\) f\_n +  ... \) + \(A\_r\) 
                f\_\(n - r + 1\))\)\)]]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["que da la aproximaci\[OAcute]n del m\[EAcute]todo. \n\
\tA continuaci\[OAcute]n veremos algunos ejemplos de estos algoritmos. Como \
es habitual en los m\[EAcute]todos multipaso,  los m\[EAcute]todos no se \
autoinician y hay que acudir a alguno de los m\[EAcute]todos unipaso ya \
descritos.",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{72, 17},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Un M\[EAcute]todo de Predicci\[OAcute]n-Correcci\[OAcute]n de orden \
2.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox["\tPara describir un m\[EAcute]todo de predicci\
\[OAcute]n-correcci\[OAcute]n hay que describir tanto la f\[OAcute]rmula \
predictora como la f\[OAcute]rmula correctora. Por consiguiente, dadas las \
diferentes posibilidades de elecci\[OAcute]n que tenemos, no es posible \
hablar de un \[UAcute]nico m\[EAcute]todo de predicci\[OAcute]n-correcci\
\[OAcute]n. Veamos un posible m\[EAcute]todo de orden 2.\n\tComo \
f\[OAcute]rmula predictora elegimos la f\[OAcute]rmula de Adams-Bashforth de \
orden 2 descrita en la Pr\[AAcute]ctica n\.ba 9: ",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11}]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 0\) = 
        y\_n + \(h\/2\) \((3  f\_n - f\_\(n - 1\))\)\)]],
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["con el significado habitual.Para obtener la \
f\[OAcute]rmula correctora utilizamos la expresi\[OAcute]n:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 1\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(=\)\(y\_n + \
\[Integral]\_\(\_\(t\_n\)\)\%\(t\_\(n + 1\)\)\(\(P\_1\)(t)\) d\ t\)\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["donde ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`P\_1\)]],
  StyleBox[" es el polinomio de interpolaci\[OAcute]n asociado a los puntos ",
    
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  StyleBox[" (",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`t\_n\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\_n\)\(\ \)\()\)\), (\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(t\_\(n + 1\)\)\(,\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\_\(n + 1, 0\)\)\()\)\)\)]],
  StyleBox[".",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    FontFamily->"Times New Roman"],
  StyleBox["  Integrando, utilizando la f\[OAcute]rmula del trapecio, se \
obtiene que:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 1\) = 
        y\_n + \(h\/2\) \((f\_\(n + 1, 0\) + f\_n)\)\)]],
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["\tAs\[IAcute] pues, el m\[EAcute]todo de predicci\
\[OAcute]n-correcci\[OAcute]n  considerado viene dado por la pareja de f\
\[OAcute]rmulas:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 0\) = 
        y\_n + \(h\/2\) \((3  f\_n - f\_\(n - 1\))\)\)]],
  StyleBox["   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox["(F\[CapitalOAcute]RMULA PREDICTORA)",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 1\) = 
        y\_n + \(h\/2\) \((f\_\(n + 1, 0\) + f\_n)\)\)]],
  StyleBox["   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[" (F\[CapitalOAcute]RMULA CORRECTORA)",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["\tUna posible codificaci\[OAcute]n de esta pareja de \
f\[OAcute]rmulas es la siguiente:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(predcor2\ [f_, \ \ h_, \ \ ini_, a_, 
        b_]\)\(\ \ \)\(:=\)\(\ \)\(Module\ [\ {yrk, \ t, \ c, \ rktable1, 
          prc, prtable1\ }, \n\ \ c = \((b - a)\)/h; \n\ \ yrk[0]\  = \ 
          ini; \n\ \ t[n_]\ \  := 
          a + n\ h; \ \n\ \ yrk[
            n_]\  := \ \n\ \ \ \ Module[{k1, \ k2}, \ \n\ \ \ \ \ \ k1\  = \ 
              f[t[n\  - \ 1], \ yrk[n\  - \ 1]]; \n\ \ \ \ \ \ k2\  = \ 
              f[t[n\  - \ 1]\  + \ h, \ 
                yrk[n\  - \ 1] + h\ k1]; \n\ \ \ \ \ \ yrk[
                n]\  = \ \n\ \ \ \ \ \ \ \ yrk[
                  n\  - \ 1]\  + \((h/2)\)\ \((k1 + 
                      k2)\)]; \n\ \ rktable1\  = \ 
          Table[yrk[i], \ {i, \ 0, \ 1}]; \n\ \ prc[0] = 
          yrk[0]; \n\ \ prc[1] = yrk[1]; \n\ \ prc[n_] := 
          Module[{f0, f1, f2}, \n\ \ \ \ \ \ \ \ \ f0 = 
              f[t[n - 2], prc[n - 2]]; \n\ \ \ \ \ \ \ \ \ f1 = 
              f[t[n - 1], prc[n - 1]]; \n\ \ \ \ \ \ \ \ \ prc[n] = 
              prc[n - 1] + \((h/2)\)\ \((3\ f1 - 
                      f0)\); \n\ \ \ \ \ \ \ \ \ f2 = 
              f[t[n], prc[n]]; \n\ \ \ \ \ \ \ \ \ prc[n] = 
              prc[n - 1] + \((h/2)\)\ \((f2 + f1)\)]; \n
        prtable1 = Table[prc[i], {i, 0, c}]; \n
        Table[{t[i], prtable1[\([i + 1]\)]}, {i, 0, c}] // 
          TableForm]\)\(\n\)\(\t\t\)\)\)], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[StyleBox[
"\t con el significado habitual de las variables de entrada: funci\[OAcute]n \
asociada a la ecuaci\[OAcute]n diferencial, longitud de paso, \
condici\[OAcute]n inicial e intervalo correspondiente. Obs\[EAcute]rvese que \
se han incluido las dos f\[OAcute]rmulas que componen el m\[EAcute]todo, as\
\[IAcute] como el arranque con un m\[EAcute]todo de Runge-Kutta de orden 2. \
Veamos algunos ejemplos sobre el funcionamiento de este programa;",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11}]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Usar el m\[EAcute]todo predictor-corrector de orden 2  definido \
anteriormente  para aproximar la soluci\[OAcute]n del problema de valor \
inicial ",
  Cell[BoxData[
      \(TraditionalForm\`\(y' = sen(y) + t\ \)\)]],
  ", con  y(0)=0, en  0 \[LessEqual]t\[LessEqual] 1, siendo h=0.1. \
Representar gr\[AAcute]ficamente la soluci\[OAcute]n obtenida."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := Sin[y]\  + t\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(predcor2[f, 0.1, 0, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "0"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "0.00500000000000000088`"},
          {"0.2`", "0.0212874243522889594`"},
          {"0.300000000000000044`", "0.0498122359022479876`"},
          {"0.4`", "0.0918563303003822539`"},
          {"0.5`", "0.148821928123361697`"},
          {"0.600000000000000088`", "0.222219104485575735`"},
          {"0.700000000000000088`", "0.313628113800668284`"},
          {"0.8`", "0.424618946203163716`"},
          {"0.9`", "0.556606822567072967`"},
          {"1.`", "0.710623568653688586`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "La representaci\[OAcute]n gr\[AAcute]fica ser\[AAcute]:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.828292 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09754 -18 -4.5 ]
[.01131 .09754 0 4.5 ]
[.01131 .18037 -18 -4.5 ]
[.01131 .18037 0 4.5 ]
[.01131 .2632 -18 -4.5 ]
[.01131 .2632 0 4.5 ]
[.01131 .34603 -18 -4.5 ]
[.01131 .34603 0 4.5 ]
[.01131 .42886 -18 -4.5 ]
[.01131 .42886 0 4.5 ]
[.01131 .51169 -18 -4.5 ]
[.01131 .51169 0 4.5 ]
[.01131 .59452 -18 -4.5 ]
[.01131 .59452 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09754 m
.03006 .09754 L
s
[(0.1)] .01131 .09754 1 0 Mshowa
.02381 .18037 m
.03006 .18037 L
s
[(0.2)] .01131 .18037 1 0 Mshowa
.02381 .2632 m
.03006 .2632 L
s
[(0.3)] .01131 .2632 1 0 Mshowa
.02381 .34603 m
.03006 .34603 L
s
[(0.4)] .01131 .34603 1 0 Mshowa
.02381 .42886 m
.03006 .42886 L
s
[(0.5)] .01131 .42886 1 0 Mshowa
.02381 .51169 m
.03006 .51169 L
s
[(0.6)] .01131 .51169 1 0 Mshowa
.02381 .59452 m
.03006 .59452 L
s
[(0.7)] .01131 .59452 1 0 Mshowa
.125 Mabswid
.02381 .03128 m
.02756 .03128 L
s
.02381 .04785 m
.02756 .04785 L
s
.02381 .06441 m
.02756 .06441 L
s
.02381 .08098 m
.02756 .08098 L
s
.02381 .11411 m
.02756 .11411 L
s
.02381 .13068 m
.02756 .13068 L
s
.02381 .14724 m
.02756 .14724 L
s
.02381 .16381 m
.02756 .16381 L
s
.02381 .19694 m
.02756 .19694 L
s
.02381 .21351 m
.02756 .21351 L
s
.02381 .23007 m
.02756 .23007 L
s
.02381 .24664 m
.02756 .24664 L
s
.02381 .27977 m
.02756 .27977 L
s
.02381 .29633 m
.02756 .29633 L
s
.02381 .3129 m
.02756 .3129 L
s
.02381 .32947 m
.02756 .32947 L
s
.02381 .3626 m
.02756 .3626 L
s
.02381 .37916 m
.02756 .37916 L
s
.02381 .39573 m
.02756 .39573 L
s
.02381 .4123 m
.02756 .4123 L
s
.02381 .44543 m
.02756 .44543 L
s
.02381 .46199 m
.02756 .46199 L
s
.02381 .47856 m
.02756 .47856 L
s
.02381 .49512 m
.02756 .49512 L
s
.02381 .52826 m
.02756 .52826 L
s
.02381 .54482 m
.02756 .54482 L
s
.02381 .56139 m
.02756 .56139 L
s
.02381 .57795 m
.02756 .57795 L
s
.02381 .61109 m
.02756 .61109 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .01886 L
.21429 .03235 L
.30952 .05597 L
.40476 .0908 L
.5 .13798 L
.59524 .19878 L
.69048 .27449 L
.78571 .36642 L
.88095 .47575 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00>ooo
o`030000oooooooo00;oool010000?ooooooooooo`<0000Qoooo00<0003oooooool00_ooo`030000
oooooooo00;oool300007oooo`030000oooooooo00;oool010000?ooooooooooo`80000Roooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`0Roooo1@0000Goool003[oool0
0`000?ooo`000007oooo00<0003oooooool08?ooo`030000oooo000000Woool00`000?ooooooo`0M
oooo00<0003oool000001oooo`030000oooo0000023oool00`000?ooo`000007oooo00<0003oool0
00009Oooo`030000oooooooo00Goool003[oool00`000?ooo`000008oooo00<0003oooooool07ooo
o`030000oooo000000Ooool400007_ooo`030000oooo000000Ooool00`000?ooo`00000Poooo00<0
003oool000001oooo`030000oooo000002Goool00`000?ooooooo`05oooo000joooo00<0003oool0
00002?ooo`030000oooooooo01ooool00`000?ooo`000007oooo00<0003oool000007oooo`030000
oooo000000Ooool200008Oooo`030000oooo000000Soool00`000?ooooooo`0Toooo00<0003ooooo
ool01Oooo`00>_ooo`030000oooo000000Ooool00`000?ooo`00000Poooo00<0003oool000002?oo
o`80000Ooooo00<0003oool000001oooo`030000oooooooo023oool00`000?ooo`000007oooo00<0
003oool000009Oooo`030000oooooooo00Goool003_oool00`000?ooooooo`07oooo00<0003ooooo
ool08?ooo`030000oooooooo00Soool00`000?ooooooo`0Noooo00<0003oooooool01oooo`80000Q
oooo00<0003oooooool01oooo`030000oooooooo02?oool200001oooo`00n_ooo`00n_ooo`005?oo
o`030000oooooooo0>?oool001Coool00`000?ooooooo`3Soooo000Doooo00<0003oooooool0hooo
o`003oooon/0000001Coool00`000?ooooooo`09oooo3`0000Ooool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Coool001Coool00`000?ooooooo`0Hoooo1`0000_oool0
0`000?ooooooo`0Yoooo00<0003oooooool0:_ooo`030000oooooooo02Woool00`000?ooooooo`0Z
oooo00<0003oooooool01?ooo`005?ooo`030000oooooooo01ooool80000_?ooo`005?ooo`80000X
oooo1@000;Ooool001Coool00`000?ooooooo`0/oooo10000;?oool001Coool00`000?ooooooo`0`
oooo10000:ooool001Coool00`000?ooooooo`0doooo0`000:coool001Coool20000>?ooo`@0002X
oooo000Doooo00<0003oooooool0>oooo`@0002Toooo000Doooo00<0003oooooool0?oooo`<0002Q
oooo000Doooo00<0003oooooool0@_ooo`<0002Noooo000Doooo0P0004Koool20000W?ooo`005?oo
o`030000oooooooo04Ooool30000VOooo`005?ooo`030000oooooooo04[oool30000U_ooo`005?oo
o`030000oooooooo04goool30000Toooo`005?ooo`80001Aoooo0P00097oool001Coool00`000?oo
ooooo`1Boooo0`0008koool000Goool00`000?ooooooo`02oooo00<0003oooooool01@0000;oool0
0`000?ooooooo`1Eoooo0`0008_oool000Coool00`000?ooo`000008oooo00<0003oooooool00_oo
o`030000oooooooo05Soool20000ROooo`001?ooo`030000oooo000000Soool00`000?ooooooo`02
oooo0`0005[oool20000Qoooo`001?ooo`030000oooo000000Soool00`000?ooooooo`02oooo00<0
003oooooool0G?ooo`800025oooo0004oooo00<0003oool000002?ooo`030000oooooooo00;oool0
0`000?ooooooo`1Noooo0P0008?oool000Goool00`000?ooooooo`06oooo0P0000Coool20000HOoo
o`800021oooo000Doooo00<0003oooooool0H_ooo`80001ooooo000Doooo00<0003oooooool0I?oo
o`80001moooo000Doooo00<0003oooooool0I_ooo`80001koooo000Doooo0P0006Woool20000NOoo
o`005?ooo`030000oooooooo06[oool20000Moooo`005?ooo`030000oooooooo06coool20000MOoo
o`005?ooo`030000oooooooo06koool20000Loooo`005?ooo`80001aoooo00<0003oooooool0L?oo
o`005?ooo`030000oooooooo077oool20000L?ooo`005?ooo`030000oooooooo07?oool20000K_oo
o`005?ooo`030000oooooooo07Goool00`000?ooooooo`1[oooo000Doooo0P0007Ooool20000Jooo
o`005?ooo`030000oooooooo07Soool00`000?ooooooo`1Xoooo0005oooo00<0003oooooool00_oo
o`040000oooooooooooo0`0000?oool00`000?ooooooo`1ioooo0P0006Soool000Coool00`000?oo
o`000007oooo00<0003oooooool00oooo`030000oooooooo07_oool00`000?ooooooo`1Uoooo0004
oooo00<0003oool000002?ooo`030000oooooooo00;oool30000O?ooo`80001Uoooo0004oooo00<0
003oool000002?ooo`030000oooooooo00;oool00`000?ooooooo`1noooo0P0006?oool000Coool0
0`000?ooo`000007oooo00<0003oool000000oooo`030000oooooooo083oool00`000?ooooooo`1P
oooo0005oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`21oooo0P00
063oool001Coool20000Q?ooo`030000oooooooo05goool001Coool00`000?ooooooo`24oooo00<0
003oooooool0G?ooo`005?ooo`030000oooooooo08Goool20000G?ooo`005?ooo`030000oooooooo
08Ooool00`000?ooooooo`1Ioooo000Doooo0P0008Woool00`000?ooooooo`1Hoooo000Doooo00<0
003oooooool0ROooo`030000oooooooo05Ooool001Coool00`000?ooooooo`2:oooo00<0003ooooo
ool0E_ooo`005?ooo`030000oooooooo08_oool20000E_ooo`005?ooo`80002>oooo00<0003ooooo
ool0Doooo`005?ooo`030000oooooooo08koool00`000?ooooooo`1Boooo000Doooo00<0003ooooo
ool0Soooo`030000oooooooo057oool001Coool20000TOooo`80001Aoooo000Doooo00<0003ooooo
ool0T_ooo`030000oooooooo04koool000Goool00`000?ooooooo`02oooo00@0003oooooooooool2
00001?ooo`030000oooooooo09?oool00`000?ooooooo`1=oooo0004oooo00<0003oool000002Ooo
o`050000oooooooooooo000009Koool00`000?ooooooo`1<oooo0004oooo00<0003oool000002?oo
o`030000oooooooo00;oool30000UOooo`030000oooooooo04_oool000Coool00`000?ooo`000009
oooo00D0003oooooooooool00000V?ooo`80001;oooo0004oooo00<0003oool000001oooo`030000
oooo000000?oool00`000?ooooooo`2Hoooo00<0003oooooool0B?ooo`001Oooo`030000oooooooo
00Ooool00`000?ooooooo`02oooo00<0003oooooool0VOooo`030000oooooooo04Ooool001Coool2
0000Voooo`030000oooooooo04Koool001Coool00`000?ooooooo`2Koooo00<0003oooooool0AOoo
o`005?ooo`030000oooooooo09coool00`000?ooooooo`14oooo000Doooo00<0003oooooool0WOoo
o`030000oooooooo04?oool001Coool20000Woooo`030000oooooooo04;oool001Coool00`000?oo
ooooo`2Ooooo00<0003oooooool0@Oooo`005?ooo`030000oooooooo0:3oool00`000?ooooooo`10
oooo000Doooo00<0003oooooool0XOooo`030000oooooooo03ooool001Coool20000Xoooo`030000
oooooooo03koool001Coool00`000?ooooooo`2Soooo00<0003oooooool0?Oooo`005?ooo`030000
oooooooo0:Coool20000?Oooo`005?ooo`030000oooooooo0:Koool00`000?ooooooo`0joooo000D
oooo0P000:Soool00`000?ooooooo`0ioooo000Doooo00<0003oooooool0Z?ooo`030000oooooooo
03Soool000Goool00`000?ooooooo`02oooo00<0003oooooool00_ooo`<00002oooo00<0003ooooo
ool0ZOooo`030000oooooooo03Ooool000Coool00`000?ooo`000009oooo00D0003oooooooooool0
0000[?ooo`030000oooooooo03Koool000Coool00`000?ooo`000007oooo100000;oool30000Zooo
o`030000oooooooo03Goool000Coool00`000?ooo`000007oooo00<0003oool000000oooo`030000
oooooooo0:coool00`000?ooooooo`0doooo0004oooo00<0003oool000002?ooo`800003oooo00<0
003oooooool0[Oooo`030000oooooooo03?oool000Goool00`000?ooooooo`08oooo00D0003ooooo
ooooool00000/?ooo`030000oooooooo03;oool001Coool20000/?ooo`030000oooooooo037oool0
01Coool00`000?ooooooo`2`oooo00<0003oooooool0<?ooo`005?ooo`030000oooooooo0;7oool0
0`000?ooooooo`0_oooo000Doooo0P000;?oool00`000?ooooooo`0^oooo000Doooo00<0003ooooo
ool0/oooo`030000oooooooo02goool001Coool00`000?ooooooo`2coooo00<0003oooooool0;Ooo
o`005?ooo`030000oooooooo0;Coool00`000?ooooooo`0/oooo000Doooo0P000;Koool00`000?oo
ooooo`0[oooo000Doooo00<0003oooooool0]_ooo`030000oooooooo02[oool001Coool00`000?oo
ooooo`2goooo00<0003oooooool0:Oooo`005?ooo`030000oooooooo0;Soool00`000?ooooooo`0X
oooo000Doooo0P000;[oool00`000?ooooooo`0Woooo000Doooo00<0003oooooool0^_ooo`030000
oooooooo02Koool000Goool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`2koooo00<0003oooooool09Oooo`001?ooo`030000oooo000000Ooool0
0`000?ooo`000003oooo00<0003oooooool0^oooo`030000oooooooo02Goool000Coool00`000?oo
o`000009oooo00@0003oooooooooool30000_?ooo`030000oooooooo02Coool000Coool00`000?oo
o`000007oooo0P0000Coool00`000?ooooooo`2moooo00<0003oooooool08oooo`001?ooo`030000
oooo000000Ooool00`000?ooooooo`03oooo00<0003oooooool0__ooo`030000oooooooo02;oool0
00Goool00`000?ooooooo`06oooo0`0000?oool00`000?ooooooo`2ooooo00<0003oooooool08Ooo
o`005?ooo`800031oooo00<0003oooooool08?ooo`005?ooo`030000oooooooo0<7oool00`000?oo
ooooo`0Ooooo000Doooo00<0003oooooool0`_ooo`030000oooooooo01koool001Coool00`000?oo
ooooo`32oooo00<0003oooooool07_ooo`005?ooo`800034oooo00<0003oooooool07Oooo`005?oo
o`030000oooooooo0<Coool00`000?ooooooo`0Loooo000Doooo00<0003oooooool0aOooo`030000
oooooooo01_oool001Coool00`000?ooooooo`36oooo00<0003oooooool06_ooo`005?ooo`800038
oooo00<0003oooooool06Oooo`005?ooo`030000oooooooo0<Ooool00`000?ooooooo`0Ioooo000D
oooo00<0003oooooool0b?ooo`030000oooooooo01Soool001Coool20000b_ooo`030000oooooooo
01Ooool001Coool00`000?ooooooo`3:oooo00<0003oooooool05_ooo`001Oooo`030000oooooooo
00;oool010000?ooooooooooo`800004oooo00<0003oooooool0b_ooo`030000oooooooo01Koool0
00Coool00`000?ooo`000007oooo00<0003oool000000oooo`030000oooooooo0<_oool00`000?oo
ooooo`0Eoooo0004oooo00<0003oool000001oooo`030000oooo000000?oool30000c?ooo`030000
oooooooo01Coool000Coool00`000?ooo`000007oooo0P0000Coool00`000?ooooooo`3=oooo00<0
003oooooool04oooo`001?ooo`030000oooo000000Ooool00`000?ooooooo`03oooo00<0003ooooo
ool0cOooo`030000oooooooo01?oool000Goool00`000?ooooooo`07oooo0P0000?oool00`000?oo
ooooo`3>oooo00<0003oooooool04_ooo`005?ooo`80003@oooo00<0003oooooool04Oooo`005?oo
o`030000oooooooo0=3oool00`000?ooooooo`0@oooo000Doooo00<0003oooooool0d?ooo`030000
oooooooo013oool001Coool00`000?ooooooo`3Aoooo00<0003oooooool03oooo`005?ooo`80003C
oooo00<0003oooooool03_ooo`005?ooo`030000oooooooo0=;oool00`000?ooooooo`0>oooo000D
oooo00<0003oooooool0doooo`030000oooooooo00goool001Coool00`000?ooooooo`3Doooo00<0
003oooooool03?ooo`005?ooo`80003Foooo00<0003oooooool02oooo`005?ooo`030000oooooooo
0=Goool00`000?ooooooo`0;oooo000Doooo00<0003oooooool0e_ooo`030000oooooooo00[oool0
01Coool00`000?ooooooo`3Goooo00<0003oooooool02Oooo`005?ooo`80003Ioooo00<0003ooooo
ool02?ooo`005?ooo`030000oooooooo0=Soool00`000?ooooooo`08oooo0005oooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0fOooo`030000
oooooooo00Ooool000Coool00`000?ooo`000008oooo00<0003oooooool00_ooo`030000oooooooo
0=[oool00`000?ooooooo`06oooo0004oooo00<0003oool000002?ooo`030000oooooooo00;oool3
0000foooo`030000oooooooo00Goool000Coool00`000?ooo`000009oooo00D0003oooooooooool0
0000gOooo`030000oooooooo00Goool000Coool00`000?ooo`000007oooo00<0003oool000000ooo
o`030000oooooooo0=coool00`000?ooooooo`04oooo0005oooo00<0003oooooool01_ooo`<00003
oooo00<0003oooooool0hoooo`005?ooo`80003Toooo000Doooo00<0003oooooool0hoooo`00\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {440.188, 286.688}} -> {-0.65438, 
  1.41822, 0.00449409, 0.00516736}}]
}, Open  ]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Usar el m\[EAcute]todo  predictor-corrector de orden 2  anterior  para \
aproximar la soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = 5  t + 2  y\)]],
  ", con  y(0) =",
  Cell[BoxData[
      \(2\)]],
  ", en  0\[LessEqual]t\[LessEqual] 4, siendo h=0.5 y representarla gr\
\[AAcute]ficamente."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := 5\ t + 2\ y\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(predcor2[f, 0.5, 2, 0, 4]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "2"},
          {
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "5.625`"},
          {"1.`", "17.78125`"},
          {"1.5`", "52.1796874999999982`"},
          {"2.`", "145.611328124999994`"},
          {"2.5`", "395.823730468749968`"},
          {"3.`", "1062.42492675781252`"},
          {"3.5`", "2834.90011596679671`"},
          {"4.`", "7544.43158721923889`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Hacemos una representaci\[OAcute]n grafica de la tabla anterior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(u = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.014559 7.8039e-005 [
[.2619 .00206 -3 -9 ]
[.2619 .00206 3 0 ]
[.5 .00206 -3 -9 ]
[.5 .00206 3 0 ]
[.7381 .00206 -3 -9 ]
[.7381 .00206 3 0 ]
[.97619 .00206 -3 -9 ]
[.97619 .00206 3 0 ]
[.01131 .0926 -24 -4.5 ]
[.01131 .0926 0 4.5 ]
[.01131 .17064 -24 -4.5 ]
[.01131 .17064 0 4.5 ]
[.01131 .24868 -24 -4.5 ]
[.01131 .24868 0 4.5 ]
[.01131 .32672 -24 -4.5 ]
[.01131 .32672 0 4.5 ]
[.01131 .40475 -24 -4.5 ]
[.01131 .40475 0 4.5 ]
[.01131 .48279 -24 -4.5 ]
[.01131 .48279 0 4.5 ]
[.01131 .56083 -24 -4.5 ]
[.01131 .56083 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01456 m
.2619 .02081 L
s
[(1)] .2619 .00206 0 1 Mshowa
.5 .01456 m
.5 .02081 L
s
[(2)] .5 .00206 0 1 Mshowa
.7381 .01456 m
.7381 .02081 L
s
[(3)] .7381 .00206 0 1 Mshowa
.97619 .01456 m
.97619 .02081 L
s
[(4)] .97619 .00206 0 1 Mshowa
.125 Mabswid
.07143 .01456 m
.07143 .01831 L
s
.11905 .01456 m
.11905 .01831 L
s
.16667 .01456 m
.16667 .01831 L
s
.21429 .01456 m
.21429 .01831 L
s
.30952 .01456 m
.30952 .01831 L
s
.35714 .01456 m
.35714 .01831 L
s
.40476 .01456 m
.40476 .01831 L
s
.45238 .01456 m
.45238 .01831 L
s
.54762 .01456 m
.54762 .01831 L
s
.59524 .01456 m
.59524 .01831 L
s
.64286 .01456 m
.64286 .01831 L
s
.69048 .01456 m
.69048 .01831 L
s
.78571 .01456 m
.78571 .01831 L
s
.83333 .01456 m
.83333 .01831 L
s
.88095 .01456 m
.88095 .01831 L
s
.92857 .01456 m
.92857 .01831 L
s
.25 Mabswid
0 .01456 m
1 .01456 L
s
.02381 .0926 m
.03006 .0926 L
s
[(1000)] .01131 .0926 1 0 Mshowa
.02381 .17064 m
.03006 .17064 L
s
[(2000)] .01131 .17064 1 0 Mshowa
.02381 .24868 m
.03006 .24868 L
s
[(3000)] .01131 .24868 1 0 Mshowa
.02381 .32672 m
.03006 .32672 L
s
[(4000)] .01131 .32672 1 0 Mshowa
.02381 .40475 m
.03006 .40475 L
s
[(5000)] .01131 .40475 1 0 Mshowa
.02381 .48279 m
.03006 .48279 L
s
[(6000)] .01131 .48279 1 0 Mshowa
.02381 .56083 m
.03006 .56083 L
s
[(7000)] .01131 .56083 1 0 Mshowa
.125 Mabswid
.02381 .03017 m
.02756 .03017 L
s
.02381 .04577 m
.02756 .04577 L
s
.02381 .06138 m
.02756 .06138 L
s
.02381 .07699 m
.02756 .07699 L
s
.02381 .10821 m
.02756 .10821 L
s
.02381 .12381 m
.02756 .12381 L
s
.02381 .13942 m
.02756 .13942 L
s
.02381 .15503 m
.02756 .15503 L
s
.02381 .18624 m
.02756 .18624 L
s
.02381 .20185 m
.02756 .20185 L
s
.02381 .21746 m
.02756 .21746 L
s
.02381 .23307 m
.02756 .23307 L
s
.02381 .26428 m
.02756 .26428 L
s
.02381 .27989 m
.02756 .27989 L
s
.02381 .2955 m
.02756 .2955 L
s
.02381 .31111 m
.02756 .31111 L
s
.02381 .34232 m
.02756 .34232 L
s
.02381 .35793 m
.02756 .35793 L
s
.02381 .37354 m
.02756 .37354 L
s
.02381 .38915 m
.02756 .38915 L
s
.02381 .42036 m
.02756 .42036 L
s
.02381 .43597 m
.02756 .43597 L
s
.02381 .45158 m
.02756 .45158 L
s
.02381 .46719 m
.02756 .46719 L
s
.02381 .4984 m
.02756 .4984 L
s
.02381 .51401 m
.02756 .51401 L
s
.02381 .52962 m
.02756 .52962 L
s
.02381 .54522 m
.02756 .54522 L
s
.02381 .57644 m
.02756 .57644 L
s
.02381 .59205 m
.02756 .59205 L
s
.02381 .60766 m
.02756 .60766 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.14286 .015 L
.2619 .01595 L
.38095 .01863 L
.5 .02592 L
.61905 .04545 L
.7381 .09747 L
.85714 .23579 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00F?ooo`D0000koooo0`0003coool20000?oooo`<00005oooo001J
oooo00<0003oooooool0>oooo`030000oooooooo03koool00`000?ooooooo`0moooo00<0003ooooo
ool01?ooo`00F_ooo`030000oooooooo03coool00`000?ooooooo`0loooo00<0003oooooool0??oo
o`@00005oooo001Joooo00<0003oooooool0??ooo`030000oooooooo03goool00`000?ooooooo`0k
oooo00<0003oool000001_ooo`00F_ooo`030000oooooooo03_oool00`000?ooo`00000loooo00<0
003oool00000?_ooo`800006oooo001Ioooo0P0003koool00`000?ooooooo`0loooo00<0003ooooo
ool0?_ooo`030000oooooooo00Coool00?oooolQoooo000Koooo00<0003oooooool0ooooo`?oool0
01_oool00`000?ooooooo`3ooooo0oooo`006oooo`030000oooooooo0?ooool3oooo000Koooo00<0
003oooooool0ooooo`?oool001Cooooo00003@0000006oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo01P0000;oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`05oooo000Koooo00<0003ooooo
ool0??ooo`030000oooooooo02Goool@00001oooo`030000oooooooo03goool00`000?ooooooo`0l
oooo00<0003oooooool01Oooo`006oooo`030000oooooooo07Coool;0000Poooo`006oooo`800020
oooo1P0007goool001_oool00`000?ooooooo`25oooo1P0007Ooool001_oool00`000?ooooooo`2;
oooo1`00073oool001_oool00`000?ooooooo`2Boooo1P0006[oool001_oool20000VOooo`D0001U
oooo000Koooo00<0003oooooool0WOooo`80001Soooo000Koooo00<0003oooooool0Woooo`80001Q
oooo000Koooo00<0003oooooool0XOooo`80001Ooooo000Koooo0P000:Coool30000G?ooo`006ooo
o`030000oooooooo0:Koool20000F_ooo`006oooo`030000oooooooo0:Soool20000F?ooo`006ooo
o`030000oooooooo0:[oool30000EOooo`006oooo`030000oooooooo0:goool20000Doooo`006ooo
o`80002`oooo0P00057oool001_oool00`000?ooooooo`2aoooo0P0004ooool000Coool500000_oo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo
0;?oool30000C?ooo`001_ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001?ooo`030000oooooooo0;Koool20000B_ooo`001_ooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`80002ioooo0P00
04Soool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Coool00`000?ooooooo`2joooo0P0004Koool000Koool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`2loooo00<0
003oooooool0@oooo`001Oooo`800004oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`03oooo00<0003oooooool0_Oooo`030000oooooooo04;oool001_oool20000_ooo
o`030000oooooooo047oool001_oool00`000?ooooooo`2noooo00<0003oooooool0@Oooo`006ooo
o`030000oooooooo0;ooool00`000?ooooooo`10oooo000Koooo00<0003oooooool0`?ooo`030000
oooooooo03ooool001_oool20000`_ooo`030000oooooooo03koool001_oool00`000?ooooooo`32
oooo00<0003oooooool0?Oooo`006oooo`030000oooooooo0<?oool00`000?ooooooo`0loooo000K
oooo00<0003oooooool0`oooo`030000oooooooo03coool001_oool20000aOooo`030000oooooooo
03_oool001_oool00`000?ooooooo`35oooo00<0003oooooool0>_ooo`006oooo`030000oooooooo
0<Koool00`000?ooooooo`0ioooo000Koooo00<0003oooooool0aoooo`030000oooooooo03Soool0
01_oool20000bOooo`030000oooooooo03Ooool001_oool00`000?ooooooo`38oooo00<0003ooooo
ool0=oooo`001Oooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`03oooo00<0003oooooool0bOooo`030000oooooooo03Koool000Goool00`000?ooooooo`02
oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0003ooooo
ool0b_ooo`030000oooooooo03Goool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000Coool20000c?ooo`030000oooooooo03Coool000Koool0
1`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool0
0`000?ooooooo`3<oooo00<0003oooooool0<oooo`001Oooo`030000oooo000000;oool00`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`3=oooo00<0
003oooooool0<_ooo`001_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00?oool00`000?ooooooo`3=oooo00<0003oooooool0<_ooo`006ooo
o`030000oooooooo0<koool00`000?ooooooo`0aoooo000Koooo0P000=3oool00`000?ooooooo`0`
oooo000Koooo00<0003oooooool0d?ooo`030000oooooooo02ooool001_oool00`000?ooooooo`3A
oooo00<0003oooooool0;_ooo`006oooo`030000oooooooo0=;oool00`000?ooooooo`0]oooo000K
oooo0P000=?oool00`000?ooooooo`0]oooo000Koooo00<0003oooooool0doooo`030000oooooooo
02coool001_oool00`000?ooooooo`3Doooo00<0003oooooool0:oooo`006oooo`030000oooooooo
0=Goool00`000?ooooooo`0Zoooo000Koooo0P000=Ooool00`000?ooooooo`0Yoooo000Koooo00<0
003oooooool0eoooo`030000oooooooo02Soool001_oool00`000?ooooooo`3Goooo00<0003ooooo
ool0:?ooo`006oooo`030000oooooooo0=Soool00`000?ooooooo`0Woooo000Koooo0P000=[oool0
0`000?ooooooo`0Voooo000Koooo00<0003oooooool0f_ooo`030000oooooooo02Goool000Goool2
00001?ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000
oooooooo0=[oool00`000?ooooooo`0Uoooo0007oooo00H0003oooooool0003oool00002oooo00<0
003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`3Koooo00<0003oooooool09?oo
o`001_ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00001?ooo`80003Loooo00<0003oooooool09?ooo`001oooo`060000oooooooo0000oooo00000_oo
o`030000oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0foooo`030000oooooooo
02Coool000Goool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`000004oooo00<0003oooooool0g?ooo`030000oooooooo02?oool000Koool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0
003oooooool0g?ooo`030000oooooooo02?oool001_oool20000gOooo`030000oooooooo02?oool0
01_oool00`000?ooooooo`3Moooo00<0003oooooool08_ooo`006oooo`030000oooooooo0=goool0
0`000?ooooooo`0Roooo000Koooo00<0003oooooool0gOooo`030000oooooooo02;oool001_oool0
0`000?ooooooo`3Noooo00<0003oooooool08Oooo`006oooo`80003Ooooo00<0003oooooool08Ooo
o`006oooo`030000oooooooo0=koool00`000?ooooooo`0Qoooo000Koooo00<0003oooooool0gooo
o`030000oooooooo023oool001_oool00`000?ooooooo`3Ooooo00<0003oooooool08?ooo`006ooo
o`80003Poooo00<0003oooooool08?ooo`006oooo`030000oooooooo0>3oool00`000?ooooooo`0O
oooo000Koooo00<0003oooooool0h?ooo`030000oooooooo01ooool001_oool00`000?ooooooo`3P
oooo00<0003oooooool07oooo`006oooo`80003Roooo00<0003oooooool07_ooo`006oooo`030000
oooooooo0>7oool00`000?ooooooo`0Noooo0006oooo0`0000;oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`3Qoooo00<0003oooooool07_oo
o`001oooo`060000oooooooo0000oooo00000_ooo`030000oooo000000;oool00`000?ooo`000004
oooo00<0003oooooool0h_ooo`030000oooooooo01goool000Goool4000000Coool0003oool00002
oooo00<0003oool000000_ooo`030000oooo000000Coool20000hoooo`030000oooooooo01goool0
00Goool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?oo
o`000004oooo00<0003oooooool0h_ooo`030000oooooooo01goool000Koool200000_ooo`030000
oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo0>;oool0
0`000?ooooooo`0Moooo0007oooo00D0003oooooooooool000001?ooo`030000oooooooo00;oool0
0`000?ooooooo`03oooo00<0003oooooool0hoooo`030000oooooooo01coool001_oool20000i?oo
o`030000oooooooo01coool001_oool00`000?ooooooo`3Soooo00<0003oooooool07?ooo`006ooo
o`030000oooooooo0>Coool00`000?ooooooo`0Koooo000Koooo00<0003oooooool0i?ooo`030000
oooooooo01_oool001_oool20000iOooo`030000oooooooo01_oool001_oool00`000?ooooooo`3U
oooo00<0003oooooool06_ooo`006oooo`030000oooooooo0>Goool00`000?ooooooo`0Joooo000K
oooo00<0003oooooool0iOooo`030000oooooooo01[oool001_oool20000ioooo`030000oooooooo
01Woool001_oool00`000?ooooooo`3Voooo00<0003oooooool06Oooo`006oooo`030000oooooooo
0>Koool00`000?ooooooo`0Ioooo000Koooo00<0003oooooool0ioooo`030000oooooooo01Soool0
01_oool00`000?ooooooo`3Woooo00<0003oooooool06?ooo`006oooo`80003Xoooo00<0003ooooo
ool06?ooo`006oooo`030000oooooooo0>Soool00`000?ooooooo`0Goooo0006oooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000
oooooooo0>Soool00`000?ooooooo`0Goooo0005oooo00<0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo0>Soool00`000?oo
ooooo`0Goooo0007oooo00H0003oooooool0003oool00002oooo00<0003oool000000_ooo`030000
oooo000000Coool20000j_ooo`030000oooooooo01Koool000Goool200000oooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo0>Woool00`000?oo
ooooo`0Foooo0005oooo00<0003oooooool00_ooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001?ooo`030000oooooooo0>Woool00`000?ooooooo`0Foooo0005oooo0`00
00?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?oo
ooooo`3Zoooo00<0003oooooool05Oooo`006oooo`80003[oooo00<0003oooooool05Oooo`006ooo
o`030000oooooooo0>[oool00`000?ooooooo`0Eoooo000Koooo00<0003oooooool0joooo`030000
oooooooo01Coool001_oool00`000?ooooooo`3[oooo00<0003oooooool05?ooo`006oooo`80003/
oooo00<0003oooooool05?ooo`006oooo`030000oooooooo0>coool00`000?ooooooo`0Coooo000K
oooo00<0003oooooool0k?ooo`030000oooooooo01?oool001_oool00`000?ooooooo`3/oooo00<0
003oooooool04oooo`006oooo`80003^oooo00<0003oooooool04_ooo`006oooo`030000oooooooo
0>goool00`000?ooooooo`0Boooo000Koooo00<0003oooooool0kOooo`030000oooooooo01;oool0
01_oool00`000?ooooooo`3^oooo00<0003oooooool04Oooo`006oooo`80003_oooo00<0003ooooo
ool04Oooo`006oooo`030000oooooooo0>koool00`000?ooooooo`0Aoooo0005oooo0P0000Coool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`3_
oooo00<0003oooooool04?ooo`001Oooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`3_oooo00<0003oooooool04?oo
o`001Oooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Coool20000l?ooo`030000oooooooo013oool000Goool200000oooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo0?3oool00`000?oo
ooooo`0?oooo0005oooo00<0003oooooool00_ooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001?ooo`030000oooooooo0?3oool00`000?ooooooo`0?oooo0006oooo0P00
00?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?oo
ooooo`3`oooo00<0003oooooool03oooo`006oooo`030000oooooooo0?7oool00`000?ooooooo`0>
oooo000Koooo0P000?;oool00`000?ooooooo`0>oooo000Koooo00<0003oooooool0lOooo`030000
oooooooo00koool001_oool00`000?ooooooo`3boooo00<0003oooooool03Oooo`006oooo`030000
oooooooo0?;oool00`000?ooooooo`0=oooo000Koooo0P000??oool00`000?ooooooo`0=oooo000K
oooo00<0003oooooool0l_ooo`030000oooooooo00goool001_oool00`000?ooooooo`3coooo00<0
003oooooool03?ooo`006oooo`030000oooooooo0??oool00`000?ooooooo`0<oooo000Koooo0P00
0?Coool00`000?ooooooo`0<oooo000Koooo00<0003oooooool0m?ooo`030000oooooooo00_oool0
01_oool00`000?ooooooo`3doooo00<0003oooooool02oooo`006oooo`030000oooooooo0?Coool0
0`000?ooooooo`0;oooo000Koooo0P000?Koool00`000?ooooooo`0:oooo000Koooo00<0003ooooo
ool0mOooo`030000oooooooo00[oool000Koool00`000?ooooooo`02oooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003oooooool0mOooo`030000oooooooo
00[oool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Coool00`000?ooooooo`3foooo00<0003oooooool02Oooo`001_ooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`80003goooo00<0
003oooooool02Oooo`001oooo`060000oooooooo0000oooo00000_ooo`030000oooo000000;oool0
0`000?ooo`000004oooo00<0003oooooool0m_ooo`030000oooooooo00Woool000Goool00`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0
003oooooool0moooo`030000oooooooo00Soool000Goool300000oooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo0?Ooool00`000?ooooooo`08
oooo000Koooo0P000?Soool00`000?ooooooo`08oooo000Koooo00<0003oooooool0n?ooo`030000
oooooooo00Ooool001_oool00`000?ooooooo`3hoooo00<0003oooooool01oooo`006oooo`030000
oooooooo0?Soool00`000?ooooooo`07oooo000Koooo00<0003oooooool0nOooo`030000oooooooo
00Koool001_oool20000n_ooo`030000oooooooo00Koool001_oool00`000?ooooooo`3ioooo00<0
003oooooool01_ooo`006oooo`030000oooooooo0?[oool00`000?ooooooo`05oooo000Koooo00<0
003oooooool0n_ooo`030000oooooooo00Goool001_oool20000ooooo`Coool001_oool00`000?oo
ooooo`3ooooo0oooo`006oooo`030000oooooooo0?ooool3oooo003ooooo8Oooo`00ooooob7oool0
0001\
\>"],
  ImageRangeCache->{{{156.688, 443.688}, {440, 263.063}} -> {-2.90542, 
  11980.2, 0.0157891, 48.1723}}]
}, Open  ]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Usar el m\[EAcute]todo  predictor-corrector de orden 2  anterior  para \
aproximar la soluci\[OAcute]n del problema de valor inicial ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`y' = 5  t - 4  y - 1\)]]],
  ", con  y(0) =",
  StyleBox[Cell[BoxData[
      \(\(-1\)\)]]],
  ", en  0\[LessEqual]t\[LessEqual] 5, siendo h=0.5 y representarla gr\
\[AAcute]ficamente, junto con la soluci\[OAcute]n exacta."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := 5\ t - 4\ y - 1\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(predcor2[f, 0.5, \(-1\), 0, 5]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", \(-1\)},
          {
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], \(-0.375`\)},
          {"1.`", "0.25`"},
          {"1.5`", "0.875`"},
          {"2.`", "1.5`"},
          {"2.5`", "2.125`"},
          {"3.`", "2.75`"},
          {"3.5`", "3.375`"},
          {"4.`", "4.`"},
          {"4.5`", "4.625`"},
          {"5.`", "5.25`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Hacemos una representaci\[OAcute]n grafica de la tabla anterior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.108892 0.0941766 [
[.21429 .09639 -3 -9 ]
[.21429 .09639 3 0 ]
[.40476 .09639 -3 -9 ]
[.40476 .09639 3 0 ]
[.59524 .09639 -3 -9 ]
[.59524 .09639 3 0 ]
[.78571 .09639 -3 -9 ]
[.78571 .09639 3 0 ]
[.97619 .09639 -3 -9 ]
[.97619 .09639 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .20307 -6 -4.5 ]
[.01131 .20307 0 4.5 ]
[.01131 .29724 -6 -4.5 ]
[.01131 .29724 0 4.5 ]
[.01131 .39142 -6 -4.5 ]
[.01131 .39142 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .57977 -6 -4.5 ]
[.01131 .57977 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .10889 m
.21429 .11514 L
s
[(1)] .21429 .09639 0 1 Mshowa
.40476 .10889 m
.40476 .11514 L
s
[(2)] .40476 .09639 0 1 Mshowa
.59524 .10889 m
.59524 .11514 L
s
[(3)] .59524 .09639 0 1 Mshowa
.78571 .10889 m
.78571 .11514 L
s
[(4)] .78571 .09639 0 1 Mshowa
.97619 .10889 m
.97619 .11514 L
s
[(5)] .97619 .09639 0 1 Mshowa
.125 Mabswid
.0619 .10889 m
.0619 .11264 L
s
.1 .10889 m
.1 .11264 L
s
.1381 .10889 m
.1381 .11264 L
s
.17619 .10889 m
.17619 .11264 L
s
.25238 .10889 m
.25238 .11264 L
s
.29048 .10889 m
.29048 .11264 L
s
.32857 .10889 m
.32857 .11264 L
s
.36667 .10889 m
.36667 .11264 L
s
.44286 .10889 m
.44286 .11264 L
s
.48095 .10889 m
.48095 .11264 L
s
.51905 .10889 m
.51905 .11264 L
s
.55714 .10889 m
.55714 .11264 L
s
.63333 .10889 m
.63333 .11264 L
s
.67143 .10889 m
.67143 .11264 L
s
.70952 .10889 m
.70952 .11264 L
s
.74762 .10889 m
.74762 .11264 L
s
.82381 .10889 m
.82381 .11264 L
s
.8619 .10889 m
.8619 .11264 L
s
.9 .10889 m
.9 .11264 L
s
.9381 .10889 m
.9381 .11264 L
s
.25 Mabswid
0 .10889 m
1 .10889 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .20307 m
.03006 .20307 L
s
[(1)] .01131 .20307 1 0 Mshowa
.02381 .29724 m
.03006 .29724 L
s
[(2)] .01131 .29724 1 0 Mshowa
.02381 .39142 m
.03006 .39142 L
s
[(3)] .01131 .39142 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .57977 m
.03006 .57977 L
s
[(5)] .01131 .57977 1 0 Mshowa
.125 Mabswid
.02381 .03355 m
.02756 .03355 L
s
.02381 .05239 m
.02756 .05239 L
s
.02381 .07122 m
.02756 .07122 L
s
.02381 .09006 m
.02756 .09006 L
s
.02381 .12773 m
.02756 .12773 L
s
.02381 .14656 m
.02756 .14656 L
s
.02381 .1654 m
.02756 .1654 L
s
.02381 .18423 m
.02756 .18423 L
s
.02381 .2219 m
.02756 .2219 L
s
.02381 .24074 m
.02756 .24074 L
s
.02381 .25957 m
.02756 .25957 L
s
.02381 .27841 m
.02756 .27841 L
s
.02381 .31608 m
.02756 .31608 L
s
.02381 .33492 m
.02756 .33492 L
s
.02381 .35375 m
.02756 .35375 L
s
.02381 .37259 m
.02756 .37259 L
s
.02381 .41026 m
.02756 .41026 L
s
.02381 .42909 m
.02756 .42909 L
s
.02381 .44793 m
.02756 .44793 L
s
.02381 .46676 m
.02756 .46676 L
s
.02381 .50443 m
.02756 .50443 L
s
.02381 .52327 m
.02756 .52327 L
s
.02381 .5421 m
.02756 .5421 L
s
.02381 .56094 m
.02756 .56094 L
s
.02381 .59861 m
.02756 .59861 L
s
.02381 .61745 m
.02756 .61745 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .07358 L
.21429 .13244 L
.30952 .1913 L
.40476 .25016 L
.5 .30902 L
.59524 .36788 L
.69048 .42674 L
.78571 .4856 L
.88095 .54446 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{63, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo000?oooo00<0003oooooool0ooooo`ooool000ooool00`000?ooooooo`3ooooo3ooo
o`001oooo`D00003oooo00<0003oooooool0ooooo`ooool000Woool00`000?ooooooo`03oooo00<0
003oooooool0ooooo`ooool000?oool300000oooo`030000oooooooo00?oool30000ooooo`ooool0
00Woool00`000?ooooooo`03oooo0`000?ooool?oooo0009oooo00<0003oooooool00oooo`040000
oooooooo0000ooooo`koool000Soool200001Oooo`040000oooooooooooo0P000?ooool<oooo000?
oooo00<0003oooooool00oooo`030000oooooooo0?ooool9oooo000?oooo00<0003oooooool01?oo
o`80003ooooo2Oooo`003oooo`800007oooo00<0003oooooool0ooooo`Koool000ooool00`000?oo
ooooo`07oooo0P000?ooool6oooo000?oooo00<0003oooooool02Oooo`030000oooooooo0?ooool3
oooo000?oooo00<0003oooooool02_ooo`80003ooooo0oooo`003oooo`030000oooooooo00coool2
0000ooooo`7oool000ooool200003oooo`030000oooooooo0?goool000ooool00`000?ooooooo`0?
oooo0P000?goool000ooool00`000?ooooooo`0Aoooo00<0003oooooool0n_ooo`003oooo`030000
oooooooo01;oool20000n_ooo`003oooo`030000oooooooo01Coool00`000?ooooooo`0Hoooo1@00
037oool30000<_ooo`80000doooo0`0003;oool00`000?ooooooo`06oooo000?oooo0P0001Koool2
00006_ooo`030000oooooooo037oool00`000?ooooooo`0doooo00<0003oooooool0<_ooo`030000
oooooooo033oool00`000?ooo`000007oooo000?oooo00<0003oooooool05oooo`030000oooooooo
01Ooool00`000?ooooooo`0boooo00<0003oooooool0<_ooo`030000oooooooo037oool40000<ooo
o`030000oooooooo00Goool000ooool00`000?ooooooo`0Hoooo0P0001Ooool00`000?ooooooo`0b
oooo00<0003oooooool0<oooo`030000oooooooo033oool00`000?ooo`00000boooo0P0000Soool0
00ooool00`000?ooooooo`0Joooo0P0001Goool00`000?ooooooo`0aoooo00<0003oool00000<_oo
o`030000oooo000003?oool20000<_ooo`030000oooooooo00Ooool000ooool00`000?ooooooo`0L
oooo00<0003oooooool04Oooo`80000doooo00<0003oooooool0<_ooo`030000oooooooo03?oool0
0`000?ooooooo`0`oooo0`0000Ooool000ooool200007_ooo`80003_oooo000?oooo00<0003ooooo
ool07oooo`80003]oooo000?oooo00<0003oooooool08Oooo`030000oooooooo0>[oool000ooool0
0`000?ooooooo`0Roooo0P000>[oool000ooool00`000?ooooooo`0Toooo0P000>Soool000ooool0
0`000?ooooooo`0Voooo0P000>Koool000Sooooo00006@0000003oooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool010000?ooo`000000
00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?oo
ooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0
003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo
00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Goool000ooool00`000?ooooooo`0[
oooo0P000>7oool000ooool00`000?ooooooo`0]oooo00<0003oooooool0g_ooo`003oooo`030000
oooooooo02koool20000g_ooo`003oooo`80000aoooo0P000=coool000ooool00`000?ooooooo`0b
oooo00<0003oooooool0fOooo`003oooo`030000oooooooo03?oool20000fOooo`003oooo`030000
oooooooo03Goool20000eoooo`003oooo`030000oooooooo03Ooool00`000?ooooooo`3Doooo000?
oooo0P0003Woool20000e?ooo`003oooo`030000oooooooo03[oool00`000?ooooooo`3Aoooo000?
oooo00<0003oooooool0>oooo`80003Aoooo000?oooo00<0003oooooool0?Oooo`80003?oooo000?
oooo00<0003oooooool0?oooo`030000oooooooo0<coool000ooool20000@Oooo`80003<oooo000?
oooo00<0003oooooool0@_ooo`80003:oooo000?oooo00<0003oooooool0A?ooo`030000oooooooo
0<Ooool000ooool00`000?ooooooo`15oooo0P000<Ooool000ooool00`000?ooooooo`17oooo00<0
003oooooool0a?ooo`003oooo`030000oooooooo04Soool20000a?ooo`003oooo`80001;oooo0P00
0<;oool000ooool00`000?ooooooo`1<oooo00<0003oooooool0_oooo`003oooo`030000oooooooo
04goool20000_oooo`001oooo`D00003oooo00<0003oooooool0Coooo`030000oooooooo0;coool0
00Woool00`000?ooooooo`03oooo00<0003oooooool0D?ooo`80002loooo0009oooo00<0003ooooo
ool00oooo`<0001Boooo0P000;[oool000Woool00`000?ooooooo`03oooo00<0003oooooool0E?oo
o`030000oooooooo0;Ooool000Woool00`000?ooooooo`03oooo00<0003oooooool0EOooo`80002g
oooo0008oooo0P0000Goool00`000?ooooooo`1Goooo00<0003oooooool0]?ooo`003oooo`030000
oooooooo05Soool20000]?ooo`003oooo`80001Koooo0P000;;oool000ooool00`000?ooooooo`1L
oooo00<0003oooooool0[oooo`003oooo`030000oooooooo05goool20000[oooo`003oooo`030000
oooooooo05ooool00`000?ooooooo`2/oooo000?oooo00<0003oooooool0H?ooo`80002/oooo000?
oooo0P0006?oool20000Z_ooo`003oooo`030000oooooooo06Coool00`000?ooooooo`2Woooo000?
oooo00<0003oooooool0IOooo`80002Woooo000?oooo00<0003oooooool0Ioooo`030000oooooooo
0:Coool000ooool00`000?ooooooo`1Xoooo0P000:Coool000ooool20000Joooo`80002Roooo000?
oooo00<0003oooooool0K?ooo`030000oooooooo09ooool000ooool00`000?ooooooo`1]oooo0P00
09ooool000ooool00`000?ooooooo`1_oooo00<0003oooooool0W?ooo`003oooo`030000oooooooo
073oool20000W?ooo`003oooo`030000oooooooo07;oool20000V_ooo`003oooo`80001eoooo00<0
003oooooool0Uoooo`003oooo`030000oooooooo07Goool20000Uoooo`003oooo`030000oooooooo
07Ooool20000UOooo`002?ooo`<00004oooo00<0003oooooool0NOooo`030000oooooooo09;oool0
00Soool00`000?ooooooo`04oooo00<0003oooooool0N_ooo`80002Boooo0009oooo00<0003ooooo
ool00oooo`<0001loooo00<0003oooooool0Soooo`002Oooo`030000oooooooo00?oool00`000?oo
ooooo`1moooo0P0008ooool000Soool00`000?ooo`000004oooo00<0003oooooool0Ooooo`80002=
oooo0009oooo00<0003oooooool00oooo`030000oooooooo087oool00`000?ooooooo`2:oooo000?
oooo00<0003oooooool0P_ooo`80002:oooo000?oooo0P0008Goool00`000?ooooooo`27oooo000?
oooo00<0003oooooool0QOooo`800027oooo000?oooo00<0003oooooool0Qoooo`800025oooo000?
oooo00<0003oooooool0ROooo`030000oooooooo08;oool000ooool00`000?ooooooo`2:oooo0P00
08;oool000ooool20000SOooo`030000oooooooo07ooool000ooool00`000?ooooooo`2=oooo0P00
07ooool000ooool00`000?ooooooo`2?oooo0P0007goool000ooool00`000?ooooooo`2Aoooo00<0
003oooooool0N_ooo`003oooo`030000oooooooo09;oool20000N_ooo`003oooo`030000oooooooo
09Coool00`000?ooooooo`1goooo000?oooo0P0009Koool20000Moooo`003oooo`030000oooooooo
09Ooool20000MOooo`003oooo`030000oooooooo09Woool00`000?ooooooo`1boooo000?oooo00<0
003oooooool0V_ooo`80001boooo000?oooo00<0003oooooool0W?ooo`030000oooooooo06ooool0
00ooool20000W_ooo`80001_oooo000?oooo00<0003oooooool0Woooo`80001]oooo000?oooo00<0
003oooooool0XOooo`030000oooooooo06[oool000Soool200001Oooo`030000oooooooo0:;oool2
0000J_ooo`002_ooo`030000oooooooo00;oool00`000?ooooooo`2Toooo00<0003oooooool0Iooo
o`002Oooo`030000oooooooo00?oool30000YOooo`80001Woooo000:oooo00<0003oooooool00_oo
o`030000oooooooo0:Ooool20000IOooo`002?ooo`030000oooo000000Coool00`000?ooooooo`2Y
oooo00<0003oooooool0H_ooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`2Zoooo0P00
06;oool000ooool00`000?ooooooo`2/oooo0P00063oool000ooool20000[oooo`030000oooooooo
05goool000ooool00`000?ooooooo`2_oooo0P0005goool000ooool00`000?ooooooo`2aoooo00<0
003oooooool0F_ooo`003oooo`030000oooooooo0;;oool20000F_ooo`003oooo`030000oooooooo
0;Coool20000F?ooo`003oooo`030000oooooooo0;Koool00`000?ooooooo`1Eoooo000?oooo0P00
0;Soool20000EOooo`003oooo`030000oooooooo0;Woool20000Doooo`003oooo`030000oooooooo
0;_oool00`000?ooooooo`1@oooo000?oooo00<0003oooooool0_?ooo`80001@oooo000?oooo00<0
003oooooool0__ooo`80001>oooo000?oooo0P000<7oool00`000?ooooooo`1;oooo000?oooo00<0
003oooooool0`Oooo`80001;oooo000?oooo00<0003oooooool0`oooo`800019oooo000?oooo00<0
003oooooool0aOooo`800017oooo000?oooo00<0003oooooool0aoooo`030000oooooooo04Coool0
00ooool20000bOooo`800014oooo000?oooo00<0003oooooool0b_ooo`800012oooo000?oooo00<0
003oooooool0c?ooo`030000oooooooo03ooool000Woool300000oooo`030000oooooooo0<goool2
0000?oooo`002_ooo`030000oooooooo00;oool00`000?ooooooo`3?oooo0P0003goool000Soool4
00000oooo`<0003Aoooo00<0003oooooool0>_ooo`002?ooo`030000oooo000000Coool00`000?oo
ooooo`3Boooo0P0003[oool000Woool200001?ooo`030000oooooooo0=Coool00`000?ooooooo`0g
oooo000:oooo00<0003oooooool00_ooo`030000oooooooo0=Goool20000=oooo`003oooo`030000
oooooooo0=Ooool00`000?ooooooo`0doooo000?oooo00<0003oooooool0f?ooo`80000doooo000?
oooo0P000=_oool00`000?ooooooo`0aoooo000?oooo00<0003oooooool0foooo`80000aoooo000?
oooo00<0003oooooool0gOooo`030000oooooooo02koool000ooool00`000?ooooooo`3Noooo0P00
02koool000ooool00`000?ooooooo`3Poooo0P0002coool000ooool20000hoooo`030000oooooooo
02Woool000ooool00`000?ooooooo`3Soooo0P0002Woool000ooool00`000?ooooooo`3Uoooo00<0
003oooooool09_ooo`003oooo`030000oooooooo0>Koool200009_ooo`003oooo`030000oooooooo
0>Soool00`000?ooooooo`0Soooo000?oooo0P000>[oool200008oooo`003oooo`030000oooooooo
0>_oool00`000?ooooooo`0Poooo000?oooo00<0003oooooool0k?ooo`80000Poooo000?oooo00<0
003oooooool0k_ooo`80000Noooo000?oooo00<0003oooooool0l?ooo`030000oooooooo01_oool0
00ooool20000l_ooo`80000Koooo000?oooo00<0003oooooool0loooo`80000Ioooo000?oooo00<0
003oooooool0mOooo`030000oooooooo01Koool000ooool00`000?ooooooo`3foooo0P0001Koool0
00Woool00`000?ooooooo`03oooo00<0003oooooool0n?ooo`80000Doooo0008oooo00<0003oool0
00001?ooo`030000oooooooo0?[oool200004_ooo`002_ooo`030000oooooooo00;oool30000o?oo
o`030000oooooooo00ooool000Soool200001Oooo`030000oooooooo0?goool200003oooo`002?oo
o`030000oooooooo00Coool00`000?ooooooo`3ooooo0P0000goool000Soool300001?ooo`030000
oooooooo0?ooool2oooo00<0003oooooool02_ooo`003oooo`030000oooooooo0?ooool3oooo0P00
00[oool000ooool20000ooooo`Koool200002?ooo`003oooo`030000oooooooo0?ooool7oooo00<0
003oooooool01Oooo`003oooo`030000oooooooo0?ooool?oooo000?oooo00<0003oooooool0oooo
o`ooool000ooool00`000?ooooooo`3ooooo3oooo`003oooo`80003ooooo4?ooo`00ooooob7oool0
0?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{157.688, 444.688}, {463.625, 286.688}} -> {-3.26853, 
  9.6844, 0.0188752, 0.0381759}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Calculamos ahora la soluci\[OAcute]n exacta del problema de valor inicial \
planteado:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["y", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "==", 
              \(5\ t - 4\ y[t] - 1\)}], ",", \(y[0] == \(-1\)\)}], "}"}], ",",
         \(y[t]\), ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
    \({{y[t] \[Rule] 
          1\/16\ E\^\(\(-4\)\ t\)\ \((
            \(-7\) - 9\ E\^\(4\ t\) + 20\ E\^\(4\ t\)\ t)\)}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Representamos la soluci\[OAcute]n exacta y posteriormente comparamos con \
la soluci\[OAcute]n calculada num\[EAcute]ricamente:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"verdadera", "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
            
            StyleBox[
              \(1\/16\ E\^\(\(-4\)\ t\)\ 
                \((\(-7\) - 9\ E\^\(4\ t\) + 20\ E\^\(4\ t\)\ t)\)\),
              "Text"], ",", \({t, 0, 5}\), ",", \(PlotRange -> All\), ",", 
            \(PlotStyle \[Rule] {RGBColor[1, 0.5, 0]}\)}], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.102731 0.0880155 [
[.21429 .09023 -3 -9 ]
[.21429 .09023 3 0 ]
[.40476 .09023 -3 -9 ]
[.40476 .09023 3 0 ]
[.59524 .09023 -3 -9 ]
[.59524 .09023 3 0 ]
[.78571 .09023 -3 -9 ]
[.78571 .09023 3 0 ]
[.97619 .09023 -3 -9 ]
[.97619 .09023 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .19075 -6 -4.5 ]
[.01131 .19075 0 4.5 ]
[.01131 .27876 -6 -4.5 ]
[.01131 .27876 0 4.5 ]
[.01131 .36678 -6 -4.5 ]
[.01131 .36678 0 4.5 ]
[.01131 .45479 -6 -4.5 ]
[.01131 .45479 0 4.5 ]
[.01131 .54281 -6 -4.5 ]
[.01131 .54281 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .10273 m
.21429 .10898 L
s
[(1)] .21429 .09023 0 1 Mshowa
.40476 .10273 m
.40476 .10898 L
s
[(2)] .40476 .09023 0 1 Mshowa
.59524 .10273 m
.59524 .10898 L
s
[(3)] .59524 .09023 0 1 Mshowa
.78571 .10273 m
.78571 .10898 L
s
[(4)] .78571 .09023 0 1 Mshowa
.97619 .10273 m
.97619 .10898 L
s
[(5)] .97619 .09023 0 1 Mshowa
.125 Mabswid
.0619 .10273 m
.0619 .10648 L
s
.1 .10273 m
.1 .10648 L
s
.1381 .10273 m
.1381 .10648 L
s
.17619 .10273 m
.17619 .10648 L
s
.25238 .10273 m
.25238 .10648 L
s
.29048 .10273 m
.29048 .10648 L
s
.32857 .10273 m
.32857 .10648 L
s
.36667 .10273 m
.36667 .10648 L
s
.44286 .10273 m
.44286 .10648 L
s
.48095 .10273 m
.48095 .10648 L
s
.51905 .10273 m
.51905 .10648 L
s
.55714 .10273 m
.55714 .10648 L
s
.63333 .10273 m
.63333 .10648 L
s
.67143 .10273 m
.67143 .10648 L
s
.70952 .10273 m
.70952 .10648 L
s
.74762 .10273 m
.74762 .10648 L
s
.82381 .10273 m
.82381 .10648 L
s
.8619 .10273 m
.8619 .10648 L
s
.9 .10273 m
.9 .10648 L
s
.9381 .10273 m
.9381 .10648 L
s
.25 Mabswid
0 .10273 m
1 .10273 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .19075 m
.03006 .19075 L
s
[(1)] .01131 .19075 1 0 Mshowa
.02381 .27876 m
.03006 .27876 L
s
[(2)] .01131 .27876 1 0 Mshowa
.02381 .36678 m
.03006 .36678 L
s
[(3)] .01131 .36678 1 0 Mshowa
.02381 .45479 m
.03006 .45479 L
s
[(4)] .01131 .45479 1 0 Mshowa
.02381 .54281 m
.03006 .54281 L
s
[(5)] .01131 .54281 1 0 Mshowa
.125 Mabswid
.02381 .03232 m
.02756 .03232 L
s
.02381 .04992 m
.02756 .04992 L
s
.02381 .06752 m
.02756 .06752 L
s
.02381 .08513 m
.02756 .08513 L
s
.02381 .12033 m
.02756 .12033 L
s
.02381 .13794 m
.02756 .13794 L
s
.02381 .15554 m
.02756 .15554 L
s
.02381 .17314 m
.02756 .17314 L
s
.02381 .20835 m
.02756 .20835 L
s
.02381 .22595 m
.02756 .22595 L
s
.02381 .24356 m
.02756 .24356 L
s
.02381 .26116 m
.02756 .26116 L
s
.02381 .29636 m
.02756 .29636 L
s
.02381 .31397 m
.02756 .31397 L
s
.02381 .33157 m
.02756 .33157 L
s
.02381 .34917 m
.02756 .34917 L
s
.02381 .38438 m
.02756 .38438 L
s
.02381 .40198 m
.02756 .40198 L
s
.02381 .41959 m
.02756 .41959 L
s
.02381 .43719 m
.02756 .43719 L
s
.02381 .4724 m
.02756 .4724 L
s
.02381 .49 m
.02756 .49 L
s
.02381 .5076 m
.02756 .5076 L
s
.02381 .52521 m
.02756 .52521 L
s
.02381 .56041 m
.02756 .56041 L
s
.02381 .57801 m
.02756 .57801 L
s
.02381 .59562 m
.02756 .59562 L
s
.02381 .61322 m
.02756 .61322 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 .5 0 r
.5 Mabswid
.02381 .01472 m
.06244 .05843 L
.10458 .09281 L
.14415 .11966 L
.18221 .14333 L
.22272 .16752 L
.26171 .19037 L
.30316 .21446 L
.34309 .23759 L
.3815 .2598 L
.42237 .28342 L
.46172 .30615 L
.49955 .32801 L
.53984 .35128 L
.57861 .37368 L
.61984 .39749 L
.65954 .42042 L
.69774 .44248 L
.73838 .46596 L
.77751 .48856 L
.81909 .51258 L
.85916 .53572 L
.89771 .55799 L
.93871 .58167 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`003_ooo`030000oooooooo0>Woool000koool00`000?ooooooo`3Yoooo0007oooo1@00
00;oool00`000?ooooooo`3Yoooo0009oooo00<0003oooooool00_ooo`030000oooooooo0>Woool0
00?oool300000oooo`030000oooooooo00;oool00omo00000000003Yoooo0009oooo00<0003ooooo
ool00_ooo`030000ogl0oooo0>Woool000Woool00`000?ooooooo`02oooo00<0003oooooO`00jOoo
o`002?ooo`800004oooo00@0003oooooooooO`3Xoooo000>oooo0P0000;oool00omo0?ooooooo`3U
oooo000>oooo00<0003oooooool00_ooo`03ogl0oooooooo0>Coool000koool00`000?ooooooo`03
oooo00?oO`3oooooool0hoooo`003_ooo`030000oooooooo00Coool00omo0?ooooooo`3Roooo000>
oooo0P0000Koool00omo0?ooooooo`3Qoooo000>oooo00<0003oooooool01_ooo`03ogl0oooooooo
0>3oool000koool00`000?ooooooo`07oooo00?oO`3oooooool07oooo`D0000Yoooo0`0002_oool2
0000;Oooo`<0000Zoooo00<0003oooooool01Oooo`003_ooo`030000oooooooo00Soool00omo0?oo
ooooo`0Poooo00<0003oooooool0:Oooo`030000oooooooo02goool00`000?ooooooo`0[oooo00<0
003oooooool0:?ooo`030000oooo000000Koool000koool200002_ooo`;oO`0Poooo00<0003ooooo
ool0:_ooo`030000oooooooo02_oool00`000?ooooooo`0Zoooo100002_oool00`000?ooooooo`04
oooo000>oooo00<0003oooooool02oooo`03ogl0oooooooo01goool00`000?ooooooo`0Zoooo00<0
003oooooool0;?ooo`030000oooooooo02Woool00`000?ooo`00000Zoooo0P0000Ooool000koool0
0`000?ooooooo`0<oooo00?oO`3oooooool07?ooo`030000oooooooo02Woool00`000?ooo`00000[
oooo00<0003oool00000;?ooo`80000Zoooo00<0003oooooool01_ooo`003_ooo`030000oooooooo
00goool00omo0?ooooooo`0Joooo0P0002coool00`000?ooooooo`0[oooo00<0003oooooool0;?oo
o`030000oooooooo02Soool300001_ooo`003_ooo`030000oooooooo00koool2ogl0fOooo`003_oo
o`80000Aoooo00?oO`3oooooool0e_ooo`003_ooo`030000oooooooo017oool00omo0?ooooooo`3E
oooo000>oooo00<0003oooooool04_ooo`03ogl0oooooooo0=Coool000koool00`000?ooooooo`0C
oooo0_mo0=Coool000WooolM000000?oO`0000000000d@0000003_ooo`030000oooooooo00Ooool0
0`000?ooooooo`06oooo00<0003oooooool00oooo`04ogl0oooooooo00002?ooo`030000oooooooo
00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?oo
ooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0
003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01ooo
o`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?oo
ooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Coool000koool00`000?ooooooo`0G
oooo0_mo0=3oool000koool00`000?ooooooo`0Ioooo00?oO`3oooooool0cOooo`003_ooo`80000K
oooo00?oO`3oooooool0c?ooo`003_ooo`030000oooooooo01_oool2ogl0c?ooo`003_ooo`030000
oooooooo01goool00omo0?ooooooo`39oooo000>oooo00<0003oooooool07_ooo`;oO`39oooo000>
oooo0P00027oool00omo0?ooooooo`36oooo000>oooo00<0003oooooool08Oooo`;oO`36oooo000>
oooo00<0003oooooool08oooo`03ogl0oooooooo0<?oool000koool00`000?ooooooo`0Toooo0_mo
0<?oool000koool200009oooo`;oO`31oooo000>oooo00<0003oooooool0:?ooo`;oO`2ooooo000>
oooo00<0003oooooool0:_ooo`;oO`2moooo000>oooo00<0003oooooool0;?ooo`;oO`2koooo000>
oooo00<0003oooooool0;_ooo`;oO`2ioooo000>oooo0P00037oool2ogl0]oooo`003_ooo`030000
oooooooo03;oool00omo0?ooooooo`2doooo0007oooo1@0000;oool00`000?ooooooo`0coooo0_mo
0;Coool000Woool00`000?ooooooo`02oooo00<0003oooooool0=Oooo`;oO`2boooo0009oooo00<0
003oooooool00_ooo`<0000goooo00?oO`3oooooool0[oooo`002Oooo`030000oooooooo00;oool0
0`000?ooooooo`0hoooo0_mo0:ooool000Woool00`000?ooooooo`02oooo00<0003oooooool0>_oo
o`03ogl0oooooooo0:coool000Soool200001?ooo`030000oooooooo03_oool2ogl0[?ooo`003_oo
o`80000noooo00?oO`3oooooool0ZOooo`003_ooo`030000oooooooo03koool2ogl0ZOooo`003_oo
o`030000oooooooo043oool00omo0?ooooooo`2Voooo000>oooo00<0003oooooool0@Oooo`;oO`2V
oooo000>oooo0P0004Coool2ogl0Y?ooo`003_ooo`030000oooooooo04Goool2ogl0X_ooo`003_oo
o`030000oooooooo04Ooool2ogl0X?ooo`003_ooo`030000oooooooo04Woool2ogl0W_ooo`003_oo
o`030000oooooooo04_oool2ogl0W?ooo`003_ooo`80001>oooo0_mo09[oool000koool00`000?oo
ooooo`1?oooo0_mo09Soool000koool00`000?ooooooo`1Aoooo0_mo09Koool000koool00`000?oo
ooooo`1Coooo00?oO`3oooooool0Toooo`003_ooo`80001Eoooo0_mo09?oool000koool00`000?oo
ooooo`1Foooo0_mo097oool000Soool300000oooo`030000oooooooo05Soool00omo0?ooooooo`2>
oooo0008oooo00<0003oooooool00oooo`030000oooooooo05Woool2ogl0S_ooo`002Oooo`030000
oooooooo00;oool30000Foooo`;oO`2<oooo0009oooo00<0003oooooool00_ooo`030000oooooooo
05goool00omo0?ooooooo`29oooo0008oooo00<0003oool000000oooo`030000oooooooo05koool2
ogl0ROooo`002Oooo`030000oooooooo00;oool00`000?ooooooo`1Poooo00?oO`3oooooool0Q_oo
o`003_ooo`80001Roooo0_mo08Koool000koool00`000?ooooooo`1Soooo00?oO`3oooooool0Pooo
o`003_ooo`030000oooooooo06Coool2ogl0Poooo`003_ooo`030000oooooooo06Koool00omo0?oo
ooooo`20oooo000>oooo0P0006Soool2ogl0P?ooo`003_ooo`030000oooooooo06Woool2ogl0O_oo
o`003_ooo`030000oooooooo06_oool2ogl0O?ooo`003_ooo`030000oooooooo06goool2ogl0N_oo
o`003_ooo`030000oooooooo06ooool2ogl0N?ooo`003_ooo`80001boooo0_mo07Koool000koool0
0`000?ooooooo`1coooo0_mo07Coool000koool00`000?ooooooo`1eoooo0_mo07;oool000koool0
0`000?ooooooo`1goooo0_mo073oool000koool20000N_ooo`03ogl0oooooooo06goool000koool0
0`000?ooooooo`1joooo0_mo06goool000Soool200001?ooo`030000oooooooo07coool00omo0?oo
ooooo`1Zoooo000:oooo00D0003oooooooooool00000Ooooo`;oO`1Zoooo0009oooo00<0003ooooo
ool00_ooo`<0001ooooo00?oO`3oooooool0Ioooo`002_ooo`050000oooooooooooo000008;oool2
ogl0Ioooo`002?ooo`030000oooo000000?oool00`000?ooooooo`22oooo00?oO`3oooooool0I?oo
o`002Oooo`030000oooooooo00;oool00`000?ooooooo`23oooo0_mo06Coool000koool20000Q_oo
o`;oO`1Roooo000>oooo00<0003oooooool0Qoooo`;oO`1Poooo000>oooo00<0003oooooool0ROoo
o`;oO`1Noooo000>oooo00<0003oooooool0Roooo`;oO`1Loooo000>oooo00<0003oooooool0SOoo
o`;oO`1Joooo000>oooo0P00093oool2ogl0F?ooo`003_ooo`030000oooooooo097oool00omo0?oo
ooooo`1Eoooo000>oooo00<0003oooooool0T_ooo`;oO`1Eoooo000>oooo00<0003oooooool0U?oo
o`;oO`1Coooo000>oooo0P0009Ooool00omo0?ooooooo`1@oooo000>oooo00<0003oooooool0Uooo
o`;oO`1@oooo000>oooo00<0003oooooool0VOooo`;oO`1>oooo000>oooo00<0003oooooool0Vooo
o`;oO`1<oooo000>oooo0P0009koool2ogl0B_ooo`003_ooo`030000oooooooo09ooool00omo0?oo
ooooo`17oooo0009oooo0`0000;oool00`000?ooooooo`2Poooo0_mo04Ooool000[oool01@000?oo
ooooooooo`00002Toooo0_mo04Goool000Soool400000_ooo`<0002Toooo00?oO`3oooooool0@_oo
o`002?ooo`030000oooo000000?oool00`000?ooooooo`2Uoooo0_mo04;oool000Woool200000ooo
o`030000oooooooo0:Ooool2ogl0@?ooo`002_ooo`050000oooooooooooo00000:_oool00omo0?oo
ooooo`0moooo000>oooo0P000:_oool2ogl0?Oooo`003_ooo`030000oooooooo0:coool2ogl0>ooo
o`003_ooo`030000oooooooo0:koool2ogl0>Oooo`003_ooo`030000oooooooo0;3oool2ogl0=ooo
o`003_ooo`030000oooooooo0;;oool00omo0?ooooooo`0doooo000>oooo0P000;Coool2ogl0=?oo
o`003_ooo`030000oooooooo0;Goool2ogl0<_ooo`003_ooo`030000oooooooo0;Ooool00omo0?oo
ooooo`0_oooo000>oooo00<0003oooooool0^?ooo`;oO`0_oooo000>oooo0P000;_oool2ogl0;Ooo
o`003_ooo`030000oooooooo0;coool00omo0?ooooooo`0Zoooo000>oooo00<0003oooooool0_Ooo
o`;oO`0Zoooo000>oooo00<0003oooooool0_oooo`;oO`0Xoooo000>oooo0P000<;oool00omo0?oo
ooooo`0Uoooo000>oooo00<0003oooooool0`_ooo`;oO`0Uoooo0009oooo00<0003oooooool00_oo
o`030000oooooooo0<Coool2ogl08oooo`002?ooo`030000oooo000000?oool00`000?ooooooo`36
oooo00?oO`3oooooool08?ooo`002_ooo`040000oooooooooooo0`000<Ooool2ogl08?ooo`002?oo
o`800004oooo00<0003oooooool0bOooo`;oO`0Noooo0008oooo00<0003oooooool00oooo`030000
oooooooo0<_oool2ogl07?ooo`002?ooo`<00003oooo00<0003oooooool0cOooo`;oO`0Joooo000>
oooo0P000=3oool00omo0?ooooooo`0Goooo000>oooo00<0003oooooool0d?ooo`;oO`0Goooo000>
oooo00<0003oooooool0d_ooo`;oO`0Eoooo000>oooo00<0003oooooool0e?ooo`03ogl0oooooooo
01;oool000koool00`000?ooooooo`3Eoooo0_mo01;oool000koool20000f?ooo`;oO`0@oooo000>
oooo00<0003oooooool0fOooo`03ogl0oooooooo00goool000koool00`000?ooooooo`3Joooo0_mo
00goool000koool00`000?ooooooo`3Loooo0_mo00_oool000koool20000goooo`;oO`09oooo000>
oooo00<0003oooooool0h?ooo`;oO`07oooo000>oooo00<0003oooooool0h_ooo`03ogl0oooooooo
00Coool000koool00`000?ooooooo`3Yoooo000>oooo0P000>[oool000koool00`000?ooooooo`3Y
oooo003joooo003joooo0000\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {264.438, 110.938}} -> {-3.05932, 
  3.94111, 0.0219016, 0.0473977}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada, verdadera, PlotRange -> All]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.102731 0.0880155 [
[.21429 .09023 -3 -9 ]
[.21429 .09023 3 0 ]
[.40476 .09023 -3 -9 ]
[.40476 .09023 3 0 ]
[.59524 .09023 -3 -9 ]
[.59524 .09023 3 0 ]
[.78571 .09023 -3 -9 ]
[.78571 .09023 3 0 ]
[.97619 .09023 -3 -9 ]
[.97619 .09023 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .19075 -6 -4.5 ]
[.01131 .19075 0 4.5 ]
[.01131 .27876 -6 -4.5 ]
[.01131 .27876 0 4.5 ]
[.01131 .36678 -6 -4.5 ]
[.01131 .36678 0 4.5 ]
[.01131 .45479 -6 -4.5 ]
[.01131 .45479 0 4.5 ]
[.01131 .54281 -6 -4.5 ]
[.01131 .54281 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .10273 m
.21429 .10898 L
s
[(1)] .21429 .09023 0 1 Mshowa
.40476 .10273 m
.40476 .10898 L
s
[(2)] .40476 .09023 0 1 Mshowa
.59524 .10273 m
.59524 .10898 L
s
[(3)] .59524 .09023 0 1 Mshowa
.78571 .10273 m
.78571 .10898 L
s
[(4)] .78571 .09023 0 1 Mshowa
.97619 .10273 m
.97619 .10898 L
s
[(5)] .97619 .09023 0 1 Mshowa
.125 Mabswid
.0619 .10273 m
.0619 .10648 L
s
.1 .10273 m
.1 .10648 L
s
.1381 .10273 m
.1381 .10648 L
s
.17619 .10273 m
.17619 .10648 L
s
.25238 .10273 m
.25238 .10648 L
s
.29048 .10273 m
.29048 .10648 L
s
.32857 .10273 m
.32857 .10648 L
s
.36667 .10273 m
.36667 .10648 L
s
.44286 .10273 m
.44286 .10648 L
s
.48095 .10273 m
.48095 .10648 L
s
.51905 .10273 m
.51905 .10648 L
s
.55714 .10273 m
.55714 .10648 L
s
.63333 .10273 m
.63333 .10648 L
s
.67143 .10273 m
.67143 .10648 L
s
.70952 .10273 m
.70952 .10648 L
s
.74762 .10273 m
.74762 .10648 L
s
.82381 .10273 m
.82381 .10648 L
s
.8619 .10273 m
.8619 .10648 L
s
.9 .10273 m
.9 .10648 L
s
.9381 .10273 m
.9381 .10648 L
s
.25 Mabswid
0 .10273 m
1 .10273 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .19075 m
.03006 .19075 L
s
[(1)] .01131 .19075 1 0 Mshowa
.02381 .27876 m
.03006 .27876 L
s
[(2)] .01131 .27876 1 0 Mshowa
.02381 .36678 m
.03006 .36678 L
s
[(3)] .01131 .36678 1 0 Mshowa
.02381 .45479 m
.03006 .45479 L
s
[(4)] .01131 .45479 1 0 Mshowa
.02381 .54281 m
.03006 .54281 L
s
[(5)] .01131 .54281 1 0 Mshowa
.125 Mabswid
.02381 .03232 m
.02756 .03232 L
s
.02381 .04992 m
.02756 .04992 L
s
.02381 .06752 m
.02756 .06752 L
s
.02381 .08513 m
.02756 .08513 L
s
.02381 .12033 m
.02756 .12033 L
s
.02381 .13794 m
.02756 .13794 L
s
.02381 .15554 m
.02756 .15554 L
s
.02381 .17314 m
.02756 .17314 L
s
.02381 .20835 m
.02756 .20835 L
s
.02381 .22595 m
.02756 .22595 L
s
.02381 .24356 m
.02756 .24356 L
s
.02381 .26116 m
.02756 .26116 L
s
.02381 .29636 m
.02756 .29636 L
s
.02381 .31397 m
.02756 .31397 L
s
.02381 .33157 m
.02756 .33157 L
s
.02381 .34917 m
.02756 .34917 L
s
.02381 .38438 m
.02756 .38438 L
s
.02381 .40198 m
.02756 .40198 L
s
.02381 .41959 m
.02756 .41959 L
s
.02381 .43719 m
.02756 .43719 L
s
.02381 .4724 m
.02756 .4724 L
s
.02381 .49 m
.02756 .49 L
s
.02381 .5076 m
.02756 .5076 L
s
.02381 .52521 m
.02756 .52521 L
s
.02381 .56041 m
.02756 .56041 L
s
.02381 .57801 m
.02756 .57801 L
s
.02381 .59562 m
.02756 .59562 L
s
.02381 .61322 m
.02756 .61322 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.11905 .06972 L
.21429 .12473 L
.30952 .17974 L
.40476 .23475 L
.5 .28976 L
.59524 .34477 L
.69048 .39978 L
.78571 .45479 L
.88095 .5098 L
.97619 .56481 L
s
1 .5 0 r
.02381 .01472 m
.06244 .05843 L
.10458 .09281 L
.14415 .11966 L
.18221 .14333 L
.22272 .16752 L
.26171 .19037 L
.30316 .21446 L
.34309 .23759 L
.3815 .2598 L
.42237 .28342 L
.46172 .30615 L
.49955 .32801 L
.53984 .35128 L
.57861 .37368 L
.61984 .39749 L
.65954 .42042 L
.69774 .44248 L
.73838 .46596 L
.77751 .48856 L
.81909 .51258 L
.85916 .53572 L
.89771 .55799 L
.93871 .58167 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`003_ooo`030000oooooooo0>Woool000koool00`000?ooooooo`3Yoooo0007oooo1@00
00;oool00`000?ooooooo`3Yoooo0009oooo00<0003oooooool00_ooo`030000oooooooo0>Woool0
00?oool300000oooo`030000oooooooo00;oool00omo00000000003Yoooo0009oooo00<0003ooooo
ool00_ooo`030000ogl000000>Woool000Woool00`000?ooooooo`02oooo00<0003oooooO`000P00
0>Ooool000Soool200001?ooo`050000ooooooooogl0oooo0080003Uoooo000>oooo0P0000;oool0
1?mo0?ooooooo`000>Coool000koool00`000?ooooooo`02oooo00?oO`3oooooool00P000>;oool0
00koool00`000?ooooooo`03oooo00CoO`3oooooooooool20000h?ooo`003_ooo`030000oooooooo
00Coool00omo0?ooooooo`02oooo0P000=koool000koool200001_ooo`03ogl0oooooooo00?oool2
0000g?ooo`003_ooo`030000oooooooo00Koool00omo0?ooooooo`04oooo00<0003oooooool0fOoo
o`003_ooo`030000oooooooo00Ooool00omo0?ooooooo`04oooo0P0001Woool50000:Oooo`<0000[
oooo0P0002goool30000:_ooo`030000oooooooo00Goool000koool00`000?ooooooo`08oooo00?o
O`3oooooool01Oooo`80000Ioooo00<0003oooooool0:Oooo`030000oooooooo02goool00`000?oo
ooooo`0[oooo00<0003oooooool0:?ooo`030000oooo000000Koool000koool200002_ooo`;oO`07
oooo0P0001Ooool00`000?ooooooo`0Zoooo00<0003oooooool0:oooo`030000oooooooo02[oool4
0000:oooo`030000oooooooo00Coool000koool00`000?ooooooo`0;oooo00?oO`3oooooool01_oo
o`030000oooooooo01Coool00`000?ooooooo`0Zoooo00<0003oooooool0;?ooo`030000oooooooo
02Woool00`000?ooo`00000Zoooo0P0000Ooool000koool00`000?ooooooo`0<oooo00?oO`3ooooo
ool01_ooo`80000Doooo00<0003oooooool0:Oooo`030000oooo000002_oool00`000?ooo`00000/
oooo0P0002[oool00`000?ooooooo`06oooo000>oooo00<0003oooooool03Oooo`03ogl0oooooooo
00Ooool200004Oooo`80000/oooo00<0003oooooool0:oooo`030000oooooooo02coool00`000?oo
ooooo`0Xoooo0`0000Koool000koool00`000?ooooooo`0>oooo0_mo00Woool20000c_ooo`003_oo
o`80000Aoooo00?oO`3oooooool02?ooo`030000oooooooo0<_oool000koool00`000?ooooooo`0A
oooo00?oO`3oooooool02?ooo`80003;oooo000>oooo00<0003oooooool04_ooo`03ogl0oooooooo
00Woool20000bOooo`003_ooo`030000oooooooo01?oool2ogl02oooo`800037oooo0009oooo7@00
0003ogl0000000000=40000000koool00`000?ooooooo`07oooo00<0003oooooool01_ooo`030000
oooooooo00?oool01?mo0?ooooooo`0000Soool00`000?ooo`000006oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?oo
ooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0
003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`04oooo000>oooo00<0003oooooool05oooo`;oO`0<oooo0P000<;oool0
00koool00`000?ooooooo`0Ioooo00?oO`3oooooool02oooo`800030oooo000>oooo0P0001_oool0
0omo0?ooooooo`0<oooo0P000;koool000koool00`000?ooooooo`0Koooo0_mo00koool00`000?oo
ooooo`2koooo000>oooo00<0003oooooool07Oooo`03ogl0oooooooo00coool20000^oooo`003_oo
o`030000oooooooo01koool2ogl03_ooo`80002ioooo000>oooo0P00027oool00omo0?ooooooo`0=
oooo0P000;Ooool000koool00`000?ooooooo`0Qoooo0_mo00ooool00`000?ooooooo`2doooo000>
oooo00<0003oooooool08oooo`03ogl0oooooooo00goool20000]?ooo`003_ooo`030000oooooooo
02Coool2ogl03oooo`80002boooo000>oooo0P0002Ooool2ogl03oooo`80002`oooo000>oooo00<0
003oooooool0:?ooo`;oO`0?oooo0P000:koool000koool00`000?ooooooo`0Zoooo0_mo00ooool0
0`000?ooooooo`2[oooo000>oooo00<0003oooooool0;?ooo`;oO`0>oooo0P000:_oool000koool0
0`000?ooooooo`0^oooo0_mo00koool20000ZOooo`003_ooo`80000aoooo0_mo00koool20000Yooo
o`003_ooo`030000oooooooo03;oool00omo0?ooooooo`0=oooo00<0003oooooool0Y?ooo`001ooo
o`D00002oooo00<0003oooooool0<oooo`;oO`0>oooo0P000:Coool000Woool00`000?ooooooo`02
oooo00<0003oooooool0=Oooo`;oO`0>oooo0P000:;oool000Woool00`000?ooooooo`02oooo0`00
03Ooool00omo0?ooooooo`0=oooo0P000:3oool000Woool00`000?ooooooo`02oooo00<0003ooooo
ool0>?ooo`;oO`0?oooo00<0003oooooool0WOooo`002Oooo`030000oooooooo00;oool00`000?oo
ooooo`0joooo00?oO`3oooooool03Oooo`80002Moooo0008oooo0P0000Coool00`000?ooooooo`0k
oooo0_mo00ooool20000Voooo`003_ooo`80000noooo00?oO`3oooooool03_ooo`80002Ioooo000>
oooo00<0003oooooool0?_ooo`;oO`0@oooo0P0009Ooool000koool00`000?ooooooo`10oooo00?o
O`3oooooool03oooo`030000oooooooo09Coool000koool00`000?ooooooo`11oooo0_mo013oool2
0000U?ooo`003_ooo`800014oooo0_mo013oool20000T_ooo`003_ooo`030000oooooooo04Goool2
ogl04?ooo`80002@oooo000>oooo00<0003oooooool0Aoooo`;oO`0@oooo00<0003oooooool0SOoo
o`003_ooo`030000oooooooo04Woool2ogl03oooo`80002=oooo000>oooo00<0003oooooool0Booo
o`;oO`0?oooo0P0008_oool000koool20000C_ooo`;oO`0?oooo00<0003oooooool0R?ooo`003_oo
o`030000oooooooo04ooool2ogl03_ooo`800028oooo000>oooo00<0003oooooool0DOooo`;oO`0>
oooo0P0008Koool000koool00`000?ooooooo`1Coooo00?oO`3oooooool03Oooo`030000oooooooo
08?oool000koool20000EOooo`;oO`0>oooo0P0008?oool000koool00`000?ooooooo`1Foooo0_mo
00koool00`000?ooooooo`20oooo0008oooo0`0000?oool00`000?ooooooo`1Hoooo00?oO`3ooooo
ool03?ooo`800020oooo0008oooo00<0003oooooool00oooo`030000oooooooo05Woool2ogl03_oo
o`80001noooo0009oooo00<0003oooooool00_ooo`<0001Koooo0_mo00koool00`000?ooooooo`1k
oooo0009oooo00<0003oooooool00_ooo`030000oooooooo05goool00omo0?ooooooo`0<oooo0P00
07_oool000Soool00`000?ooo`000003oooo00<0003oooooool0G_ooo`;oO`0>oooo0P0007Woool0
00Woool00`000?ooooooo`02oooo00<0003oooooool0H?ooo`03ogl0oooooooo00goool00`000?oo
ooooo`1foooo000>oooo0P0006;oool2ogl03_ooo`80001foooo000>oooo00<0003oooooool0Hooo
o`03ogl0oooooooo00goool20000M?ooo`003_ooo`030000oooooooo06Coool2ogl03oooo`030000
oooooooo077oool000koool00`000?ooooooo`1Voooo00?oO`3oooooool03Oooo`80001aoooo000>
oooo0P0006Soool2ogl03oooo`80001_oooo000>oooo00<0003oooooool0JOooo`;oO`0?oooo00<0
003oooooool0K?ooo`003_ooo`030000oooooooo06_oool2ogl03_ooo`80001/oooo000>oooo00<0
003oooooool0KOooo`;oO`0>oooo0P0006[oool000koool00`000?ooooooo`1_oooo0_mo00koool2
0000J?ooo`003_ooo`80001boooo0_mo00koool00`000?ooooooo`1Uoooo000>oooo00<0003ooooo
ool0Loooo`;oO`0=oooo0P0006Goool000koool00`000?ooooooo`1eoooo0_mo00goool20000Hooo
o`003_ooo`030000oooooooo07Ooool2ogl03Oooo`030000oooooooo063oool000koool20000N_oo
o`03ogl0oooooooo00_oool20000H?ooo`003_ooo`030000oooooooo07[oool2ogl03Oooo`80001N
oooo0008oooo0P0000Coool00`000?ooooooo`1loooo00?oO`3oooooool03?ooo`80001Loooo000:
oooo00D0003oooooooooool00000Ooooo`;oO`0>oooo00<0003oooooool0FOooo`002Oooo`030000
oooooooo00;oool30000Ooooo`03ogl0oooooooo00coool20000FOooo`002_ooo`050000oooooooo
oooo000008;oool2ogl03_ooo`80001Goooo0008oooo00<0003oool000000oooo`030000oooooooo
08;oool00omo0?ooooooo`0=oooo0P0005Goool000Woool00`000?ooooooo`02oooo00<0003ooooo
ool0Poooo`;oO`0?oooo0P0005?oool000koool20000Q_ooo`;oO`0?oooo00<0003oooooool0D?oo
o`003_ooo`030000oooooooo08Ooool2ogl03_ooo`80001@oooo000>oooo00<0003oooooool0ROoo
o`;oO`0>oooo0P0004koool000koool00`000?ooooooo`2;oooo0_mo00koool20000C?ooo`003_oo
o`030000oooooooo08goool2ogl03_ooo`030000oooooooo04Woool000koool20000T?ooo`;oO`0=
oooo0P0004Woool000koool00`000?ooooooo`2Aoooo00?oO`3oooooool03?ooo`800017oooo000>
oooo00<0003oooooool0T_ooo`;oO`0>oooo0P0004Goool000koool00`000?ooooooo`2Doooo0_mo
00koool00`000?ooooooo`12oooo000>oooo0P0009Ooool00omo0?ooooooo`0<oooo0P0004;oool0
00koool00`000?ooooooo`2Goooo0_mo00koool20000@?ooo`003_ooo`030000oooooooo09Woool2
ogl03_ooo`80000noooo000>oooo00<0003oooooool0Voooo`;oO`0>oooo0P0003coool000koool2
0000W_ooo`;oO`0>oooo00<0003oooooool0>Oooo`003_ooo`030000oooooooo09ooool00omo0?oo
ooooo`0<oooo0P0003Woool000Woool300000_ooo`030000oooooooo0:3oool2ogl03_ooo`80000g
oooo000:oooo00D0003oooooooooool00000Y?ooo`;oO`0>oooo0P0003Goool000Soool400000_oo
o`<0002Toooo00?oO`3oooooool03Oooo`030000oooooooo03;oool000Soool00`000?ooo`000003
oooo00<0003oooooool0YOooo`;oO`0>oooo0P0003;oool000Woool200000oooo`030000oooooooo
0:Ooool2ogl03_ooo`80000`oooo000:oooo00D0003oooooooooool00000Zoooo`03ogl0oooooooo
00goool20000;_ooo`003_ooo`80002[oooo0_mo00ooool00`000?ooooooo`0[oooo000>oooo00<0
003oooooool0[?ooo`;oO`0>oooo0P0002_oool000koool00`000?ooooooo`2^oooo0_mo00koool2
0000:Oooo`003_ooo`030000oooooooo0;3oool2ogl03_ooo`80000Woooo000>oooo00<0003ooooo
ool0/_ooo`03ogl0oooooooo00goool200009Oooo`003_ooo`80002doooo0_mo00ooool00`000?oo
ooooo`0Roooo000>oooo00<0003oooooool0]Oooo`;oO`0>oooo0P0002;oool000koool00`000?oo
ooooo`2goooo00?oO`3oooooool03Oooo`80000Poooo000>oooo00<0003oooooool0^?ooo`;oO`0?
oooo0P0001koool000koool20000^oooo`;oO`0?oooo00<0003oooooool06oooo`003_ooo`030000
oooooooo0;coool00omo0?ooooooo`0=oooo0P0001_oool000koool00`000?ooooooo`2moooo0_mo
00ooool200006Oooo`003_ooo`030000oooooooo0;ooool2ogl03oooo`030000oooooooo01Koool0
00koool20000`_ooo`03ogl0oooooooo00goool200005_ooo`003_ooo`030000oooooooo0<;oool2
ogl03oooo`80000Doooo0009oooo00<0003oooooool00_ooo`030000oooooooo0<Coool2ogl03ooo
o`030000oooooooo017oool000Soool00`000?ooo`000003oooo00<0003oooooool0a_ooo`03ogl0
oooooooo00goool200004Oooo`002_ooo`040000oooooooooooo0`000<Ooool2ogl03oooo`030000
oooooooo00koool000Soool200001?ooo`030000oooooooo0<Woool2ogl03_ooo`80000>oooo0008
oooo00<0003oooooool00oooo`030000oooooooo0<_oool2ogl03_ooo`80000<oooo0008oooo0`00
00?oool00`000?ooooooo`3=oooo0_mo00koool00`000?ooooooo`09oooo000>oooo0P000=3oool0
0omo0?ooooooo`0<oooo0P0000Woool000koool00`000?ooooooo`3@oooo0_mo00koool200001ooo
o`003_ooo`030000oooooooo0=;oool2ogl03_ooo`030000oooooooo00Coool000koool00`000?oo
ooooo`3Doooo00?oO`3oooooool04_ooo`003_ooo`030000oooooooo0=Goool2ogl04_ooo`003_oo
o`80003Hoooo0_mo013oool000koool00`000?ooooooo`3Ioooo00?oO`3oooooool03Oooo`003_oo
o`030000oooooooo0=[oool2ogl03Oooo`003_ooo`030000oooooooo0=coool2ogl02oooo`003_oo
o`80003Ooooo0_mo00Woool000koool00`000?ooooooo`3Poooo0_mo00Ooool000koool00`000?oo
ooooo`3Roooo00?oO`3oooooool01?ooo`003_ooo`030000oooooooo0>Woool000koool20000j_oo
o`003_ooo`030000oooooooo0>Woool00?[oool00?[oool00001\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {448.938, 295.438}} -> {-3.05932, 
  12.686, 0.0219016, 0.0473977}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Vemos que las dos gr\[AAcute]ficas se separan a medida que nos acercamos \
al extremo superior del intervalo. Como es habitual, un mecanismo para \
intentar mejorar la aproximaci\[OAcute]n consiste en disminuir la longitud de \
paso h. Si repetimos los c\[AAcute]lculos tomando h=0.1 se obtiene que:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(predcor2[f, 0.1, \(-1\), 0, 5]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", \(-1\)},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], \(-0.734999999999999964`\)},
          {"0.2`", \(-0.509199999999999963`\)},
          {"0.300000000000000044`", \(-0.31722399999999995`\)},
          {"0.4`", \(-0.148033279999999951`\)},
          {"0.5`", "0.00610499840000003324`"},
          {"0.600000000000000088`", "0.150316930048000063`"},
          {"0.700000000000000088`", "0.287983989698560094`"},
          {"0.8`", "0.421335795381043265`"},
          {"0.9`", "0.5518424130864088`"},
          {"1.`", "0.680473105606972605`"},
          {"1.10000000000000008`", "0.807866939513563941`"},
          {"1.20000000000000017`", "0.934445272225487144`"},
          {"1.30000000000000004`", "1.06048591842180828`"},
          {"1.40000000000000017`", "1.18617205037468242`"},
          {"1.5`", "1.31162443953289908`"},
          {"1.60000000000000008`", "1.43692271444870005`"},
          {"1.70000000000000017`", "1.56211937682174806`"},
          {"1.8`", "1.68724904273371052`"},
          {"1.90000000000000017`", "1.8123345356954017`"},
          {"2.`", "1.93739090399134088`"},
          {"2.10000000000000008`", "2.06242806944594914`"},
          {"2.20000000000000017`", "2.18745257384142988`"},
          {"2.30000000000000026`", "2.31246873038799183`"},
          {"2.40000000000000035`", "2.4374793829256971`"},
          {"2.5`", "2.56248640649098247`"},
          {"2.60000000000000008`", "2.68749103735647931`"},
          {"2.70000000000000017`", "2.81249409063702593`"},
          {"2.80000000000000035`", "2.93749610376439953`"},
          {"2.90000000000000035`", "3.06249743108488692`"},
          {"3.`", "3.18749830623054286`"},
          {"3.10000000000000008`", "3.31249888324259522`"},
          {"3.20000000000000017`", "3.43749926368544667`"},
          {"3.30000000000000026`", "3.56249951452381763`"},
          {"3.40000000000000035`", "3.68749967990973104`"},
          {"3.5`", "3.81249978895405341`"},
          {"3.60000000000000008`", "3.93749986085052938`"},
          {"3.70000000000000017`", "4.06249990825421924`"},
          {"3.80000000000000035`", "4.18749993950901711`"},
          {"3.90000000000000035`", "4.31249996011632319`"},
          {"4.`", "4.43749997370339244`"},
          {"4.10000000000000053`", "4.56249998266179002`"},
          {"4.20000000000000017`", "4.68749998856835325`"},
          {"4.29999999999999982`", "4.81249999246274295`"},
          {"4.40000000000000035`", "4.93749999503044101`"},
          {"4.5`", "5.06249999672340766`"},
          {"4.60000000000000053`", "5.18749999783963566`"},
          {"4.70000000000000017`", "5.31249999857560162`"},
          {"4.80000000000000071`", "5.43749999906084813`"},
          {"4.90000000000000035`", "5.56249999938078687`"},
          {"5.`", "5.6874999995917328`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada1 = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.102731 0.0880155 [
[.21429 .09023 -3 -9 ]
[.21429 .09023 3 0 ]
[.40476 .09023 -3 -9 ]
[.40476 .09023 3 0 ]
[.59524 .09023 -3 -9 ]
[.59524 .09023 3 0 ]
[.78571 .09023 -3 -9 ]
[.78571 .09023 3 0 ]
[.97619 .09023 -3 -9 ]
[.97619 .09023 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .19075 -6 -4.5 ]
[.01131 .19075 0 4.5 ]
[.01131 .27876 -6 -4.5 ]
[.01131 .27876 0 4.5 ]
[.01131 .36678 -6 -4.5 ]
[.01131 .36678 0 4.5 ]
[.01131 .45479 -6 -4.5 ]
[.01131 .45479 0 4.5 ]
[.01131 .54281 -6 -4.5 ]
[.01131 .54281 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .10273 m
.21429 .10898 L
s
[(1)] .21429 .09023 0 1 Mshowa
.40476 .10273 m
.40476 .10898 L
s
[(2)] .40476 .09023 0 1 Mshowa
.59524 .10273 m
.59524 .10898 L
s
[(3)] .59524 .09023 0 1 Mshowa
.78571 .10273 m
.78571 .10898 L
s
[(4)] .78571 .09023 0 1 Mshowa
.97619 .10273 m
.97619 .10898 L
s
[(5)] .97619 .09023 0 1 Mshowa
.125 Mabswid
.0619 .10273 m
.0619 .10648 L
s
.1 .10273 m
.1 .10648 L
s
.1381 .10273 m
.1381 .10648 L
s
.17619 .10273 m
.17619 .10648 L
s
.25238 .10273 m
.25238 .10648 L
s
.29048 .10273 m
.29048 .10648 L
s
.32857 .10273 m
.32857 .10648 L
s
.36667 .10273 m
.36667 .10648 L
s
.44286 .10273 m
.44286 .10648 L
s
.48095 .10273 m
.48095 .10648 L
s
.51905 .10273 m
.51905 .10648 L
s
.55714 .10273 m
.55714 .10648 L
s
.63333 .10273 m
.63333 .10648 L
s
.67143 .10273 m
.67143 .10648 L
s
.70952 .10273 m
.70952 .10648 L
s
.74762 .10273 m
.74762 .10648 L
s
.82381 .10273 m
.82381 .10648 L
s
.8619 .10273 m
.8619 .10648 L
s
.9 .10273 m
.9 .10648 L
s
.9381 .10273 m
.9381 .10648 L
s
.25 Mabswid
0 .10273 m
1 .10273 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .19075 m
.03006 .19075 L
s
[(1)] .01131 .19075 1 0 Mshowa
.02381 .27876 m
.03006 .27876 L
s
[(2)] .01131 .27876 1 0 Mshowa
.02381 .36678 m
.03006 .36678 L
s
[(3)] .01131 .36678 1 0 Mshowa
.02381 .45479 m
.03006 .45479 L
s
[(4)] .01131 .45479 1 0 Mshowa
.02381 .54281 m
.03006 .54281 L
s
[(5)] .01131 .54281 1 0 Mshowa
.125 Mabswid
.02381 .03232 m
.02756 .03232 L
s
.02381 .04992 m
.02756 .04992 L
s
.02381 .06752 m
.02756 .06752 L
s
.02381 .08513 m
.02756 .08513 L
s
.02381 .12033 m
.02756 .12033 L
s
.02381 .13794 m
.02756 .13794 L
s
.02381 .15554 m
.02756 .15554 L
s
.02381 .17314 m
.02756 .17314 L
s
.02381 .20835 m
.02756 .20835 L
s
.02381 .22595 m
.02756 .22595 L
s
.02381 .24356 m
.02756 .24356 L
s
.02381 .26116 m
.02756 .26116 L
s
.02381 .29636 m
.02756 .29636 L
s
.02381 .31397 m
.02756 .31397 L
s
.02381 .33157 m
.02756 .33157 L
s
.02381 .34917 m
.02756 .34917 L
s
.02381 .38438 m
.02756 .38438 L
s
.02381 .40198 m
.02756 .40198 L
s
.02381 .41959 m
.02756 .41959 L
s
.02381 .43719 m
.02756 .43719 L
s
.02381 .4724 m
.02756 .4724 L
s
.02381 .49 m
.02756 .49 L
s
.02381 .5076 m
.02756 .5076 L
s
.02381 .52521 m
.02756 .52521 L
s
.02381 .56041 m
.02756 .56041 L
s
.02381 .57801 m
.02756 .57801 L
s
.02381 .59562 m
.02756 .59562 L
s
.02381 .61322 m
.02756 .61322 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04286 .03804 L
.0619 .05791 L
.08095 .07481 L
.1 .0897 L
.11905 .10327 L
.1381 .11596 L
.15714 .12808 L
.17619 .13981 L
.19524 .1513 L
.21429 .16262 L
.23333 .17384 L
.25238 .18498 L
.27143 .19607 L
.29048 .20713 L
.30952 .21817 L
.32857 .2292 L
.34762 .24022 L
.36667 .25123 L
.38571 .26224 L
.40476 .27325 L
.42381 .28426 L
.44286 .29526 L
.4619 .30626 L
.48095 .31727 L
.5 .32827 L
.51905 .33927 L
.5381 .35027 L
.55714 .36128 L
.57619 .37228 L
.59524 .38328 L
.61429 .39428 L
.63333 .40528 L
.65238 .41629 L
.67143 .42729 L
.69048 .43829 L
.70952 .44929 L
.72857 .46029 L
.74762 .4713 L
.76667 .4823 L
.78571 .4933 L
.80476 .5043 L
.82381 .5153 L
.84286 .52631 L
.8619 .53731 L
.88095 .54831 L
.9 .55931 L
.91905 .57031 L
.9381 .58132 L
.95714 .59232 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{63, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo000?oooo00<0003oooooool0ooooo`ooool000ooool00`000?ooooooo`3ooooo3ooo
o`001oooo`D00003oooo00<0003oooooool0ooooo`ooool000Woool00`000?ooooooo`03oooo00<0
003oooooool0ooooo`ooool000?oool300000oooo`030000oooooooo00?oool30000ooooo`ooool0
00Woool00`000?ooooooo`03oooo0P000?ooool@oooo0009oooo00<0003oooooool00oooo`80003o
oooo4?ooo`002?ooo`800005oooo00<0003oool00000ooooo`ooool000ooool010000?ooooooo`00
0?ooool>oooo000?oooo0P0000;oool00`000?ooooooo`3ooooo2oooo`003oooo`050000oooooooo
oooo00000?ooool=oooo000?oooo00<0003oooooool00_ooo`030000oooooooo0?ooool:oooo000?
oooo00<0003oooooool00oooo`030000oooooooo0?ooool9oooo000?oooo00<0003oooooool01?oo
o`030000oooooooo0?ooool8oooo000?oooo0P0000Koool20000ooooo`Soool000ooool00`000?oo
ooooo`07oooo00<0003oooooool0ooooo`Goool000ooool00`000?ooooooo`08oooo00<0003ooooo
ool0ooooo`Coool000ooool00`000?ooooooo`09oooo00<0003oooooool08oooo`D0000aoooo0`00
03;oool20000=?ooo`<0000boooo00<0003oooooool01_ooo`003oooo`030000oooooooo00[oool0
0`000?ooooooo`0Toooo00<0003oooooool0<Oooo`030000oooooooo03Coool00`000?ooooooo`0b
oooo00<0003oooooool0<?ooo`030000oooo000000Ooool000ooool200003?ooo`030000oooooooo
02?oool00`000?ooooooo`0boooo00<0003oooooool0<_ooo`030000oooooooo037oool40000<ooo
o`030000oooooooo00Goool000ooool00`000?ooooooo`0<oooo00<0003oooooool08_ooo`030000
oooooooo03;oool00`000?ooooooo`0coooo00<0003oooooool0<?ooo`030000oooo000003;oool2
00002?ooo`003oooo`030000oooooooo00goool00`000?ooooooo`0Qoooo00<0003oooooool0<Ooo
o`030000oooo000003;oool00`000?ooo`00000coooo0P0003;oool00`000?ooooooo`07oooo000?
oooo00<0003oooooool03_ooo`030000oooooooo01ooool20000=?ooo`030000oooooooo03;oool0
0`000?ooooooo`0coooo00<0003oooooool0<?ooo`<00007oooo000?oooo00<0003oooooool03ooo
o`80003moooo000?oooo0P0001;oool00`000?ooooooo`3joooo000?oooo00<0003oooooool04_oo
o`030000oooooooo0?Woool000ooool00`000?ooooooo`0Coooo00<0003oooooool0n?ooo`003ooo
o`030000oooooooo01Coool20000n?ooo`003oooo`030000oooooooo01Koool00`000?ooooooo`3e
oooo0008ooooo`0001T0000000ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00?oool200000oooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`05oooo000?oooo00<0003oooooool06_ooo`030000oooooooo
01Goool00`000?ooooooo`0boooo00<0003oooooool0<_ooo`030000oooooooo03;oool00`000?oo
ooooo`0boooo00<0003oooooool01Oooo`003oooo`030000oooooooo01_oool20000lOooo`003ooo
o`030000oooooooo01goool00`000?ooooooo`3^oooo000?oooo0P0001ooool20000k_ooo`003ooo
o`030000oooooooo023oool20000k?ooo`003oooo`030000oooooooo02;oool00`000?ooooooo`3Y
oooo000?oooo00<0003oooooool08oooo`80003Yoooo000?oooo00<0003oooooool09Oooo`80003W
oooo000?oooo0P0002Soool00`000?ooooooo`3Toooo000?oooo00<0003oooooool0:?ooo`80003T
oooo000?oooo00<0003oooooool0:_ooo`80003Roooo000?oooo00<0003oooooool0;?ooo`80003P
oooo000?oooo00<0003oooooool0;_ooo`030000oooooooo0=goool000ooool20000<?ooo`80003M
oooo000?oooo00<0003oooooool0<Oooo`030000oooooooo0=[oool000ooool00`000?ooooooo`0b
oooo00<0003oooooool0fOooo`003oooo`030000oooooooo03?oool20000fOooo`003oooo`80000f
oooo0P000=Ooool000ooool00`000?ooooooo`0goooo00<0003oooooool0e?ooo`003oooo`030000
oooooooo03Soool20000e?ooo`001oooo`D00003oooo00<0003oooooool0>_ooo`80003Boooo0009
oooo00<0003oooooool00oooo`030000oooooooo03coool20000d?ooo`002Oooo`030000oooooooo
00?oool30000?_ooo`80003>oooo0009oooo00<0003oooooool00oooo`030000oooooooo043oool2
0000c?ooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`12oooo00<0003oooooool0bOoo
o`002?ooo`800005oooo00<0003oooooool0@oooo`800039oooo000?oooo00<0003oooooool0AOoo
o`800037oooo000?oooo0P0004Soool00`000?ooooooo`34oooo000?oooo00<0003oooooool0B?oo
o`800034oooo000?oooo00<0003oooooool0B_ooo`800032oooo000?oooo00<0003oooooool0C?oo
o`030000oooooooo0;ooool000ooool00`000?ooooooo`1=oooo0P000;ooool000ooool20000D?oo
o`80002moooo000?oooo00<0003oooooool0DOooo`80002koooo000?oooo00<0003oooooool0Dooo
o`80002ioooo000?oooo00<0003oooooool0EOooo`80002goooo000?oooo00<0003oooooool0Eooo
o`030000oooooooo0;Coool000ooool20000FOooo`80002doooo000?oooo00<0003oooooool0F_oo
o`80002boooo000?oooo00<0003oooooool0G?ooo`030000oooooooo0:ooool000ooool00`000?oo
ooooo`1Moooo0P000:ooool000ooool00`000?ooooooo`1Ooooo0P000:goool000ooool20000H_oo
o`80002[oooo000?oooo00<0003oooooool0Hoooo`80002Yoooo000?oooo00<0003oooooool0IOoo
o`80002Woooo0008oooo0`0000Coool00`000?ooooooo`1Woooo00<0003oooooool0Y?ooo`002?oo
o`030000oooooooo00Coool00`000?ooooooo`1Xoooo0P000:Coool000Woool00`000?ooooooo`03
oooo0`0006[oool20000X_ooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`1/oooo00<0
003oooooool0Woooo`002?ooo`030000oooo000000Coool00`000?ooooooo`1]oooo0P0009ooool0
00Woool00`000?ooooooo`03oooo00<0003oooooool0Koooo`80002Moooo000?oooo00<0003ooooo
ool0LOooo`80002Koooo000?oooo0P0007Coool20000VOooo`003oooo`030000oooooooo07Goool2
0000Uoooo`003oooo`030000oooooooo07Ooool00`000?ooooooo`2Doooo000?oooo00<0003ooooo
ool0N?ooo`030000oooooooo09?oool000ooool00`000?ooooooo`1ioooo0P0009?oool000ooool2
0000O?ooo`030000oooooooo093oool000ooool00`000?ooooooo`1loooo00<0003oooooool0Sooo
o`003oooo`030000oooooooo07goool20000Soooo`003oooo`030000oooooooo07ooool20000SOoo
o`003oooo`030000oooooooo087oool00`000?ooooooo`2:oooo000?oooo0P0008?oool20000R_oo
o`003oooo`030000oooooooo08Coool20000R?ooo`003oooo`030000oooooooo08Koool20000Q_oo
o`003oooo`030000oooooooo08Soool20000Q?ooo`003oooo`80002;oooo0P0008;oool000ooool0
0`000?ooooooo`2<oooo00<0003oooooool0Ooooo`003oooo`030000oooooooo08goool20000Oooo
o`002?ooo`800005oooo00<0003oooooool0Soooo`80001moooo000:oooo00<0003oooooool00_oo
o`030000oooooooo097oool00`000?ooooooo`1joooo0009oooo00<0003oooooool00oooo`<0002B
oooo0P0007[oool000[oool00`000?ooooooo`02oooo00<0003oooooool0U?ooo`80001hoooo0008
oooo00<0003oool000001?ooo`030000oooooooo09Koool20000M_ooo`002Oooo`030000oooooooo
00?oool00`000?ooooooo`2Hoooo0P0007Coool000ooool00`000?ooooooo`2Joooo0P0007;oool0
00ooool20000WOooo`030000oooooooo06ooool000ooool00`000?ooooooo`2Moooo0P0006ooool0
00ooool00`000?ooooooo`2Ooooo0P0006goool000ooool00`000?ooooooo`2Qoooo00<0003ooooo
ool0J_ooo`003oooo`030000oooooooo0:;oool20000J_ooo`003oooo`80002Uoooo0P0006Soool0
00ooool00`000?ooooooo`2Voooo0P0006Koool000ooool00`000?ooooooo`2Xoooo0P0006Coool0
00ooool00`000?ooooooo`2Zoooo0P0006;oool000ooool00`000?ooooooo`2/oooo00<0003ooooo
ool0Goooo`003oooo`80002^oooo0P0005ooool000ooool00`000?ooooooo`2_oooo0P0005goool0
00ooool00`000?ooooooo`2aoooo00<0003oooooool0F_ooo`003oooo`030000oooooooo0;;oool2
0000F_ooo`003oooo`030000oooooooo0;Coool20000F?ooo`003oooo`80002goooo00<0003ooooo
ool0EOooo`003oooo`030000oooooooo0;Ooool20000EOooo`003oooo`030000oooooooo0;Woool2
0000Doooo`002Oooo`<00003oooo00<0003oooooool0^oooo`80001Aoooo000:oooo00<0003ooooo
ool00_ooo`030000oooooooo0;goool20000Coooo`002?ooo`@00003oooo0`000;ooool20000COoo
o`002?ooo`030000oooo000000Coool00`000?ooooooo`31oooo00<0003oooooool0B_ooo`002Ooo
o`800004oooo00<0003oooooool0`_ooo`80001:oooo000:oooo00<0003oooooool00_ooo`030000
oooooooo0<Coool20000B?ooo`003oooo`030000oooooooo0<Koool00`000?ooooooo`15oooo000?
oooo0P000<Soool20000AOooo`003oooo`030000oooooooo0<Woool20000@oooo`003oooo`030000
oooooooo0<_oool20000@Oooo`003oooo`030000oooooooo0<goool20000?oooo`003oooo`030000
oooooooo0<ooool20000?Oooo`003oooo`80003Boooo00<0003oooooool0>_ooo`003oooo`030000
oooooooo0=;oool00`000?ooooooo`0ioooo000?oooo00<0003oooooool0doooo`80000ioooo000?
oooo00<0003oooooool0eOooo`030000oooooooo03Koool000ooool20000eoooo`030000oooooooo
03Goool000ooool00`000?ooooooo`3Goooo0P0003Goool000ooool00`000?ooooooo`3Ioooo0P00
03?oool000ooool00`000?ooooooo`3Koooo00<0003oooooool0<?ooo`003oooo`030000oooooooo
0=coool20000<?ooo`003oooo`80003Ooooo0P0002koool000ooool00`000?ooooooo`3Poooo0P00
02coool000ooool00`000?ooooooo`3Roooo0P0002[oool000Woool00`000?ooooooo`03oooo00<0
003oooooool0i?ooo`80000Xoooo0008oooo00<0003oool000001?ooo`030000oooooooo0>Koool0
0`000?ooooooo`0Uoooo000:oooo00<0003oooooool00_ooo`<0003Woooo0P0002Goool000Soool2
00001Oooo`030000oooooooo0>Woool200008oooo`002?ooo`030000oooooooo00Coool00`000?oo
ooooo`3[oooo00<0003oooooool08?ooo`002?ooo`<00004oooo00<0003oooooool0k?ooo`80000P
oooo000?oooo00<0003oooooool0k_ooo`80000Noooo000?oooo0P000?7oool200007?ooo`003ooo
o`030000oooooooo0?;oool200006_ooo`003oooo`030000oooooooo0?Coool200006?ooo`003ooo
o`030000oooooooo0?Koool00`000?ooooooo`0Eoooo000?oooo00<0003oooooool0moooo`80000E
oooo000?oooo0P000?[oool200004oooo`003oooo`030000oooooooo0?_oool00`000?ooooooo`0@
oooo000?oooo00<0003oooooool0o?ooo`80000@oooo000?oooo00<0003oooooool0o_ooo`80000>
oooo000?oooo00<0003oooooool0ooooo`7oool200003?ooo`003oooo`80003ooooo1?ooo`80000:
oooo000?oooo00<0003oooooool0ooooo`Goool200002?ooo`003oooo`030000oooooooo0?ooool7
oooo00<0003oooooool01Oooo`003oooo`030000oooooooo0?ooool?oooo000?oooo00<0003ooooo
ool0ooooo`ooool000ooool20000oooooa3oool000ooool00`000?ooooooo`3ooooo3oooo`00oooo
ob7oool00?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{157.688, 444.688}, {260.75, 83.8125}} -> {-3.26853, 
  2.14524, 0.0188752, 0.0408482}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada1, verdadera, PlotRange -> All]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.102731 0.0880155 [
[.21429 .09023 -3 -9 ]
[.21429 .09023 3 0 ]
[.40476 .09023 -3 -9 ]
[.40476 .09023 3 0 ]
[.59524 .09023 -3 -9 ]
[.59524 .09023 3 0 ]
[.78571 .09023 -3 -9 ]
[.78571 .09023 3 0 ]
[.97619 .09023 -3 -9 ]
[.97619 .09023 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .19075 -6 -4.5 ]
[.01131 .19075 0 4.5 ]
[.01131 .27876 -6 -4.5 ]
[.01131 .27876 0 4.5 ]
[.01131 .36678 -6 -4.5 ]
[.01131 .36678 0 4.5 ]
[.01131 .45479 -6 -4.5 ]
[.01131 .45479 0 4.5 ]
[.01131 .54281 -6 -4.5 ]
[.01131 .54281 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .10273 m
.21429 .10898 L
s
[(1)] .21429 .09023 0 1 Mshowa
.40476 .10273 m
.40476 .10898 L
s
[(2)] .40476 .09023 0 1 Mshowa
.59524 .10273 m
.59524 .10898 L
s
[(3)] .59524 .09023 0 1 Mshowa
.78571 .10273 m
.78571 .10898 L
s
[(4)] .78571 .09023 0 1 Mshowa
.97619 .10273 m
.97619 .10898 L
s
[(5)] .97619 .09023 0 1 Mshowa
.125 Mabswid
.0619 .10273 m
.0619 .10648 L
s
.1 .10273 m
.1 .10648 L
s
.1381 .10273 m
.1381 .10648 L
s
.17619 .10273 m
.17619 .10648 L
s
.25238 .10273 m
.25238 .10648 L
s
.29048 .10273 m
.29048 .10648 L
s
.32857 .10273 m
.32857 .10648 L
s
.36667 .10273 m
.36667 .10648 L
s
.44286 .10273 m
.44286 .10648 L
s
.48095 .10273 m
.48095 .10648 L
s
.51905 .10273 m
.51905 .10648 L
s
.55714 .10273 m
.55714 .10648 L
s
.63333 .10273 m
.63333 .10648 L
s
.67143 .10273 m
.67143 .10648 L
s
.70952 .10273 m
.70952 .10648 L
s
.74762 .10273 m
.74762 .10648 L
s
.82381 .10273 m
.82381 .10648 L
s
.8619 .10273 m
.8619 .10648 L
s
.9 .10273 m
.9 .10648 L
s
.9381 .10273 m
.9381 .10648 L
s
.25 Mabswid
0 .10273 m
1 .10273 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .19075 m
.03006 .19075 L
s
[(1)] .01131 .19075 1 0 Mshowa
.02381 .27876 m
.03006 .27876 L
s
[(2)] .01131 .27876 1 0 Mshowa
.02381 .36678 m
.03006 .36678 L
s
[(3)] .01131 .36678 1 0 Mshowa
.02381 .45479 m
.03006 .45479 L
s
[(4)] .01131 .45479 1 0 Mshowa
.02381 .54281 m
.03006 .54281 L
s
[(5)] .01131 .54281 1 0 Mshowa
.125 Mabswid
.02381 .03232 m
.02756 .03232 L
s
.02381 .04992 m
.02756 .04992 L
s
.02381 .06752 m
.02756 .06752 L
s
.02381 .08513 m
.02756 .08513 L
s
.02381 .12033 m
.02756 .12033 L
s
.02381 .13794 m
.02756 .13794 L
s
.02381 .15554 m
.02756 .15554 L
s
.02381 .17314 m
.02756 .17314 L
s
.02381 .20835 m
.02756 .20835 L
s
.02381 .22595 m
.02756 .22595 L
s
.02381 .24356 m
.02756 .24356 L
s
.02381 .26116 m
.02756 .26116 L
s
.02381 .29636 m
.02756 .29636 L
s
.02381 .31397 m
.02756 .31397 L
s
.02381 .33157 m
.02756 .33157 L
s
.02381 .34917 m
.02756 .34917 L
s
.02381 .38438 m
.02756 .38438 L
s
.02381 .40198 m
.02756 .40198 L
s
.02381 .41959 m
.02756 .41959 L
s
.02381 .43719 m
.02756 .43719 L
s
.02381 .4724 m
.02756 .4724 L
s
.02381 .49 m
.02756 .49 L
s
.02381 .5076 m
.02756 .5076 L
s
.02381 .52521 m
.02756 .52521 L
s
.02381 .56041 m
.02756 .56041 L
s
.02381 .57801 m
.02756 .57801 L
s
.02381 .59562 m
.02756 .59562 L
s
.02381 .61322 m
.02756 .61322 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04286 .03804 L
.0619 .05791 L
.08095 .07481 L
.1 .0897 L
.11905 .10327 L
.1381 .11596 L
.15714 .12808 L
.17619 .13981 L
.19524 .1513 L
.21429 .16262 L
.23333 .17384 L
.25238 .18498 L
.27143 .19607 L
.29048 .20713 L
.30952 .21817 L
.32857 .2292 L
.34762 .24022 L
.36667 .25123 L
.38571 .26224 L
.40476 .27325 L
.42381 .28426 L
.44286 .29526 L
.4619 .30626 L
.48095 .31727 L
.5 .32827 L
.51905 .33927 L
.5381 .35027 L
.55714 .36128 L
.57619 .37228 L
.59524 .38328 L
.61429 .39428 L
.63333 .40528 L
.65238 .41629 L
.67143 .42729 L
.69048 .43829 L
.70952 .44929 L
.72857 .46029 L
.74762 .4713 L
.76667 .4823 L
.78571 .4933 L
.80476 .5043 L
.82381 .5153 L
.84286 .52631 L
.8619 .53731 L
.88095 .54831 L
.9 .55931 L
.91905 .57031 L
.9381 .58132 L
.95714 .59232 L
Mistroke
.97619 .60332 L
Mfstroke
1 .5 0 r
.02381 .01472 m
.06244 .05843 L
.10458 .09281 L
.14415 .11966 L
.18221 .14333 L
.22272 .16752 L
.26171 .19037 L
.30316 .21446 L
.34309 .23759 L
.3815 .2598 L
.42237 .28342 L
.46172 .30615 L
.49955 .32801 L
.53984 .35128 L
.57861 .37368 L
.61984 .39749 L
.65954 .42042 L
.69774 .44248 L
.73838 .46596 L
.77751 .48856 L
.81909 .51258 L
.85916 .53572 L
.89771 .55799 L
.93871 .58167 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`003_ooo`030000oooooooo0>Woool000koool00`000?ooooooo`3Yoooo0007oooo1@00
00;oool00`000?ooooooo`3Yoooo0009oooo00<0003oooooool00_ooo`030000oooooooo0>Woool0
00?oool300000oooo`030000oooooooo00;oool00omo00000000003Yoooo0009oooo00<0003ooooo
ool00_ooo`030000ogl0oooo0>Woool000Woool00`000?ooooooo`02oooo00<0003oooooO`00jOoo
o`002?ooo`800004oooo00@0003oooooooooO`3Xoooo000>oooo0P0000;oool00omo0?ooooooo`3U
oooo000>oooo00<0003oooooool00_ooo`03ogl0oooooooo0>Coool000koool00`000?ooooooo`03
oooo00?oO`3oooooool0hoooo`003_ooo`030000oooooooo00Coool00omo0?ooooooo`3Roooo000>
oooo0P0000Koool00omo0?ooooooo`3Qoooo000>oooo00<0003oooooool01_ooo`03ogl0oooooooo
0>3oool000koool00`000?ooooooo`07oooo00?oO`3oooooool07oooo`D0000Yoooo0`0002_oool2
0000;Oooo`<0000Zoooo00<0003oooooool01Oooo`003_ooo`030000oooooooo00Soool00omo0?oo
ooooo`0Poooo00<0003oooooool0:Oooo`030000oooooooo02goool00`000?ooooooo`0[oooo00<0
003oooooool0:?ooo`030000oooo000000Koool000koool200002_ooo`;oO`0Poooo00<0003ooooo
ool0:_ooo`030000oooooooo02_oool00`000?ooooooo`0Zoooo100002_oool00`000?ooooooo`04
oooo000>oooo00<0003oooooool02_ooo`030000ogl0oooo01koool00`000?ooooooo`0Zoooo00<0
003oooooool0;?ooo`030000oooooooo02Woool00`000?ooo`00000Zoooo0P0000Ooool000koool0
0`000?ooooooo`0;oooo00<0003oO`3oool07Oooo`030000oooooooo02Woool00`000?ooo`00000[
oooo00<0003oool00000;?ooo`80000Zoooo00<0003oooooool01_ooo`003_ooo`030000oooooooo
00coool00`000?mo0?ooo`0Koooo0P0002coool00`000?ooooooo`0[oooo00<0003oooooool0;?oo
o`030000oooooooo02Soool300001_ooo`003_ooo`030000oooooooo00goool00`000?mo0?mo003I
oooo000>oooo0P00013oool00`000?mo0?ooo`3Goooo000>oooo00<0003oooooool04?ooo`030000
ogl0oooo0=Koool000koool00`000?ooooooo`0Aoooo00<0003oO`3oool0eOooo`003_ooo`030000
oooooooo01;oool00`000?mo0?mo003Doooo0009oooo7@000003ogl0000000000=40000000koool0
0`000?ooooooo`07oooo00<0003oooooool01_ooo`030000oooooooo00;oool01@000?mo0?oooooo
o`000008oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0
003oooooool01oooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`07oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?oo
ooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0
003oooooool01oooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01?oo
o`003_ooo`030000oooooooo01Ooool2ogl0d?ooo`003_ooo`030000oooooooo01Woool00omo0?oo
ooooo`3=oooo000>oooo0P0001_oool00omo0?ooooooo`3<oooo000>oooo00<0003oooooool06ooo
o`;oO`3<oooo000>oooo00<0003oooooool07Oooo`03ogl0oooooooo0<Woool000koool00`000?oo
ooooo`0Noooo0_mo0<Woool000koool200008Oooo`03ogl00000oooo0<Koool000koool00`000?oo
ooooo`0Qoooo0_mo00030000oooooooo0<?oool000koool00`000?ooooooo`0Soooo00?oO`000000
0000`oooo`003_ooo`030000oooooooo02Coool2ogl00P000<7oool000koool200009oooo`;oO`00
0`000?ooooooo`2noooo000>oooo00<0003oooooool0:?ooo`;oO`000`000?ooooooo`2loooo000>
oooo00<0003oooooool0:_ooo`;oO`2moooo000>oooo00<0003oooooool0;?ooo`;oO`2koooo000>
oooo00<0003oooooool0;_ooo`;oO`2ioooo000>oooo0P00037oool2ogl0]oooo`003_ooo`030000
oooooooo037oool00`000?mo0?ooo`2eoooo0007oooo1@0000;oool00`000?ooooooo`0boooo00<0
003oO`3oO`00]?ooo`002Oooo`030000oooooooo00;oool00`000?ooooooo`0doooo00<0003oO`3o
O`00/_ooo`002Oooo`030000oooooooo00;oool30000=_ooo`030000ogl0oooo0;3oool000Woool0
0`000?ooooooo`02oooo00<0003oooooool0>?ooo`;oO`2_oooo0009oooo00<0003oooooool00_oo
o`030000oooooooo03[oool00omo0?ooooooo`2/oooo0008oooo0P0000Coool00`000?ooooooo`0k
oooo0_mo0:coool000koool20000?_ooo`03ogl00000oooo0:Woool000koool00`000?ooooooo`0n
oooo0_mo00030000oooooooo0:Koool000koool00`000?ooooooo`10oooo00?oO`0000000000Y_oo
o`003_ooo`030000oooooooo047oool2ogl00P000:Coool000koool20000A?ooo`;oO`020000X_oo
o`003_ooo`030000oooooooo04Goool2ogl000<0003oooooool0Woooo`003_ooo`030000oooooooo
04Ooool2ogl0X?ooo`003_ooo`030000oooooooo04Woool2ogl0W_ooo`003_ooo`030000oooooooo
04_oool2ogl0W?ooo`003_ooo`80001>oooo0_mo09[oool000koool00`000?ooooooo`1?oooo0_mo
09Soool000koool00`000?ooooooo`1Aoooo0_mo09Koool000koool00`000?ooooooo`1Boooo00<0
003oO`3oool0U?ooo`003_ooo`80001Eoooo0_mo09?oool000koool00`000?ooooooo`1Eoooo00<0
003oO`3oO`00TOooo`002?ooo`<00003oooo00<0003oooooool0Eoooo`030000ogl0oooo08ooool0
00Soool00`000?ooooooo`03oooo00<0003oooooool0FOooo`;oO`2>oooo0009oooo00<0003ooooo
ool00_ooo`<0001Joooo00<0003oO`3oO`00S?ooo`002Oooo`030000oooooooo00;oool00`000?oo
ooooo`1Loooo00<0003oO`3oool0R_ooo`002?ooo`030000oooo000000?oool00`000?ooooooo`1N
oooo0_mo08Woool000Woool00`000?ooooooo`02oooo00<0003oooooool0H?ooo`03ogl00000oooo
08Koool000koool20000H_ooo`;oO`26oooo000>oooo00<0003oooooool0Hoooo`03ogl00000oooo
08?oool000koool00`000?ooooooo`1Toooo0_mo00030000oooooooo083oool000koool00`000?oo
ooooo`1Voooo00?oO`00003oool0P?ooo`003_ooo`80001Xoooo0_mo00030000oooooooo07goool0
00koool00`000?ooooooo`1Yoooo0_mo00030000oooooooo07_oool000koool00`000?ooooooo`1[
oooo0_mo00030000oooooooo07Woool000koool00`000?ooooooo`1]oooo0_mo00030000oooooooo
07Ooool000koool00`000?ooooooo`1_oooo0_mo07Soool000koool20000L_ooo`;oO`1foooo000>
oooo00<0003oooooool0Loooo`;oO`1doooo000>oooo00<0003oooooool0MOooo`;oO`1boooo000>
oooo00<0003oooooool0Moooo`;oO`1`oooo000>oooo0P0007[oool00omo0?ooooooo`1]oooo000>
oooo00<0003oooooool0N_ooo`;oO`1]oooo0008oooo0P0000Coool00`000?ooooooo`1koooo00<0
003oO`3oool0Joooo`002_ooo`050000oooooooooooo000007ooool2ogl0J_ooo`002Oooo`030000
oooooooo00;oool30000Ooooo`03ogl00000oooo06Ooool000[oool01@000?ooooooooooo`000022
oooo0_mo00030000oooooooo06Coool000Soool00`000?ooo`000003oooo00<0003oooooool0P_oo
o`03ogl00000oooo06Coool000Woool00`000?ooooooo`02oooo00<0003oooooool0Poooo`;oO`00
0`000?ooooooo`1Qoooo000>oooo0P0008Koool2ogl0H_ooo`003_ooo`030000oooooooo08Ooool2
ogl0H?ooo`003_ooo`030000oooooooo08Woool2ogl0G_ooo`003_ooo`030000oooooooo08_oool2
ogl0G?ooo`003_ooo`030000oooooooo08goool2ogl0F_ooo`003_ooo`80002@oooo0_mo05Soool0
00koool00`000?ooooooo`2Aoooo00?oO`3oooooool0EOooo`003_ooo`030000oooooooo09;oool2
ogl0EOooo`003_ooo`030000oooooooo09Coool2ogl0Doooo`003_ooo`80002Foooo00<0003oO`3o
ool0DOooo`003_ooo`030000oooooooo09Ooool2ogl0D?ooo`003_ooo`030000oooooooo09Woool2
ogl0C_ooo`003_ooo`030000oooooooo09[oool00`000?mo0?mo001<oooo000>oooo0P0009goool0
0`000?mo0?mo001:oooo000>oooo00<0003oooooool0W_ooo`030000ogl0oooo04Soool000Woool3
00000_ooo`030000oooooooo0:3oool2ogl0Aoooo`002_ooo`050000oooooooooooo00000:Coool2
ogl0AOooo`002?ooo`@00002oooo0`000:?oool00`000?mo0?ooo`13oooo0008oooo00<0003oool0
00000oooo`030000oooooooo0:Goool2ogl0@_ooo`002Oooo`800003oooo00<0003oooooool0Yooo
o`;oO`10oooo000:oooo00D0003oooooooooool00000Zoooo`03ogl00000oooo03goool000koool2
0000Zoooo`;oO`0moooo000>oooo00<0003oooooool0[?ooo`;oO`0koooo000>oooo00<0003ooooo
ool0[_ooo`;oO`0ioooo000>oooo00<0003oooooool0/?ooo`;oO`0goooo000>oooo00<0003ooooo
ool0/Oooo`030000ogl0oooo03Goool000koool20000]?ooo`;oO`0doooo000>oooo00<0003ooooo
ool0]Oooo`;oO`0boooo000>oooo00<0003oooooool0]oooo`03ogl00000oooo02ooool000koool0
0`000?ooooooo`2hoooo0_mo02ooool000koool20000^oooo`;oO`0]oooo000>oooo00<0003ooooo
ool0^oooo`030000ogl0oooo02_oool000koool00`000?ooooooo`2moooo0_mo02[oool000koool0
0`000?ooooooo`2ooooo0_mo02Soool000koool20000`_ooo`03ogl00000oooo02Goool000koool0
0`000?ooooooo`32oooo0_mo02Goool000Woool00`000?ooooooo`02oooo00<0003oooooool0a?oo
o`;oO`0Soooo0008oooo00<0003oool000000oooo`030000oooooooo0<Koool00omo0?ooooooo`0P
oooo000:oooo00@0003oooooooooool30000aoooo`;oO`0Poooo0008oooo0P0000Coool00`000?oo
ooooo`39oooo0_mo01koool000Soool00`000?ooooooo`03oooo00<0003oooooool0boooo`;oO`0L
oooo0008oooo0`0000?oool00`000?ooooooo`3=oooo0_mo01[oool000koool20000d?ooo`03ogl0
0000oooo01Ooool000koool00`000?ooooooo`3@oooo0_mo01Ooool000koool00`000?ooooooo`3B
oooo0_mo01Goool000koool00`000?ooooooo`3Doooo00?oO`3oooooool04_ooo`003_ooo`030000
oooooooo0=Goool2ogl04_ooo`003_ooo`80003Hoooo0_mo013oool000koool00`000?ooooooo`3I
oooo00?oO`3oooooool03Oooo`003_ooo`030000oooooooo0=[oool2ogl03Oooo`003_ooo`030000
oooooooo0=coool2ogl02oooo`003_ooo`80003Ooooo0_mo00Woool000koool00`000?ooooooo`3P
oooo0_mo00Ooool000koool00`000?ooooooo`3Roooo00?oO`3oooooool01?ooo`003_ooo`030000
oooooooo0>Woool000koool20000j_ooo`003_ooo`030000oooooooo0>Woool00?[oool00?[oool0
0001\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {445.25, 291.75}} -> {-3.05932, 
  12.5112, 0.0219016, 0.0473977}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como se puede ver, hemos mejorado notablemente la aproximaci\[OAcute]n. \
Esto pone de manifiesto, una vez m\[AAcute]s, la importancia de manejar h \
peque\[NTilde]os para conseguir aproximaciones razonables."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[EAcute]todo de Adams-Moulton de orden 4.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\tEn este caso, se utiliza como f\[OAcute]rmula predictora el algoritmo de \
Adams-Bashforth de orden 4 descrito en la pr\[AAcute]ctica anterior:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11}]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm
      \`y\_\(n + 1, 0\) = 
        y\_n + \(h\/24\) 
            \((55  f\_n - 59  f\_\(n - 1\) + 37  f\_\(n - 2\) - 
                9  f\_\(n - 3\))\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\tLa f\[OAcute]rmula correctora se deduce de la expresi\[OAcute]n:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11}]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 1\) = 
        y\_n + \[Integral]\_\(\_\(t\_n\)\)\%\(t\_\(n + 1\)\)\(\(P\_3\)(t)\) 
              d\ t\)]],
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["donde ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`P\_3\)]],
  StyleBox[
  " es el polinomio de interpolaci\[OAcute]n asociado a los puntos ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\((t\_\(n - 2\)\)\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_\(n - 2\))\), (\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(t\_\(n - 1\), \)\)]],
  Cell[BoxData[
      FormBox[
        RowBox[{\(f\_\(n - 1\))\), 
          RowBox[{"(", 
            RowBox[{\(t\_n\), ",", 
              RowBox[{
                FormBox[\(\(f\_n)\), (\),
                  "TraditionalForm"], 
                FormBox[\(t\_\(n + 1\), \),
                  "TraditionalForm"], 
                FormBox[\(f\_\(n + 1, 0\))\),
                  "TraditionalForm"]}]}]}]}], TraditionalForm]]],
  StyleBox[
  ". Integrando (por ejemplo, utilizando la f\[OAcute]rmula de Simpson)  se \
obtiene la f\[OAcute]rmula:",
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`y\_\(n + 1, 1\) = 
      y\_n + \(h\/24\) 
          \((9  f\_\(n + 1, 0\) + 19  f\_n - 5  f\_\(n - 1\) + f\_\(n - 2\))
            \)\)]]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\tAs\[IAcute] pues, el m\[EAcute]todo de \
predicci\[OAcute]n-correcci\[OAcute]n  considerado viene dado por la pareja \
de f\[OAcute]rmulas:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 0\) = 
        y\_n + \(h\/24\) \((55  f\_n - 59  f\_\(n - 1\) + 37  f\_\(n - 2\) - 
                9  f\_\(n - 3\))\)\)]],
  StyleBox["   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox["(F\[CapitalOAcute]RMULA  PREDICTORA)",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1, 1\) = 
        y\_n + \(h\/24\) \((9  f\_\(n + 1, 0\) + 19  f\_n - 5  f\_\(n - 1\) + 
                f\_\(n - 2\))\)\)]],
  StyleBox["   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[" (F\[CapitalOAcute]RMULA CORRECTORA)",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\tUna posible codificaci\[OAcute]n de esta pareja de f\[OAcute]rmulas es la \
siguiente:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(adamsmoulton4\ [f_, \ \ h_, \ \ ini_, a_, b_]\ \  := \ 
      Module\ [\ {yrk4, \ t, \ rktable4, \ ads, \n\ adtable2, \ c\ }, \n\ \ 
        c = \((b - a)\)/h; \n\ \ yrk4[0]\  = \ ini; \n\ \ 
        t[n_]\ \  := a + n\ h; \ \n\ \ 
        yrk4[n_]\  := \ \n\ \ \ \ 
          Module[{k1, \ k2, \ k3, \ k4\ }, \ \n\ \ \ \ \ \ 
            k1\  = \ f[t[n\  - \ 1], \ yrk4[n\  - \ 1]]; \n\ \ \ \ \ \ 
            k2\  = \ f[t[n\  - \ 1]\  + \ h/2, \ 
                yrk4[n\  - \ 1]\  + \ \((h\ k1)\)/2]; \n\ \ \ \ \ \ 
            k3\  = \ f[t[n\  - \ 1]\  + \ h/2, \ 
                yrk4[n\  - \ 1]\  + \ \((h\ k2)\)/2]; \n\ \ \ \ \ \ 
            k4\  = \ f[t[n], \ yrk4[n\  - \ 1]\  + \ h\ k3]; \n\ \ \ \ \ \ 
            yrk4[n]\  = \ \n\ \ \ \ \ \ \ \ 
              yrk4[n\  - \ 1]\  + \ \n\ \ \ \ \ \ \ \ \ \ 
                \((h/6)\)\ \((k1 + 2\ k2 + 2\ k3 + k4)\)]; \n\ \ 
        rktable4\  = \ Table[yrk4[i], \ {i, \ 0, \ 3}]; \n\ \ 
        ads[0] = yrk4[0]; \n\ \ ads[1] = yrk4[1]; \n\ \ ads[2] = yrk4[2]; \n
        \ \ ads[3] = yrk4[3]; \ \n\ \ 
        ads[n_] := 
          Module[{f0, f1, f2, f3, f4}, \n\ \ \ \ \ \ \ \ \ 
            f0 = f[t[n - 4], ads[n - 4]]; \n\ \ \ \ \ \ \ \ \ 
            f1 = f[t[n - 3], ads[n - 3]]; \n\ \ \ \ \ \ \ \ \ 
            f2 = f[t[n - 2], ads[n - 2]]; \n\ \ \ \ \ \ \ \ \ 
            f3 = f[t[n - 1], ads[n - 1]]; \n\ \ \ \ \ \ \ \ \ 
            ads[n] = 
              ads[n - 1] + 
                \((h/24)\)\ \((55\ f3 - 59\ f2 + 37\ f1 - 9\ f0)\); \n
            \ \ \ \ \ \ \ \ \ f4 = f[t[n], ads[n]]; \n\ \ \ \ \ \ \ \ \ 
            ads[n] = 
              ads[n - 1] + \((h/24)\)\ \((9\ f4 + 19\ f3 - 5\ f2 + f1)\)]; \n
        adtable2 = Table[ads[i], {i, 0, c}]; \n
        Table[{t[i], adtable2[\([i + 1]\)]}, {i, 0, c}] // TableForm]\)], 
  "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[StyleBox[
"\t con el significado habitual de las variables de entrada: funci\[OAcute]n \
asociada a la ecuaci\[OAcute]n diferencial, longitud de paso, \
condici\[OAcute]n inicial e intervalo correspondiente. Obs\[EAcute]rvese que \
se han incluido tanto las instrucciones del m\[EAcute]todo de Runge-Kutta \
necesarias para arrancar el m\[EAcute]todo como las f\[OAcute]rmulas \
predictora y correctora que constituyen este m\[EAcute]todo. Veamos algunos \
ejemplos de aplicaci\[OAcute]n de este programa.",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11}]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[
  "\tRepresentar gr\[AAcute]ficamente, utilizando el m\[EAcute]todo de \
Adams-Moulton de orden 4, la soluci\[OAcute]n del problema de valor inicial",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  " y\.b4=",
  Cell[BoxData[
      \(TraditionalForm\`\(\(-t\)\ y\)\/\(y\^4 - 3\ t\^2\)\)]],
  ", en 1 \[PrecedesSlantEqual]\[LessEqual]t\[LessEqual]2  con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(1) = 1, \)\)]],
  " siendo  h=0.1"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := \(\(-t\)\ y\)\/\(y\^4 - 3\ t\^2\)\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(adamsmoulton4[f, 0.1, 1, 1, 2]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"1", "1"},
          {"1.10000000000000008`", "1.0488090598110118`"},
          {"1.19999999999999996`", "1.09544549651758593`"},
          {"1.30000000000000004`", "1.14017595161953289`"},
          {"1.39999999999999991`", "1.18321663320031888`"},
          {"1.5`", "1.22474569787186915`"},
          {"1.60000000000000008`", "1.26491203797059381`"},
          {"1.70000000000000017`", "1.30384159985827285`"},
          {"1.8`", "1.34164204828740274`"},
          {"1.9`", "1.37840627873445442`"},
          {"2.`", "1.41421510708611508`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla anterior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 -1.40629 1.42101 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15682 -18 -4.5 ]
[.01131 .15682 0 4.5 ]
[.01131 .29892 -18 -4.5 ]
[.01131 .29892 0 4.5 ]
[.01131 .44102 -18 -4.5 ]
[.01131 .44102 0 4.5 ]
[.01131 .58312 -18 -4.5 ]
[.01131 .58312 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15682 m
.03006 .15682 L
s
[(1.1)] .01131 .15682 1 0 Mshowa
.02381 .29892 m
.03006 .29892 L
s
[(1.2)] .01131 .29892 1 0 Mshowa
.02381 .44102 m
.03006 .44102 L
s
[(1.3)] .01131 .44102 1 0 Mshowa
.02381 .58312 m
.03006 .58312 L
s
[(1.4)] .01131 .58312 1 0 Mshowa
.125 Mabswid
.02381 .04314 m
.02756 .04314 L
s
.02381 .07156 m
.02756 .07156 L
s
.02381 .09998 m
.02756 .09998 L
s
.02381 .1284 m
.02756 .1284 L
s
.02381 .18524 m
.02756 .18524 L
s
.02381 .21366 m
.02756 .21366 L
s
.02381 .24208 m
.02756 .24208 L
s
.02381 .2705 m
.02756 .2705 L
s
.02381 .32734 m
.02756 .32734 L
s
.02381 .35576 m
.02756 .35576 L
s
.02381 .38418 m
.02756 .38418 L
s
.02381 .4126 m
.02756 .4126 L
s
.02381 .46944 m
.02756 .46944 L
s
.02381 .49786 m
.02756 .49786 L
s
.02381 .52628 m
.02756 .52628 L
s
.02381 .5547 m
.02756 .5547 L
s
.02381 .61154 m
.02756 .61154 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .08407 L
.21429 .15034 L
.30952 .21391 L
.40476 .27507 L
.5 .33408 L
.59524 .39116 L
.69048 .44648 L
.78571 .50019 L
.88095 .55243 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00>Ooo
o`D00002oooo00@0003oooooooooool300007oooo`D00002oooo00<0003oooooool00_ooo`<0000M
oooo1@0000;oool010000?ooooooooooo`80000Poooo1@0000;oool00`000?ooooooo`02oooo00<0
003oooooool08oooo`<00006oooo000koooo00<0003oooooool01_ooo`030000oooooooo027oool0
0`000?ooooooo`08oooo00<0003oooooool07_ooo`030000oooooooo00Koool00`000?ooo`00000Q
oooo00<0003oooooool01_ooo`030000oooo000002Coool00`000?ooooooo`06oooo000koooo00<0
003oooooool01oooo`030000oooooooo023oool00`000?ooooooo`06oooo100001ooool00`000?oo
ooooo`06oooo00<0003oool000008Oooo`030000oooooooo00Koool00`000?ooo`00000Uoooo00<0
003oooooool01Oooo`00>oooo`030000oooooooo00Ooool00`000?ooooooo`0Poooo00<0003ooooo
ool01_ooo`030000oooo0000023oool00`000?ooooooo`06oooo0P0002;oool00`000?ooooooo`07
oooo00<0003oooooool09?ooo`030000oooooooo00Goool003_oool00`000?ooooooo`06oooo00<0
003oool000008Oooo`030000oooooooo00Ooool200008?ooo`030000oooooooo00Koool00`000?oo
ooooo`0Qoooo00<0003oooooool01_ooo`030000oooo000002Coool00`000?ooo`000006oooo000j
oooo0P0000Woool00`000?ooooooo`0Ooooo0P0000[oool00`000?ooooooo`0Moooo0P0000Woool2
00008?ooo`800009oooo00<0003oooooool09?ooo`030000oooooooo00Goool00?[oool00?[oool0
01Coool00`000?ooooooo`3Soooo000Doooo00<0003oooooool0hoooo`005?ooo`030000oooooooo
0>?oool000ooooo[0000000Doooo0`0000Woool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01?ooo`005?ooo`040000
oooooooo0000:Oooo`030000oooooooo02Woool00`000?ooooooo`0Zoooo00<0003oooooool0:Ooo
o`030000oooooooo02[oool00`000?ooooooo`04oooo000Doooo00@0003oooooooooool20000h?oo
o`005?ooo`030000oooooooo00?oool00`000?ooooooo`3Moooo000Doooo00<0003oooooool01?oo
o`030000oooooooo0=coool001Coool00`000?ooooooo`05oooo0P000=coool001Coool200002?oo
o`030000oooooooo0=Woool001Coool00`000?ooooooo`08oooo0P000=Woool001Coool00`000?oo
ooooo`0:oooo00<0003oooooool0e_ooo`005?ooo`030000oooooooo00_oool20000e_ooo`005?oo
o`030000oooooooo00goool00`000?ooooooo`3Coooo000Doooo00<0003oooooool03_ooo`030000
oooooooo0=;oool001Coool00`000?ooooooo`0?oooo0P000=;oool001Coool200004_ooo`030000
oooooooo0<ooool001Coool00`000?ooooooo`0Boooo0P000<ooool001Coool00`000?ooooooo`0D
oooo00<0003oooooool0c?ooo`005?ooo`030000oooooooo01Goool20000c?ooo`005?ooo`030000
oooooooo01Ooool00`000?ooooooo`39oooo000Doooo00<0003oooooool06?ooo`030000oooooooo
0<Soool001Coool200006_ooo`800038oooo000Doooo00<0003oooooool06oooo`030000oooooooo
0<Goool001Coool00`000?ooooooo`0Loooo00<0003oooooool0a?ooo`005?ooo`030000oooooooo
01goool20000a?ooo`005?ooo`030000oooooooo01ooool00`000?ooooooo`31oooo000Doooo00<0
003oooooool08?ooo`800031oooo000Doooo00<0003oooooool08_ooo`030000oooooooo0;koool0
01Coool200009?ooo`030000oooooooo0;goool001Coool00`000?ooooooo`0Toooo0P000;goool0
01Coool00`000?ooooooo`0Voooo00<0003oooooool0^_ooo`005?ooo`030000oooooooo02Ooool0
0`000?ooooooo`2ioooo0003oooo1@0000;oool00`000?ooooooo`0500000_ooo`030000oooooooo
02Soool20000^Oooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003ooooo
ool0:_ooo`030000oooooooo0;Koool000Goool00`000?ooooooo`07oooo00<0003oooooool00_oo
o`<0000[oooo0P000;Koool000Goool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000
oooooooo02goool00`000?ooooooo`2coooo0005oooo00<0003oooooool01oooo`030000oooooooo
00;oool00`000?ooooooo`0^oooo0P000;?oool000Coool200002?ooo`800004oooo00<0003ooooo
ool0<?ooo`030000oooooooo0;3oool001Coool00`000?ooooooo`0aoooo0P000;3oool001Coool0
0`000?ooooooo`0coooo00<0003oooooool0[Oooo`005?ooo`030000oooooooo03Coool00`000?oo
ooooo`2/oooo000Doooo0P0003Koool20000[?ooo`005?ooo`030000oooooooo03Ooool00`000?oo
ooooo`2Yoooo000Doooo00<0003oooooool0>?ooo`80002Yoooo000Doooo00<0003oooooool0>_oo
o`030000oooooooo0:Koool001Coool00`000?ooooooo`0koooo0P000:Koool001Coool00`000?oo
ooooo`0moooo00<0003oooooool0Xoooo`005?ooo`030000oooooooo03koool20000Xoooo`005?oo
o`800011oooo00<0003oooooool0X?ooo`005?ooo`030000oooooooo047oool20000X?ooo`005?oo
o`030000oooooooo04?oool00`000?ooooooo`2Moooo000Doooo00<0003oooooool0A?ooo`80002M
oooo000Doooo00<0003oooooool0A_ooo`80002Koooo000Doooo00<0003oooooool0B?ooo`030000
oooooooo09Soool001Coool20000B_ooo`80002Hoooo000Doooo00<0003oooooool0Boooo`030000
oooooooo09Goool001Coool00`000?ooooooo`1<oooo0P0009Goool001Coool00`000?ooooooo`1>
oooo00<0003oooooool0T_ooo`005?ooo`030000oooooooo04ooool20000T_ooo`005?ooo`030000
oooooooo057oool20000T?ooo`005?ooo`030000oooooooo05?oool00`000?ooooooo`2=oooo000D
oooo0P0005Goool20000SOooo`005?ooo`030000oooooooo05Koool00`000?ooooooo`2:oooo000D
oooo00<0003oooooool0Eoooo`80002:oooo000Doooo00<0003oooooool0FOooo`800028oooo000D
oooo00<0003oooooool0Foooo`030000oooooooo08Goool000?oool500000_ooo`040000oooooooo
oooo0`0000?oool00`000?ooooooo`1Loooo0P0008Goool000Goool00`000?ooooooo`06oooo00<0
003oooooool00oooo`030000oooooooo05koool20000Poooo`001Oooo`030000oooooooo00Ooool0
0`000?ooooooo`02oooo0`00063oool00`000?ooooooo`20oooo0005oooo00<0003oooooool01ooo
o`030000oooooooo00;oool00`000?ooooooo`1Qoooo0P00083oool000Goool00`000?ooooooo`06
oooo00<0003oool000000oooo`030000oooooooo06?oool00`000?ooooooo`1moooo0004oooo0P00
00Woool00`000?ooooooo`02oooo00<0003oooooool0I?ooo`80001moooo000Doooo00<0003ooooo
ool0I_ooo`80001koooo000Doooo00<0003oooooool0J?ooo`030000oooooooo07Soool001Coool2
0000J_ooo`80001hoooo000Doooo00<0003oooooool0Joooo`80001foooo000Doooo00<0003ooooo
ool0KOooo`030000oooooooo07?oool001Coool00`000?ooooooo`1^oooo0P0007?oool001Coool0
0`000?ooooooo`1`oooo0P00077oool001Coool00`000?ooooooo`1boooo00<0003oooooool0K_oo
o`005?ooo`030000oooooooo07?oool20000K_ooo`005?ooo`80001foooo0P0006coool001Coool0
0`000?ooooooo`1goooo00<0003oooooool0JOooo`005?ooo`030000oooooooo07Soool20000JOoo
o`005?ooo`030000oooooooo07[oool20000Ioooo`005?ooo`030000oooooooo07coool20000IOoo
o`005?ooo`030000oooooooo07koool00`000?ooooooo`1Roooo000Doooo00<0003oooooool0Oooo
o`80001Roooo000Doooo0P0008;oool20000H?ooo`005?ooo`030000oooooooo08?oool00`000?oo
ooooo`1Moooo000Doooo00<0003oooooool0Q?ooo`80001Moooo000Doooo00<0003oooooool0Q_oo
o`80001Koooo000Doooo00<0003oooooool0R?ooo`030000oooooooo05Soool001Coool00`000?oo
ooooo`29oooo0P0005Soool001Coool20000S?ooo`80001Foooo000Doooo00<0003oooooool0SOoo
o`030000oooooooo05?oool001Coool00`000?ooooooo`2>oooo0P0005?oool001Coool00`000?oo
ooooo`2@oooo0P00057oool001Coool00`000?ooooooo`2Boooo0P0004ooool000?oool500000_oo
o`040000oooooooooooo0P0000Coool00`000?ooooooo`2Doooo00<0003oooooool0C?ooo`001Ooo
o`030000oooooooo00Soool01@000?ooooooooooo`00002Goooo0P0004coool000Goool00`000?oo
ooooo`07oooo00<0003oooooool00_ooo`<0002Goooo0P0004[oool000Goool00`000?ooooooo`08
oooo00D0003oooooooooool00000Voooo`030000oooooooo04Ooool000Goool00`000?ooooooo`06
oooo00<0003oool000000oooo`030000oooooooo09[oool20000Aoooo`001?ooo`800009oooo00<0
003oooooool00_ooo`030000oooooooo09coool20000AOooo`005?ooo`030000oooooooo09koool0
0`000?ooooooo`12oooo000Doooo00<0003oooooool0Woooo`800012oooo000Doooo0P000:;oool2
0000@?ooo`005?ooo`030000oooooooo0:?oool00`000?ooooooo`0moooo000Doooo00<0003ooooo
ool0Y?ooo`80000moooo000Doooo00<0003oooooool0Y_ooo`80000koooo000Doooo00<0003ooooo
ool0Z?ooo`80000ioooo000Doooo00<0003oooooool0Z_ooo`030000oooooooo03Koool001Coool0
0`000?ooooooo`2[oooo0P0003Koool001Coool20000[_ooo`80000doooo000Doooo00<0003ooooo
ool0[oooo`030000oooooooo037oool001Coool00`000?ooooooo`2`oooo0P00037oool001Coool0
0`000?ooooooo`2boooo0P0002ooool001Coool00`000?ooooooo`2doooo0P0002goool001Coool0
0`000?ooooooo`2foooo0P0002_oool001Coool00`000?ooooooo`2hoooo0P0002Woool001Coool2
0000^oooo`80000Woooo000Doooo00<0003oooooool0_?ooo`80000Uoooo000Doooo00<0003ooooo
ool0__ooo`80000Soooo000Doooo00<0003oooooool0`?ooo`80000Qoooo000Doooo00<0003ooooo
ool0`_ooo`80000Ooooo000Doooo00<0003oooooool0a?ooo`80000Moooo000Doooo0P000<Ooool0
0`000?ooooooo`0Joooo000Doooo00<0003oooooool0aoooo`80000Joooo000Doooo00<0003ooooo
ool0bOooo`80000Hoooo000Doooo00<0003oooooool0boooo`80000Foooo000Doooo00<0003ooooo
ool0cOooo`80000Doooo0003oooo1@0000;oool00`000?ooooooo`02oooo0`0000;oool00`000?oo
ooooo`3?oooo0P0001;oool000Goool00`000?ooooooo`08oooo00D0003oooooooooool00000dooo
o`030000oooooooo00ooool000Goool00`000?ooooooo`06oooo100000;oool30000d_ooo`80000?
oooo0005oooo00<0003oooooool01_ooo`030000oooo000000?oool00`000?ooooooo`3Doooo0P00
00goool000Goool00`000?ooooooo`07oooo0P0000?oool00`000?ooooooo`3Foooo0P0000_oool0
00Coool200002_ooo`050000oooooooooooo00000=[oool200002Oooo`005?ooo`030000oooooooo
0=[oool200001oooo`005?ooo`030000oooooooo0=coool00`000?ooooooo`04oooo000Doooo00<0
003oooooool0hoooo`005?ooo`80003Toooo000Doooo00<0003oooooool0hoooo`00\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {499, 345.5}} -> {0.345619, 2.00381, 
  0.00449409, 0.003012}}]
}, Open  ]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[
  "\tRepresentar gr\[AAcute]ficamente, utilizando el m\[EAcute]todo de \
Adams-Moulton de orden 4, la soluci\[OAcute]n del problema de valor inicial",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  " y\.b4=",
  Cell[BoxData[
      \(1\/\(y\ \((1 + Exp[t])\)\)\)]],
  ", en 0 \[LessEqual]t\[LessEqual]2  con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 1, \)\)]],
  " siendo  h=0.2. Comparar el resultado obtenido con la soluci\[OAcute]n \
exacta del problema."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := 1\/\(y\ \((1 + Exp[t])\)\)\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(adamsmoulton4[f, 0.2, 1, 0, 2]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.2`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "1.09087940118772941`"},
          {"0.4`", "1.1663042771976122`"},
          {"0.600000000000000088`", "1.22935777849468075`"},
          {"0.8`", "1.28223362704410813`"},
          {"1.`", "1.32658006223482827`"},
          {"1.20000000000000017`", "1.36373766072959456`"},
          {"1.40000000000000017`", "1.39481706635292447`"},
          {"1.60000000000000008`", "1.42075701205975875`"},
          {"1.8`", "1.44235862781232988`"},
          {"2.`", "1.4603077893701184`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla anterior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -1.264 1.27872 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .14259 -18 -4.5 ]
[.01131 .14259 0 4.5 ]
[.01131 .27046 -18 -4.5 ]
[.01131 .27046 0 4.5 ]
[.01131 .39833 -18 -4.5 ]
[.01131 .39833 0 4.5 ]
[.01131 .5262 -18 -4.5 ]
[.01131 .5262 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14259 m
.03006 .14259 L
s
[(1.1)] .01131 .14259 1 0 Mshowa
.02381 .27046 m
.03006 .27046 L
s
[(1.2)] .01131 .27046 1 0 Mshowa
.02381 .39833 m
.03006 .39833 L
s
[(1.3)] .01131 .39833 1 0 Mshowa
.02381 .5262 m
.03006 .5262 L
s
[(1.4)] .01131 .5262 1 0 Mshowa
.125 Mabswid
.02381 .04029 m
.02756 .04029 L
s
.02381 .06586 m
.02756 .06586 L
s
.02381 .09144 m
.02756 .09144 L
s
.02381 .11701 m
.02756 .11701 L
s
.02381 .16816 m
.02756 .16816 L
s
.02381 .19374 m
.02756 .19374 L
s
.02381 .21931 m
.02756 .21931 L
s
.02381 .24488 m
.02756 .24488 L
s
.02381 .29603 m
.02756 .29603 L
s
.02381 .32161 m
.02756 .32161 L
s
.02381 .34718 m
.02756 .34718 L
s
.02381 .37276 m
.02756 .37276 L
s
.02381 .4239 m
.02756 .4239 L
s
.02381 .44948 m
.02756 .44948 L
s
.02381 .47505 m
.02756 .47505 L
s
.02381 .50063 m
.02756 .50063 L
s
.02381 .55178 m
.02756 .55178 L
s
.02381 .57735 m
.02756 .57735 L
s
.02381 .60293 m
.02756 .60293 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .13092 L
.21429 .22737 L
.30952 .308 L
.40476 .37561 L
.5 .43232 L
.59524 .47983 L
.69048 .51957 L
.78571 .55274 L
.88095 .58037 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{63, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
053oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo03Ooool50000=ooo
o`D00002oooo00<0003oooooool00_ooo`030000oooooooo03Soool300001_ooo`00Coooo`030000
oooo000000Ooool00`000?ooo`00000joooo00<0003oooooool0>Oooo`030000oooooooo00Koool0
0`000?ooo`00000ioooo00<0003oooooool01_ooo`00Coooo`030000oooo000000Woool00`000?oo
ooooo`0hoooo00<0003oooooool0>Oooo`030000oooooooo00Soool00`000?ooooooo`0hoooo00<0
003oooooool01Oooo`00Coooo`030000oooo000000Ooool20000>oooo`030000oooooooo03Woool0
0`000?ooooooo`06oooo0P0003_oool00`000?ooooooo`05oooo001?oooo00<0003oool000001ooo
o`030000oooooooo03[oool00`000?ooooooo`0ioooo00<0003oooooool01_ooo`030000oooooooo
03Woool00`000?ooo`000006oooo001@oooo00<0003oooooool01_ooo`<0000ioooo0P0003[oool2
00002?ooo`<0000joooo00<0003oooooool01Oooo`00ooooob7oool001Goool00`000?ooooooo`3o
oooo2Oooo`005Oooo`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool0
01Goool00`000?ooooooo`3ooooo2Oooo`003_ooool0000C0000000Eoooo0P0000_oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool01Oooo`005Oooo`030000oooo000003koool00`000?ooooooo`0moooo00<0003ooooo
ool0?_ooo`030000oooooooo03koool00`000?ooooooo`05oooo000Eoooo00<0003oool00000oooo
o`Woool001Goool010000?ooooooo`000?ooool8oooo000Eoooo00D0003oooooooooool00000oooo
o`Ooool001Goool00`000?ooooooo`02oooo00<0003oooooool0ooooo`Coool001Goool200001?oo
o`030000oooooooo0?ooool3oooo000Eoooo00<0003oooooool01?ooo`030000oooooooo0?ooool2
oooo000Eoooo00<0003oooooool01?ooo`030000oooooooo0?ooool2oooo000Eoooo00<0003ooooo
ool01Oooo`030000oooooooo0?ooool1oooo000Eoooo00<0003oooooool01_ooo`030000oooooooo
0?ooool001Goool00`000?ooooooo`07oooo00<0003oooooool0o_ooo`005Oooo`030000oooooooo
00Soool00`000?ooooooo`3moooo000Eoooo0P0000Woool00`000?ooooooo`3moooo000Eoooo00<0
003oooooool02Oooo`030000oooooooo0?coool001Goool00`000?ooooooo`0:oooo00<0003ooooo
ool0noooo`005Oooo`030000oooooooo00_oool00`000?ooooooo`3joooo000Eoooo00<0003ooooo
ool03?ooo`030000oooooooo0?Woool001Goool00`000?ooooooo`0<oooo00<0003oooooool0nOoo
o`005Oooo`030000oooooooo00goool00`000?ooooooo`3hoooo000Eoooo0P0000ooool00`000?oo
ooooo`3goooo000Eoooo00<0003oooooool03oooo`030000oooooooo0?Koool001Goool00`000?oo
ooooo`0@oooo00<0003oooooool0mOooo`005Oooo`030000oooooooo017oool00`000?ooooooo`3d
oooo000Eoooo00<0003oooooool04Oooo`030000oooooooo0?Coool001Goool00`000?ooooooo`0B
oooo00<0003oooooool0loooo`005Oooo`030000oooooooo01?oool00`000?ooooooo`3boooo000E
oooo0P0001Goool00`000?ooooooo`3aoooo000Eoooo00<0003oooooool05Oooo`030000oooooooo
0?3oool001Goool00`000?ooooooo`0Eoooo00<0003oooooool0l?ooo`005Oooo`030000oooooooo
01Koool00`000?ooooooo`3_oooo000Eoooo00<0003oooooool05oooo`030000oooooooo0>koool0
00?oool500000_ooo`030000oooooooo00D00003oooo00<0003oooooool06?ooo`030000oooooooo
0>goool000Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`030000oooooooo01Woool0
0`000?ooooooo`3/oooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool300006_oo
o`030000oooooooo0>_oool000Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`030000
oooooooo01_oool00`000?ooooooo`3Zoooo0005oooo00<0003oooooool01oooo`030000oooooooo
00?oool00`000?ooooooo`0Loooo00<0003oooooool0jOooo`001?ooo`800008oooo0P0000Goool0
0`000?ooooooo`0Moooo00<0003oooooool0j?ooo`005Oooo`030000oooooooo01koool00`000?oo
ooooo`3Woooo000Eoooo00<0003oooooool07oooo`030000oooooooo0>Koool001Goool00`000?oo
ooooo`0Poooo00<0003oooooool0iOooo`005Oooo`80000Roooo00<0003oooooool0i?ooo`005Ooo
o`030000oooooooo02;oool00`000?ooooooo`3Soooo000Eoooo00<0003oooooool08oooo`030000
oooooooo0>;oool001Goool00`000?ooooooo`0Toooo00<0003oooooool0hOooo`005Oooo`030000
oooooooo02Goool00`000?ooooooo`3Poooo000Eoooo00<0003oooooool09_ooo`030000oooooooo
0=ooool001Goool00`000?ooooooo`0Woooo00<0003oooooool0g_ooo`005Oooo`80000Yoooo00<0
003oooooool0gOooo`005Oooo`030000oooooooo02Woool00`000?ooooooo`3Loooo000Eoooo00<0
003oooooool0:_ooo`030000oooooooo0=_oool001Goool00`000?ooooooo`0[oooo00<0003ooooo
ool0f_ooo`005Oooo`030000oooooooo02coool00`000?ooooooo`3Ioooo000Eoooo00<0003ooooo
ool0;Oooo`030000oooooooo0=Soool001Goool00`000?ooooooo`0^oooo00<0003oooooool0eooo
o`005Oooo`80000`oooo00<0003oooooool0e_ooo`005Oooo`030000oooooooo033oool00`000?oo
ooooo`3Eoooo000Eoooo00<0003oooooool0<Oooo`030000oooooooo0=Coool001Goool00`000?oo
ooooo`0boooo00<0003oooooool0doooo`005Oooo`030000oooooooo03?oool00`000?ooooooo`3B
oooo000Eoooo00<0003oooooool0=?ooo`80003Boooo000Eoooo00<0003oooooool0=_ooo`030000
oooooooo0<ooool001Goool20000>?ooo`030000oooooooo0<koool001Goool00`000?ooooooo`0h
oooo00<0003oooooool0cOooo`005Oooo`030000oooooooo03Woool00`000?ooooooo`3<oooo000E
oooo00<0003oooooool0>_ooo`80003<oooo000Eoooo00<0003oooooool0??ooo`030000oooooooo
0<Woool000?oool500000_ooo`040000oooooooooooo0`0000Coool00`000?ooooooo`0moooo00<0
003oooooool0b?ooo`001Oooo`030000oooooooo00Koool00`000?ooooooo`04oooo00<0003ooooo
ool0?_ooo`030000oooooooo0<Ooool000Goool00`000?ooooooo`07oooo00<0003oooooool00ooo
o`<0000ooooo00<0003oooooool0a_ooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`03
oooo00<0003oooooool0@?ooo`030000oooooooo0<Goool000Goool00`000?ooooooo`06oooo00<0
003oool000001?ooo`030000oooooooo047oool20000aOooo`001?ooo`800009oooo00<0003ooooo
ool00oooo`030000oooooooo04?oool00`000?ooooooo`32oooo000Eoooo00<0003oooooool0A?oo
o`030000oooooooo0<7oool001Goool00`000?ooooooo`15oooo00<0003oooooool0`?ooo`005Ooo
o`030000oooooooo04Koool00`000?ooooooo`2ooooo000Eoooo0P0004Soool20000_oooo`005Ooo
o`030000oooooooo04Woool00`000?ooooooo`2loooo000Eoooo00<0003oooooool0B_ooo`030000
oooooooo0;_oool001Goool00`000?ooooooo`1;oooo00<0003oooooool0^_ooo`005Oooo`030000
oooooooo04coool20000^_ooo`005Oooo`030000oooooooo04koool00`000?ooooooo`2goooo000E
oooo00<0003oooooool0Coooo`80002goooo000Eoooo0P0005;oool00`000?ooooooo`2doooo000E
oooo00<0003oooooool0D_ooo`030000oooooooo0;?oool001Goool00`000?ooooooo`1Coooo0P00
0;?oool001Goool00`000?ooooooo`1Eoooo00<0003oooooool0/?ooo`005Oooo`030000oooooooo
05Koool20000/?ooo`005Oooo`030000oooooooo05Soool00`000?ooooooo`2]oooo000Eoooo00<0
003oooooool0FOooo`80002]oooo000Eoooo0P0005coool00`000?ooooooo`2Zoooo000Eoooo00<0
003oooooool0G?ooo`80002Zoooo000Eoooo00<0003oooooool0G_ooo`030000oooooooo0:Ooool0
01Goool00`000?ooooooo`1Ooooo00<0003oooooool0Y_ooo`005Oooo`030000oooooooo063oool2
0000Y_ooo`005Oooo`030000oooooooo06;oool00`000?ooooooo`2Soooo000Eoooo00<0003ooooo
ool0Hoooo`80002Soooo000Eoooo0P0006Koool00`000?ooooooo`2Poooo000Eoooo00<0003ooooo
ool0I_ooo`80002Poooo000Eoooo00<0003oooooool0J?ooo`030000oooooooo09goool001Goool0
0`000?ooooooo`1Yoooo0P0009goool001Goool00`000?ooooooo`1[oooo0P0009_oool000?oool5
00000_ooo`040000oooooooooooo0P0000Goool00`000?ooooooo`1]oooo00<0003oooooool0V?oo
o`001Oooo`030000oooooooo00Soool00`000?ooooooo`02oooo00<0003oooooool0K_ooo`80002H
oooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool30000L?ooo`030000oooooooo
09Goool000Goool00`000?ooooooo`08oooo00<0003oooooool00_ooo`030000oooooooo077oool2
0000UOooo`001Oooo`030000oooooooo00Koool00`000?ooo`000004oooo00<0003oooooool0Looo
o`030000oooooooo09;oool000Coool200002Oooo`030000oooooooo00?oool00`000?ooooooo`1d
oooo0P0009;oool001Goool00`000?ooooooo`1foooo00<0003oooooool0Soooo`005Oooo`030000
oooooooo07Ooool20000Soooo`005Oooo`80001joooo0P0008goool001Goool00`000?ooooooo`1k
oooo00<0003oooooool0R_ooo`005Oooo`030000oooooooo07coool20000R_ooo`005Oooo`030000
oooooooo07koool20000R?ooo`005Oooo`030000oooooooo083oool20000Q_ooo`005Oooo`030000
oooooooo08;oool20000Q?ooo`005Oooo`030000oooooooo08Coool20000P_ooo`005Oooo`800027
oooo0P00083oool001Goool00`000?ooooooo`28oooo0P0007koool001Goool00`000?ooooooo`2:
oooo0P0007coool001Goool00`000?ooooooo`2<oooo0P0007[oool001Goool00`000?ooooooo`2>
oooo0P0007Soool001Goool00`000?ooooooo`2@oooo0P0007Koool001Goool00`000?ooooooo`2B
oooo0P0007Coool001Goool20000UOooo`80001boooo000Eoooo00<0003oooooool0U_ooo`80001`
oooo000Eoooo00<0003oooooool0V?ooo`80001^oooo000Eoooo00<0003oooooool0V_ooo`80001/
oooo000Eoooo00<0003oooooool0W?ooo`80001Zoooo000Eoooo00<0003oooooool0W_ooo`<0001W
oooo000Eoooo00<0003oooooool0XOooo`80001Uoooo000Eoooo0P000:Coool20000Hoooo`005Ooo
o`030000oooooooo0:Goool30000H?ooo`005Oooo`030000oooooooo0:Soool20000G_ooo`005Ooo
o`030000oooooooo0:[oool30000Foooo`005Oooo`030000oooooooo0:goool20000FOooo`000ooo
o`D00002oooo00<0003oooooool00_ooo`<00003oooo00<0003oooooool0[oooo`80001Goooo0005
oooo00<0003oooooool02?ooo`030000oooooooo00;oool00`000?ooooooo`2aoooo0`0005Coool0
00Goool00`000?ooooooo`06oooo100000?oool30000]?ooo`<0001Aoooo0005oooo00<0003ooooo
ool01_ooo`030000oooo000000Coool00`000?ooooooo`2goooo0`0004koool000Goool00`000?oo
ooooo`07oooo0P0000Coool00`000?ooooooo`2joooo0`0004_oool000Coool200002_ooo`030000
oooooooo00;oool00`000?ooooooo`2moooo0P0004Woool001Goool00`000?ooooooo`2ooooo0`00
04Koool001Goool00`000?ooooooo`32oooo0`0004?oool001Goool00`000?ooooooo`35oooo0`00
043oool001Goool20000bOooo`<0000moooo000Eoooo00<0003oooooool0boooo`<0000joooo000E
oooo00<0003oooooool0c_ooo`@0000foooo000Eoooo00<0003oooooool0d_ooo`@0000boooo000E
oooo00<0003oooooool0e_ooo`<0000_oooo000Eoooo00<0003oooooool0fOooo`@0000[oooo000E
oooo00<0003oooooool0gOooo`@0000Woooo000Eoooo0P000>;oool400008oooo`005Oooo`030000
oooooooo0>Goool400007oooo`005Oooo`030000oooooooo0>Woool400006oooo`005Oooo`030000
oooooooo0>goool400005oooo`005Oooo`030000oooooooo0?7oool500004_ooo`005Oooo`030000
oooooooo0?Koool400003_ooo`005Oooo`030000oooooooo0?[oool400002_ooo`005Oooo`80003o
oooo0`0000Ooool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000oooooooo0?ooool9
oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`00\
\>"],
  ImageRangeCache->{{{157.688, 444.688}, {463.625, 286.688}} -> {-1.3823, 
  1.78783, 0.00771848, 0.00287433}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Calculamos ahora la soluci\[OAcute]n exacta:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(y'\)[t] == 1\/\(y[t]\ \ \((1 + Exp[t])\)\), y[0] == 1}, y[t], 
      t]\)], "Input"],

Cell[BoxData[
    \({{y[t] \[Rule] \@\(1 + 2\ t + 2\ Log[2] - 2\ Log[1 + E\^t]\)}}\)], 
  "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Representamos la soluci\[OAcute]n exacta:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"verdadera", "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
            StyleBox[\(\@\(1 + 2\ t + 2\ Log[2] - 2\ Log[1 + E\^t]\)\),
              "Text"], ",", \({t, 0, 2}\), ",", \(PlotRange -> All\), ",", 
            \(PlotStyle \[Rule] {RGBColor[1, 0.5, 0]}\)}], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -1.26406 1.27878 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .14259 -18 -4.5 ]
[.01131 .14259 0 4.5 ]
[.01131 .27047 -18 -4.5 ]
[.01131 .27047 0 4.5 ]
[.01131 .39835 -18 -4.5 ]
[.01131 .39835 0 4.5 ]
[.01131 .52623 -18 -4.5 ]
[.01131 .52623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14259 m
.03006 .14259 L
s
[(1.1)] .01131 .14259 1 0 Mshowa
.02381 .27047 m
.03006 .27047 L
s
[(1.2)] .01131 .27047 1 0 Mshowa
.02381 .39835 m
.03006 .39835 L
s
[(1.3)] .01131 .39835 1 0 Mshowa
.02381 .52623 m
.03006 .52623 L
s
[(1.4)] .01131 .52623 1 0 Mshowa
.125 Mabswid
.02381 .04029 m
.02756 .04029 L
s
.02381 .06587 m
.02756 .06587 L
s
.02381 .09144 m
.02756 .09144 L
s
.02381 .11702 m
.02756 .11702 L
s
.02381 .16817 m
.02756 .16817 L
s
.02381 .19374 m
.02756 .19374 L
s
.02381 .21932 m
.02756 .21932 L
s
.02381 .24489 m
.02756 .24489 L
s
.02381 .29605 m
.02756 .29605 L
s
.02381 .32162 m
.02756 .32162 L
s
.02381 .3472 m
.02756 .3472 L
s
.02381 .37277 m
.02756 .37277 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .4495 m
.02756 .4495 L
s
.02381 .47507 m
.02756 .47507 L
s
.02381 .50065 m
.02756 .50065 L
s
.02381 .5518 m
.02756 .5518 L
s
.02381 .57738 m
.02756 .57738 L
s
.02381 .60295 m
.02756 .60295 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 .5 0 r
.5 Mabswid
.02381 .01472 m
.06244 .06457 L
.10458 .11467 L
.14415 .15808 L
.18221 .19683 L
.22272 .23511 L
.26171 .26931 L
.30316 .30305 L
.34309 .3332 L
.3815 .36018 L
.42237 .38686 L
.46172 .41072 L
.49955 .43207 L
.53984 .45322 L
.57861 .47213 L
.61984 .49079 L
.65954 .50744 L
.69774 .52232 L
.73838 .53701 L
.77751 .55012 L
.81909 .56301 L
.85916 .57449 L
.89771 .58472 L
.93871 .59479 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00Aooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0;Oooo`D0000^oooo1@00
00;oool00`000?ooooooo`02oooo00<0003oooooool0;_ooo`<00006oooo0016oooo00<0003oool0
00001oooo`030000oooo0000033oool00`000?ooooooo`0`oooo00<0003oooooool01_ooo`030000
oooo000002ooool00`000?ooooooo`06oooo0016oooo00<0003oool000002Oooo`030000oooooooo
02koool00`000?ooooooo`0`oooo00<0003oooooool02?ooo`030000oooooooo02koool00`000?oo
ooooo`05oooo0016oooo00<0003oool000001oooo`80000aoooo00<0003oooooool0<?ooo`030000
oooooooo00Koool20000<Oooo`030000oooooooo00Goool004Koool00`000?ooo`000007oooo00<0
003oooooool0<?ooo`030000oooooooo033oool00`000?ooooooo`06oooo00<0003oooooool0;ooo
o`030000oooo000000Koool004Ooool00`000?ooooooo`06oooo0`0002ooool20000<Oooo`800008
oooo0`00033oool00`000?ooooooo`05oooo003joooo003joooo000Doooo00<0003oooooool0hooo
o`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3Soooo000?oooo1@000003ogl0
000000000><0000001Coool00`000?mo0?ooo`09oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Coool001Coool0
0`000?oooomo000eoooo00<0003oooooool0=Oooo`030000oooooooo03Coool00`000?ooooooo`0e
oooo00<0003oooooool01?ooo`005?ooo`030000ooooogl00>?oool001Coool010000?oooooooomo
0>;oool001Coool01@000?oooooooooooomo003Qoooo000Doooo0P0000?oool00omo0?ooooooo`3N
oooo000Doooo00<0003oooooool00_ooo`03ogl0oooooooo0=koool001Coool00`000?ooooooo`03
oooo00?oO`3oooooool0gOooo`005?ooo`030000oooooooo00Coool00omo0?ooooooo`3Loooo000D
oooo00<0003oooooool01Oooo`03ogl0oooooooo0=_oool001Coool00`000?ooooooo`05oooo00?o
O`3oooooool0foooo`005?ooo`800007oooo00?oO`3oooooool0f_ooo`005?ooo`030000oooooooo
00Ooool00omo0?ooooooo`3Ioooo000Doooo00<0003oooooool02?ooo`03ogl0oooooooo0=Soool0
01Coool00`000?ooooooo`08oooo00?oO`3oooooool0f?ooo`005?ooo`030000oooooooo00Woool0
0omo0?ooooooo`3Goooo000Doooo00<0003oooooool02_ooo`03ogl0oooooooo0=Koool001Coool2
00003?ooo`03ogl0oooooooo0=Goool001Coool00`000?ooooooo`0<oooo00?oO`3oooooool0e?oo
o`005?ooo`030000oooooooo00goool00omo0?ooooooo`3Coooo000Doooo00<0003oooooool03Ooo
o`03ogl0oooooooo0=?oool001Coool00`000?ooooooo`0>oooo00?oO`3oooooool0d_ooo`005?oo
o`030000oooooooo00ooool00omo0?ooooooo`3Aoooo000Doooo0P00017oool00omo0?ooooooo`3@
oooo000Doooo00<0003oooooool04Oooo`03ogl0oooooooo0<ooool001Coool00`000?ooooooo`0B
oooo00?oO`3oooooool0c_ooo`005?ooo`030000oooooooo01?oool00omo0?ooooooo`3=oooo0003
oooo1@0000;oool00`000?ooooooo`0500000_ooo`030000oooooooo01Coool00omo0?ooooooo`3<
oooo0005oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`0Eoooo00?o
O`3oooooool0boooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02oooo0`0001Koool0
0omo0?ooooooo`3:oooo0005oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?oo
ooooo`0Goooo00?oO`3oooooool0bOooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02
oooo00<0003oooooool06?ooo`03ogl0oooooooo0<Soool000Coool200002?ooo`800004oooo00<0
003oooooool06Oooo`03ogl0oooooooo0<Ooool001Coool00`000?ooooooo`0Joooo00?oO`3ooooo
ool0a_ooo`005?ooo`030000oooooooo01_oool00omo0?ooooooo`35oooo000Doooo0P0001goool0
0omo0?ooooooo`34oooo000Doooo00<0003oooooool07Oooo`03ogl0oooooooo0<?oool001Coool0
0`000?ooooooo`0Noooo00?oO`3oooooool0`_ooo`005?ooo`030000oooooooo01koool00omo0?oo
ooooo`32oooo000Doooo00<0003oooooool07oooo`03ogl0oooooooo0<7oool001Coool00`000?oo
ooooo`0Poooo00?oO`3oooooool0`?ooo`005?ooo`80000Roooo00?oO`3oooooool0_oooo`005?oo
o`030000oooooooo02;oool00omo0?ooooooo`2noooo000Doooo00<0003oooooool08oooo`03ogl0
oooooooo0;goool001Coool00`000?ooooooo`0Toooo00?oO`3oooooool0_?ooo`005?ooo`030000
oooooooo02Goool00omo0?ooooooo`2koooo000Doooo00<0003oooooool09_ooo`03ogl0oooooooo
0;[oool001Coool20000:?ooo`;oO`2joooo000Doooo00<0003oooooool0:Oooo`03ogl0oooooooo
0;Ooool001Coool00`000?ooooooo`0Zoooo00?oO`3oooooool0]_ooo`005?ooo`030000oooooooo
02_oool00omo0?ooooooo`2eoooo000Doooo00<0003oooooool0;?ooo`03ogl0oooooooo0;Coool0
01Coool00`000?ooooooo`0]oooo00?oO`3oooooool0/oooo`005?ooo`80000_oooo00?oO`3ooooo
ool0/_ooo`005?ooo`030000oooooooo02ooool00omo0?ooooooo`2aoooo000Doooo00<0003ooooo
ool0<?ooo`;oO`2aoooo000Doooo00<0003oooooool0<_ooo`03ogl0oooooooo0:koool000?oool5
00000_ooo`040000oooooooooooo0`0000?oool00`000?ooooooo`0coooo00?oO`3oooooool0[Ooo
o`001Oooo`030000oooooooo00Koool00`000?ooooooo`03oooo00<0003oooooool0=?ooo`03ogl0
oooooooo0:coool000Goool00`000?ooooooo`07oooo00<0003oooooool00_ooo`<0000eoooo00?o
O`3oooooool0Zoooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003ooooo
ool0=_ooo`03ogl0oooooooo0:[oool000Goool00`000?ooooooo`06oooo00<0003oool000000ooo
o`030000oooooooo03Ooool2ogl0Z_ooo`001?ooo`800009oooo00<0003oooooool00_ooo`030000
oooooooo03Woool00omo0?ooooooo`2Woooo000Doooo00<0003oooooool0>_ooo`03ogl0oooooooo
0:Koool001Coool00`000?ooooooo`0koooo00?oO`3oooooool0YOooo`005?ooo`80000moooo0_mo
0:Goool001Coool00`000?ooooooo`0noooo00?oO`3oooooool0X_ooo`005?ooo`030000oooooooo
03ooool00omo0?ooooooo`2Qoooo000Doooo00<0003oooooool0@?ooo`03ogl0oooooooo0:3oool0
01Coool00`000?ooooooo`11oooo0_mo0:3oool001Coool00`000?ooooooo`13oooo00?oO`3ooooo
ool0WOooo`005?ooo`800015oooo00?oO`3oooooool0W?ooo`005?ooo`030000oooooooo04Goool2
ogl0W?ooo`005?ooo`030000oooooooo04Ooool00omo0?ooooooo`2Ioooo000Doooo00<0003ooooo
ool0B?ooo`03ogl0oooooooo09Soool001Coool00`000?ooooooo`19oooo0_mo09Soool001Coool0
0`000?ooooooo`1;oooo00?oO`3oooooool0UOooo`005?ooo`80001=oooo0_mo09Goool001Coool0
0`000?ooooooo`1>oooo00?oO`3oooooool0T_ooo`005?ooo`030000oooooooo04ooool2ogl0T_oo
o`005?ooo`030000oooooooo057oool00omo0?ooooooo`2?oooo000Doooo00<0003oooooool0D_oo
o`;oO`2?oooo000Doooo00<0003oooooool0E?ooo`;oO`2=oooo000Doooo0P0005Ooool00omo0?oo
ooooo`2:oooo000Doooo00<0003oooooool0Eoooo`;oO`2:oooo000Doooo00<0003oooooool0FOoo
o`;oO`28oooo000Doooo00<0003oooooool0Foooo`03ogl0oooooooo08Goool000?oool500000_oo
o`040000oooooooooooo0P0000Coool00`000?ooooooo`1Loooo0_mo08Goool000Goool00`000?oo
ooooo`08oooo00D0003oooooooooool00000H?ooo`03ogl0oooooooo08;oool000Goool00`000?oo
ooooo`07oooo00<0003oooooool00_ooo`<0001Ooooo0_mo08;oool000Goool00`000?ooooooo`08
oooo00D0003oooooooooool00000Hoooo`03ogl0oooooooo07ooool000Goool00`000?ooooooo`06
oooo00<0003oool000000oooo`030000oooooooo06;oool2ogl0Ooooo`001?ooo`800009oooo00<0
003oooooool00_ooo`030000oooooooo06Coool00omo0?ooooooo`1loooo000Doooo00<0003ooooo
ool0IOooo`;oO`1loooo000Doooo00<0003oooooool0Ioooo`;oO`1joooo000Doooo0P0006[oool2
ogl0N?ooo`005?ooo`030000oooooooo06_oool2ogl0M_ooo`005?ooo`030000oooooooo06goool0
0omo0?ooooooo`1coooo000Doooo00<0003oooooool0K_ooo`;oO`1coooo000Doooo00<0003ooooo
ool0L?ooo`;oO`1aoooo000Doooo00<0003oooooool0L_ooo`;oO`1_oooo000Doooo0P0007Goool2
ogl0KOooo`005?ooo`030000oooooooo07Koool2ogl0Joooo`005?ooo`030000oooooooo07Soool2
ogl0JOooo`005?ooo`030000oooooooo07[oool2ogl0Ioooo`005?ooo`030000oooooooo07coool2
ogl0IOooo`005?ooo`030000oooooooo07koool3ogl0H_ooo`005?ooo`800022oooo0_mo063oool0
01Coool00`000?ooooooo`23oooo0omo05goool001Coool00`000?ooooooo`26oooo0_mo05_oool0
01Coool00`000?ooooooo`28oooo0omo05Soool001Coool00`000?ooooooo`2;oooo0_mo05Koool0
01Coool00`000?ooooooo`2=oooo0_mo05Coool001Coool20000T?ooo`;oO`1Boooo000Doooo00<0
003oooooool0TOooo`?oO`1?oooo000Doooo00<0003oooooool0U?ooo`;oO`1=oooo000Doooo00<0
003oooooool0U_ooo`;oO`1;oooo0003oooo1@0000;oool00`000?ooooooo`02oooo0`0000;oool0
0`000?ooooooo`2Hoooo0_mo04Woool000Goool00`000?ooooooo`08oooo00D0003oooooooooool0
0000W?ooo`?oO`16oooo0005oooo00<0003oooooool01_ooo`@00002oooo0`0009goool3ogl0@ooo
o`001Oooo`030000oooooooo00Koool00`000?ooo`000003oooo00<0003oooooool0X?ooo`?oO`10
oooo0005oooo00<0003oooooool01oooo`800003oooo00<0003oooooool0Xoooo`?oO`0moooo0004
oooo0P0000[oool01@000?ooooooooooo`00002Xoooo1?mo03Woool001Coool00`000?ooooooo`2Z
oooo0omo03Koool001Coool00`000?ooooooo`2]oooo0omo03?oool001Coool20000/Oooo`?oO`0`
oooo000Doooo00<0003oooooool0/oooo`?oO`0]oooo000Doooo00<0003oooooool0]_ooo`?oO`0Z
oooo000Doooo00<0003oooooool0^Oooo`CoO`0Voooo000Doooo00<0003oooooool0_Oooo`?oO`0S
oooo000Doooo00<0003oooooool0`?ooo`CoO`0Ooooo000Doooo0P000<Goool4ogl06oooo`005?oo
o`030000oooooooo0<Soool4ogl05oooo`005?ooo`030000oooooooo0<coool3ogl05?ooo`005?oo
o`030000oooooooo0<ooool3ogl04Oooo`005?ooo`030000oooooooo0=;oool4ogl03Oooo`005?oo
o`030000oooooooo0=Koool4ogl02Oooo`005?ooo`80003Koooo0omo00Koool001Coool00`000?oo
ooooo`3Soooo000Doooo00<0003oooooool0hoooo`005?ooo`030000oooooooo0>?oool00001\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {256.063, 102.563}} -> {-1.30876, 
  1.30234, 0.00898817, 0.00334701}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada, verdadera, PlotRange -> All]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -1.264 1.27872 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .14259 -18 -4.5 ]
[.01131 .14259 0 4.5 ]
[.01131 .27046 -18 -4.5 ]
[.01131 .27046 0 4.5 ]
[.01131 .39833 -18 -4.5 ]
[.01131 .39833 0 4.5 ]
[.01131 .5262 -18 -4.5 ]
[.01131 .5262 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14259 m
.03006 .14259 L
s
[(1.1)] .01131 .14259 1 0 Mshowa
.02381 .27046 m
.03006 .27046 L
s
[(1.2)] .01131 .27046 1 0 Mshowa
.02381 .39833 m
.03006 .39833 L
s
[(1.3)] .01131 .39833 1 0 Mshowa
.02381 .5262 m
.03006 .5262 L
s
[(1.4)] .01131 .5262 1 0 Mshowa
.125 Mabswid
.02381 .04029 m
.02756 .04029 L
s
.02381 .06586 m
.02756 .06586 L
s
.02381 .09144 m
.02756 .09144 L
s
.02381 .11701 m
.02756 .11701 L
s
.02381 .16816 m
.02756 .16816 L
s
.02381 .19374 m
.02756 .19374 L
s
.02381 .21931 m
.02756 .21931 L
s
.02381 .24488 m
.02756 .24488 L
s
.02381 .29603 m
.02756 .29603 L
s
.02381 .32161 m
.02756 .32161 L
s
.02381 .34718 m
.02756 .34718 L
s
.02381 .37276 m
.02756 .37276 L
s
.02381 .4239 m
.02756 .4239 L
s
.02381 .44948 m
.02756 .44948 L
s
.02381 .47505 m
.02756 .47505 L
s
.02381 .50063 m
.02756 .50063 L
s
.02381 .55178 m
.02756 .55178 L
s
.02381 .57735 m
.02756 .57735 L
s
.02381 .60293 m
.02756 .60293 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.11905 .13092 L
.21429 .22737 L
.30952 .308 L
.40476 .37561 L
.5 .43232 L
.59524 .47983 L
.69048 .51957 L
.78571 .55274 L
.88095 .58037 L
.97619 .60332 L
s
1 .5 0 r
.02381 .01472 m
.06244 .06457 L
.10458 .11466 L
.14415 .15808 L
.18221 .19682 L
.22272 .2351 L
.26171 .2693 L
.30316 .30304 L
.34309 .33319 L
.3815 .36016 L
.42237 .38684 L
.46172 .4107 L
.49955 .43205 L
.53984 .4532 L
.57861 .47211 L
.61984 .49077 L
.65954 .50742 L
.69774 .5223 L
.73838 .53699 L
.77751 .55009 L
.81909 .56298 L
.85916 .57446 L
.89771 .5847 L
.93871 .59477 L
.97619 .60329 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00Aooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0;Oooo`D0000^oooo1@00
00;oool00`000?ooooooo`02oooo00<0003oooooool0;_ooo`<00006oooo0016oooo00<0003oool0
00001oooo`030000oooo0000033oool00`000?ooooooo`0`oooo00<0003oooooool01_ooo`030000
oooo000002ooool00`000?ooooooo`06oooo0016oooo00<0003oool000002Oooo`030000oooooooo
02koool00`000?ooooooo`0`oooo00<0003oooooool02?ooo`030000oooooooo02koool00`000?oo
ooooo`05oooo0016oooo00<0003oool000001oooo`80000aoooo00<0003oooooool0<?ooo`030000
oooooooo00Koool20000<Oooo`030000oooooooo00Goool004Koool00`000?ooo`000007oooo00<0
003oooooool0<?ooo`030000oooooooo033oool00`000?ooooooo`06oooo00<0003oooooool0;ooo
o`030000oooo000000Koool004Ooool00`000?ooooooo`06oooo0`0002ooool20000<Oooo`800008
oooo0`00033oool00`000?ooooooo`05oooo003joooo003joooo000Doooo00<0003oooooool0hooo
o`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3Soooo000?oooo1@000003ogl0
000000000><0000001Coool00`000?mo0?ooo`09oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Coool001Coool0
0`000?oooomo000eoooo00<0003oooooool0=Oooo`030000oooooooo03Coool00`000?ooooooo`0e
oooo00<0003oooooool01?ooo`005?ooo`040000ooooogl00000h_ooo`005?ooo`040000oooooooo
ogl0h_ooo`005?ooo`050000ooooooooooooogl00>7oool001Coool200000oooo`03ogl0oooooooo
0=koool001Coool00`000?ooooooo`02oooo00?oO`00003oool0g_ooo`005?ooo`030000oooooooo
00?oool00omo00000?ooo`3Moooo000Doooo00<0003oooooool01?ooo`03ogl00000oooo0=coool0
01Coool00`000?ooooooo`05oooo00?oO`00003oool0foooo`005?ooo`030000oooooooo00Goool0
0omo00000?ooo`3Koooo000Doooo0P0000Ooool00omo00000?ooo`3Joooo000Doooo00<0003ooooo
ool01oooo`03ogl00000oooo0=Woool001Coool00`000?ooooooo`08oooo00?oO`00003oool0f?oo
o`005?ooo`030000oooooooo00Soool00omo0?ooo`00003Hoooo000Doooo00<0003oooooool02Ooo
o`03ogl0oooo00000=Ooool001Coool00`000?ooooooo`0:oooo00?oO`00003oool0e_ooo`005?oo
o`80000<oooo00?oO`00003oool0eOooo`005?ooo`030000oooooooo00coool00omo00000?ooo`3D
oooo000Doooo00<0003oooooool03Oooo`03ogl00000oooo0=?oool001Coool00`000?ooooooo`0=
oooo00?oO`3oool00000doooo`005?ooo`030000oooooooo00koool00omo0?ooo`00003Boooo000D
oooo00<0003oooooool03oooo`03ogl0oooo00000=7oool001Coool200004Oooo`03ogl00000oooo
0=3oool001Coool00`000?ooooooo`0Aoooo00?oO`00003oool0coooo`005?ooo`030000oooooooo
01;oool00omo00000?ooo`3>oooo000Doooo00<0003oooooool04oooo`03ogl00000oooo0<goool0
00?oool500000_ooo`030000oooooooo00D00002oooo00<0003oooooool05?ooo`03ogl00000oooo
0<coool000Goool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo01Goool0
0omo00000?ooo`3;oooo0005oooo00<0003oooooool01oooo`030000oooooooo00;oool300005_oo
o`03ogl00000oooo0<[oool000Goool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000
oooooooo01Ooool00omo00000?ooo`39oooo0005oooo00<0003oooooool01oooo`030000oooooooo
00;oool00`000?ooooooo`0Hoooo00?oO`00003oool0b?ooo`001?ooo`800008oooo0P0000Coool0
0`000?ooooooo`0Ioooo00?oO`00003oool0aoooo`005?ooo`030000oooooooo01[oool00omo0000
0?ooo`36oooo000Doooo00<0003oooooool06oooo`03ogl00000oooo0<Goool001Coool200007Ooo
o`03ogl00000oooo0<Coool001Coool00`000?ooooooo`0Moooo00?oO`00003oool0`oooo`005?oo
o`030000oooooooo01koool00omo00000?ooo`32oooo000Doooo00<0003oooooool07_ooo`03ogl0
0000oooo0<;oool001Coool00`000?ooooooo`0Ooooo00?oO`00003oool0`Oooo`005?ooo`030000
oooooooo023oool00omo00000?ooo`30oooo000Doooo0P0002;oool00omo00000?ooo`2ooooo000D
oooo00<0003oooooool08_ooo`03ogl00000oooo0;koool001Coool00`000?ooooooo`0Soooo00?o
O`00003oool0_Oooo`005?ooo`030000oooooooo02Coool00omo00000?ooo`2loooo000Doooo00<0
003oooooool09Oooo`03ogl00000oooo0;_oool001Coool00`000?ooooooo`0Voooo00?oO`00003o
ool0^_ooo`005?ooo`80000Xoooo0_mo0;[oool001Coool00`000?ooooooo`0Yoooo00?oO`3ooooo
ool0]oooo`005?ooo`030000oooooooo02[oool00omo0?ooooooo`2foooo000Doooo00<0003ooooo
ool0:oooo`03ogl0oooooooo0;Goool001Coool00`000?ooooooo`0/oooo00?oO`3oooooool0]?oo
o`005?ooo`030000oooooooo02goool00omo00000?ooo`2coooo000Doooo0P0002ooool00omo0000
0?ooo`2boooo000Doooo00<0003oooooool0;oooo`03ogl00000oooo0;7oool001Coool00`000?oo
ooooo`0`oooo0_mo0;7oool001Coool00`000?ooooooo`0boooo00?oO`3oooooool0[_ooo`000ooo
o`D00002oooo00@0003oooooooooool300000oooo`030000oooooooo03?oool00omo0?ooooooo`2]
oooo0005oooo00<0003oooooool01_ooo`030000oooooooo00?oool00`000?ooooooo`0doooo00?o
O`3oooooool0[?ooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02oooo0`0003Goool0
0omo00000?ooo`2[oooo0005oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?oo
ooooo`0foooo00?oO`00003oool0Z_ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000003
oooo00<0003oooooool0=oooo`;oO`2Zoooo0004oooo0P0000Woool00`000?ooooooo`02oooo00<0
003oooooool0>Oooo`03ogl0oooooooo0:Ooool001Coool00`000?ooooooo`0joooo00?oO`3ooooo
ool0Y_ooo`005?ooo`030000oooooooo03_oool00omo0?ooooooo`2Uoooo000Doooo0P0003goool2
ogl0YOooo`005?ooo`030000oooooooo03koool00omo0?ooooooo`2Roooo000Doooo00<0003ooooo
ool0?oooo`03ogl0oooooooo0:7oool001Coool00`000?ooooooo`10oooo00?oO`3oooooool0X?oo
o`005?ooo`030000oooooooo047oool2ogl0X?ooo`005?ooo`030000oooooooo04?oool00omo0?oo
ooooo`2Moooo000Doooo0P0004Goool00omo0?ooooooo`2Loooo000Doooo00<0003oooooool0AOoo
o`;oO`2Loooo000Doooo00<0003oooooool0Aoooo`03ogl0oooooooo09Woool001Coool00`000?oo
ooooo`18oooo00?oO`3oooooool0V?ooo`005?ooo`030000oooooooo04Woool2ogl0V?ooo`005?oo
o`030000oooooooo04_oool00omo0?ooooooo`2Eoooo000Doooo0P0004goool2ogl0UOooo`005?oo
o`030000oooooooo04koool00omo0?ooooooo`2Boooo000Doooo00<0003oooooool0Coooo`;oO`2B
oooo000Doooo00<0003oooooool0D?ooo`030000ogl0oooo093oool001Coool00`000?ooooooo`1B
oooo0_mo08ooool001Coool00`000?ooooooo`1Coooo00<0003oO`3oO`00SOooo`005?ooo`80001E
oooo0P000003ogl0oooooooo08[oool001Coool00`000?ooooooo`1Foooo00<0003oO`3oO`00R_oo
o`005?ooo`030000oooooooo05Ooool200000_mo08Soool001Coool00`000?ooooooo`1Ioooo0P00
0003ogl0oooooooo08Goool000?oool500000_ooo`040000oooooooooooo0P0000Coool00`000?oo
ooooo`1Koooo00<0003oO`3oO`00QOooo`001Oooo`030000oooooooo00Soool01@000?oooooooooo
o`00001Ooooo00<0003oO`3oool0Poooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02
oooo0`0005koool00`000?mo0?mo0022oooo0005oooo00<0003oooooool02?ooo`050000oooooooo
oooo000006;oool00`000?mo0?ooo`20oooo0005oooo00<0003oooooool01_ooo`030000oooo0000
00?oool00`000?ooooooo`1Roooo0_mo07ooool000Coool200002Oooo`030000oooooooo00;oool0
0`000?ooooooo`1Toooo00?oO`00003oool0O?ooo`005?ooo`030000oooooooo06Goool2ogl0O?oo
o`005?ooo`030000oooooooo06Ooool2ogl0N_ooo`005?ooo`80001Zoooo0_mo07Soool001Coool0
0`000?ooooooo`1[oooo0_mo07Koool001Coool00`000?ooooooo`1]oooo00?oO`00003oool0Looo
o`005?ooo`030000oooooooo06koool2ogl000<0003oooooool0L?ooo`005?ooo`030000oooooooo
073oool2ogl000<0003oooooool0K_ooo`005?ooo`030000oooooooo07;oool2ogl000<0003ooooo
ool0K?ooo`005?ooo`80001eoooo0_mo00030000oooooooo06[oool001Coool00`000?ooooooo`1f
oooo0_mo00030000oooooooo06Soool001Coool00`000?ooooooo`1hoooo0_mo00030000oooooooo
06Koool001Coool00`000?ooooooo`1joooo0_mo00030000oooooooo06Coool001Coool00`000?oo
ooooo`1loooo0_mo00030000oooooooo06;oool001Coool00`000?ooooooo`1noooo0omo06;oool0
01Coool20000P_ooo`;oO`1Poooo000Doooo00<0003oooooool0Poooo`?oO`1Moooo000Doooo00<0
003oooooool0QOooo`030000ogl0ogl005_oool001Coool00`000?ooooooo`27oooo00@0003oO`3o
O`3oO`1Hoooo000Doooo00<0003oooooool0R_ooo`030000ogl0ogl005Koool001Coool00`000?oo
ooooo`2<oooo00<0003oO`3oO`00E?ooo`005?ooo`80002?oooo00<0003oO`3oO`00D_ooo`005?oo
o`030000oooooooo097oool3ogl0Coooo`005?ooo`030000oooooooo09?oool00`000?mo0?mo001=
oooo000Doooo00<0003oooooool0U_ooo`;oO`1;oooo0003oooo1@0000;oool00`000?ooooooo`02
oooo0`0000;oool00`000?ooooooo`2Hoooo0_mo00030000oooooooo04Koool000Goool00`000?oo
ooooo`08oooo00D0003oooooooooool00000W?ooo`?oO`000`000?ooooooo`13oooo0005oooo00<0
003oooooool01_ooo`@00002oooo0`0009goool3ogl0@oooo`001Oooo`030000oooooooo00Koool0
0`000?ooo`000003oooo00<0003oooooool0X?ooo`?oO`10oooo0005oooo00<0003oooooool01ooo
o`800003oooo00<0003oooooool0Xoooo`?oO`0moooo0004oooo0P0000[oool01@000?oooooooooo
o`00002Xoooo1?mo03Woool001Coool00`000?ooooooo`2Yoooo00@0003oO`3oO`3oO`0foooo000D
oooo00<0003oooooool0Zoooo`800003ogl0<oooo`005?ooo`80002_oooo0P0000?oO`0`oooo000D
oooo00<0003oooooool0/Oooo`800003ogl0;Oooo`005?ooo`030000oooooooo0;Goool010000?mo
0?mo0?mo02[oool001Coool00`000?ooooooo`2ioooo1?mo02Koool001Coool00`000?ooooooo`2m
oooo0omo00030000oooooooo023oool001Coool00`000?ooooooo`30oooo1?mo00030000oooooooo
01coool001Coool20000aOooo`CoO`0Koooo000Doooo00<0003oooooool0b?ooo`CoO`0Goooo000D
oooo00<0003oooooool0c?ooo`?oO`000`000?ooooooo`0Aoooo000Doooo00<0003oooooool0cooo
o`?oO`000`000?ooooooo`0>oooo000Doooo00<0003oooooool0d_ooo`CoO`000`000?ooooooo`0:
oooo000Doooo00<0003oooooool0e_ooo`CoO`000`000?ooooooo`06oooo000Doooo0P000=_oool3
ogl01_ooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3Soooo000Doooo00<0
003oooooool0hoooo`00\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {440.563, 287.063}} -> {-1.30876, 
  1.9199, 0.00898819, 0.00334716}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicios Propuestos.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de predicci\[OAcute]n-correcci\[OAcute]n de orden \
 2  para aproximar la soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm
      \`y' = \(\(-2\)\ t\ y - 3\ t\^2 - y\^2\)\/\(2\ t\ y + t\^2\)\)]],
  ", con  y(1) =",
  Cell[BoxData[
      \(2\)]],
  ", en  1\[LessEqual]t\[LessEqual]4, siendo h=0.2 y representarla \
gr\[AAcute]ficamente."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tResolver el problema de valor inicial y\.b4=",
  Cell[BoxData[
      \(TraditionalForm\`t\^2 - 3\ y\)]],
  ", en  0 \[LessEqual]t\[LessEqual]1 ,con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 1, \)\)]],
  " siendo \nh=0.1  Representar gr\[AAcute]ficamente la curva \
soluci\[OAcute]n aproximada y exacta, y finalmente compararlas represent\
\[AAcute]ndolas conjuntamente. Usar el m\[EAcute]todo de \
predicci\[OAcute]n-correcci\[OAcute]n de orden 2."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tResolver el problema de valor inicial y\.b4= 1+t sen(t y) en  0\
\[LessEqual]t\[LessEqual]1,con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\ \((0)\) = 0, \)\)]],
  " siendo \nh=0.1.  Representar gr\[AAcute]ficamente la curva \
soluci\[OAcute]n aproximada. Usar el m\[EAcute]todo de predicci\[OAcute]n- \
correcci\[OAcute]n de orden 2."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Adams-Moulton de orden 4  para aproximar la \
soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`\(y' = \(t\^2 - \ y\^2\)\/\(t\ y\)\ \)\)]],
  ", con  y(1)=2, en  0\[LessEqual]t\[LessEqual]3, siendo h=0.25."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tDeducir un m\[EAcute]todo de predicci\[OAcute]n-correcci\[OAcute]n en el \
que la f\[OAcute]rmula predictora sea  el m\[EAcute]todo de Adams-Bashforth \
de orden 3 y la f\[OAcute]rmula correctora la deducida integrando el \
polinomio de interpolaci\[OAcute]n de grado 2. Aplicar el algoritmo definido \
al problema de valor inicial del Ejercicio 4 y comparar los resultados.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos del grupo.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tNombre de los alumnos del grupo: 

\tGrupo: 

\tOrdenador utilizado:
\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 680}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{807, 639},
WindowMargins->{{Automatic, 96}, {-2, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 10"}, {
    "Pr\[AAcute]ctica n\.ba 10", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{108, 86.375}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True},
ShowCellLabel->False
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 409, 13, 211, "Title",
  Evaluatable->False],
Cell[2151, 66, 406, 10, 196, "Subtitle",
  Evaluatable->False],
Cell[2560, 78, 406, 13, 125, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2991, 95, 208, 4, 53, "Section",
  Evaluatable->False],
Cell[3202, 101, 589, 11, 71, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[3828, 117, 245, 4, 53, "Section",
  Evaluatable->False],
Cell[4076, 123, 621, 16, 33, "Text",
  Evaluatable->False],
Cell[4700, 141, 453, 12, 38, "Text",
  Evaluatable->False],
Cell[5156, 155, 497, 11, 33, "Text",
  Evaluatable->False],
Cell[5656, 168, 354, 9, 41, "Input"],
Cell[6013, 179, 527, 11, 33, "Text",
  Evaluatable->False],
Cell[6543, 192, 431, 10, 31, "Text",
  Evaluatable->False],
Cell[6977, 204, 5491, 147, 144, "Text",
  Evaluatable->False],
Cell[12471, 353, 437, 10, 31, "Text",
  Evaluatable->False],
Cell[12911, 365, 1390, 34, 71, "Text",
  Evaluatable->False],
Cell[14304, 401, 441, 10, 31, "Text",
  Evaluatable->False],
Cell[14748, 413, 714, 14, 71, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[15499, 432, 259, 5, 53, "Section",
  Evaluatable->False],
Cell[15761, 439, 932, 16, 90, "Text",
  Evaluatable->False],
Cell[16696, 457, 868, 24, 36, "Text",
  Evaluatable->False],
Cell[17567, 483, 527, 11, 33, "Text",
  Evaluatable->False],
Cell[18097, 496, 439, 12, 36, "Text",
  Evaluatable->False],
Cell[18539, 510, 1676, 45, 33, "Text",
  Evaluatable->False],
Cell[20218, 557, 614, 17, 36, "Text",
  Evaluatable->False],
Cell[20835, 576, 507, 10, 33, "Text",
  Evaluatable->False],
Cell[21345, 588, 1874, 51, 58, "Text",
  Evaluatable->False],
Cell[23222, 641, 454, 9, 33, "Text",
  Evaluatable->False],
Cell[23679, 652, 1427, 26, 466, "Input"],
Cell[25109, 680, 831, 15, 71, "Text",
  Evaluatable->False],
Cell[25943, 697, 309, 10, 33, "Text",
  Evaluatable->False],
Cell[26255, 709, 763, 18, 52, "Text",
  Evaluatable->False],
Cell[27021, 729, 518, 13, 33, "Text",
  Evaluatable->False],
Cell[27542, 744, 58, 1, 30, "Input"],
Cell[27603, 747, 474, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[28102, 763, 58, 1, 30, "Input"],
Cell[28163, 766, 871, 23, 201, "Output"]
}, Open  ]],
Cell[29049, 792, 468, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[29542, 808, 70, 1, 30, "Input"],
Cell[29615, 811, 13900, 393, 163, 3684, 263, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[43530, 1207, 309, 10, 33, "Text",
  Evaluatable->False],
Cell[43842, 1219, 753, 20, 52, "Text",
  Evaluatable->False],
Cell[44598, 1241, 518, 13, 33, "Text",
  Evaluatable->False],
Cell[45119, 1256, 57, 1, 30, "Input"],
Cell[45179, 1259, 474, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[45678, 1275, 58, 1, 30, "Input"],
Cell[45739, 1278, 689, 21, 169, "Output"]
}, Open  ]],
Cell[46443, 1302, 477, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[46945, 1318, 74, 1, 30, "Input"],
Cell[47022, 1321, 16033, 422, 186, 3627, 264, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[63070, 1746, 309, 10, 33, "Text",
  Evaluatable->False],
Cell[63382, 1758, 820, 20, 52, "Text",
  Evaluatable->False],
Cell[64205, 1780, 518, 13, 33, "Text",
  Evaluatable->False],
Cell[64726, 1795, 61, 1, 30, "Input"],
Cell[64790, 1798, 474, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[65289, 1814, 63, 1, 30, "Input"],
Cell[65355, 1817, 659, 23, 201, "Output"]
}, Open  ]],
Cell[66029, 1843, 477, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[66531, 1859, 83, 1, 30, "Input"],
Cell[66617, 1862, 13025, 384, 186, 3599, 263, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[79657, 2249, 499, 13, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[80181, 2266, 384, 10, 30, "Input"],
Cell[80568, 2278, 197, 5, 58, "Output"]
}, Open  ]],
Cell[80780, 2286, 540, 13, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[81345, 2303, 514, 14, 64, "Input"],
Cell[81862, 2319, 12042, 389, 163, 3905, 284, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93941, 2713, 84, 1, 30, "Input"],
Cell[94028, 2716, 13943, 422, 163, 4078, 296, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[107986, 3141, 712, 15, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[108723, 3160, 63, 1, 30, "Input"],
Cell[108789, 3163, 3131, 63, 841, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[111957, 3231, 84, 1, 30, "Input"],
Cell[112044, 3234, 13738, 431, 186, 4304, 310, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[125819, 3670, 85, 1, 30, "Input"],
Cell[125907, 3673, 13152, 446, 163, 4713, 337, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[139074, 4122, 621, 14, 52, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[139732, 4141, 230, 4, 53, "Section",
  Evaluatable->False],
Cell[139965, 4147, 535, 11, 33, "Text",
  Evaluatable->False],
Cell[140503, 4160, 694, 20, 36, "Text",
  Evaluatable->False],
Cell[141200, 4182, 456, 10, 33, "Text",
  Evaluatable->False],
Cell[141659, 4194, 657, 18, 38, "Text",
  Evaluatable->False],
Cell[142319, 4214, 1205, 35, 52, "Text",
  Evaluatable->False],
Cell[143527, 4251, 421, 11, 35, "Text",
  Evaluatable->False],
Cell[143951, 4264, 508, 11, 33, "Text",
  Evaluatable->False],
Cell[144462, 4277, 1992, 53, 58, "Text",
  Evaluatable->False],
Cell[146457, 4332, 455, 10, 33, "Text",
  Evaluatable->False],
Cell[146915, 4344, 1895, 35, 606, "Input"],
Cell[148813, 4381, 884, 16, 71, "Text",
  Evaluatable->False],
Cell[149700, 4399, 309, 10, 33, "Text",
  Evaluatable->False],
Cell[150012, 4411, 793, 20, 57, "Text",
  Evaluatable->False],
Cell[150808, 4433, 518, 13, 33, "Text",
  Evaluatable->False],
Cell[151329, 4448, 79, 1, 44, "Input"],
Cell[151411, 4451, 474, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[151910, 4467, 63, 1, 30, "Input"],
Cell[151976, 4470, 804, 20, 201, "Output"]
}, Open  ]],
Cell[152795, 4493, 485, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[153305, 4509, 83, 1, 30, "Input"],
Cell[153391, 4512, 11915, 324, 163, 2930, 209, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[165321, 4839, 309, 10, 33, "Text",
  Evaluatable->False],
Cell[165633, 4851, 827, 21, 57, "Text",
  Evaluatable->False],
Cell[166463, 4874, 518, 13, 33, "Text",
  Evaluatable->False],
Cell[166984, 4889, 72, 1, 44, "Input"],
Cell[167059, 4892, 474, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[167558, 4908, 63, 1, 30, "Input"],
Cell[167624, 4911, 867, 23, 201, "Output"]
}, Open  ]],
Cell[168506, 4937, 485, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[169016, 4953, 83, 1, 30, "Input"],
Cell[169102, 4956, 12952, 340, 186, 2897, 212, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[182069, 5299, 457, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[182551, 5315, 114, 2, 44, "Input"],
Cell[182668, 5319, 146, 4, 54, "Output"]
}, Open  ]],
Cell[182829, 5326, 454, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[183308, 5342, 439, 11, 55, "Input"],
Cell[183750, 5355, 11977, 340, 163, 3138, 227, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[195764, 5700, 84, 1, 30, "Input"],
Cell[195851, 5703, 12569, 358, 163, 3301, 239, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[208469, 6067, 209, 4, 53, "Section",
  Evaluatable->False],
Cell[208681, 6073, 313, 10, 33, "Text",
  Evaluatable->False],
Cell[208997, 6085, 601, 15, 61, "Text",
  Evaluatable->False],
Cell[209601, 6102, 313, 10, 33, "Text",
  Evaluatable->False],
Cell[209917, 6114, 660, 15, 71, "Text",
  Evaluatable->False],
Cell[210580, 6131, 313, 10, 33, "Text",
  Evaluatable->False],
Cell[210896, 6143, 540, 12, 52, "Text",
  Evaluatable->False],
Cell[211439, 6157, 313, 10, 33, "Text",
  Evaluatable->False],
Cell[211755, 6169, 474, 10, 61, "Text",
  Evaluatable->False],
Cell[212232, 6181, 313, 10, 33, "Text",
  Evaluatable->False],
Cell[212548, 6193, 568, 10, 71, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[213153, 6208, 203, 4, 53, "Section",
  Evaluatable->False],
Cell[213359, 6214, 263, 11, 128, "Text",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

