(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    112226,       3513]*)
(*NotebookOutlinePosition[    112988,       3540]*)
(*  CellTagsIndexPosition[    112944,       3536]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell["\<\

M\[EAcute]todos Num\[EAcute]ricos 

 Pr\[AAcute]ctica n\.ba 11.  M\[EAcute]todos de diferencias finitas para \
ecuaciones en derivadas parciales.
\
\>", "Subtitle",
  CellFrame->True,
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Departamento de  Matem\[AAcute]tica Aplicada.

E.T.S. de Ingenier\[IAcute]a Industrial de B\[EAcute]jar

Universidad de Salamanca\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell["Introducci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tEn esta pr\[AAcute]ctica presentamos algunos ejemplos de los \
m\[EAcute]todos de diferencias finitas para la resoluci\[OAcute]n de \
problemas lineales de ecuaciones en derivadas parciales de 2\.ba orden, m\
\[AAcute]s concretamente, para la resoluci\[OAcute]n de ecuaciones \
el\[IAcute]pticas, parab\[OAcute]licas e hiperb\[OAcute]licas. Se aplicar\
\[AAcute]n en cada caso los m\[EAcute]todos explicados en las clases de teor\
\[IAcute]a, \[UAcute]nicamente centr\[AAcute]ndonos en esta pr\[AAcute]ctica \
a su resoluci\[OAcute]n con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y no a sus deducciones te\[OAcute]ricas."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Un M\[EAcute]todo de Diferencias Finitas para la resoluci\[OAcute]n de \
ecuaciones diferenciales ordinarias.\
\>", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Consideremos, antes de comenzar con las ecuaciones en \
derivadas parciales, un problema lineal t\[IAcute]pico de una \
ecuaci\[OAcute]n diferencial ordinaria de 2\.ba orden:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{72, 17},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["y'' = p(x) y' + q(x) y +r(x)", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontSlant->"Italic"],

Cell[TextData[{
  StyleBox["con ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["x \[Epsilon] [a,b]",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[", y las condiciones de frontera: ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["y(a)=\[Alpha], y(b)=\[Beta].\n",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox["Tras dividir el intervalo en (n+1) partes iguales, con lo que la \
longitud de paso es ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["h=",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(b - a\)\/\(n + 1\)\)],
    FontSlant->"Italic"],
  ", denominamos a los puntos de la partici\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["=a+i h, i=0,1,2,...n+1",
    FontSlant->"Italic"],
  ".\nSe trata de calcular una aproximaci\[OAcute]n de ",
  StyleBox["y''(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[") = p(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[") y'(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[")+ q(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[") y(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[") +r(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["), ",
    FontSlant->"Italic"],
  "para",
  StyleBox[" i=1,....n, ",
    FontSlant->"Italic"],
  "es decir, \[UAcute]nicamente en los puntos del interior porque los \
extremos son conocidos por las condiciones de frontera."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "Aproximando las derivadas mediante el correspondiente desarrollo de \
Taylor, o bien mediante interpolaci\[OAcute]n, obtenemos las distintas ",
  StyleBox["f\[OAcute]rmulas de diferencia central, ",
    FontWeight->"Bold"],
  StyleBox["seg\[UAcute]n lo expuesto en las clases de teor\[IAcute]a.",
    FontVariations->{"CompatibilityType"->0}]
}], "Text"],

Cell[TextData[{
  "Recordemos que un ",
  StyleBox["m\[EAcute]todo de diferencias finitas central con error de \
truncamiento O(",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\)],
    FontWeight->"Bold"],
  StyleBox[")",
    FontWeight->"Bold"],
  " es una sucesi\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`w\_o\)]],
  ",...",
  Cell[BoxData[
      \(TraditionalForm\`w\_\(n + 1\)\)]],
  " con las condiciones de frontera ",
  Cell[BoxData[
      \(TraditionalForm\`w\_o\)]],
  "=\[Alpha], ",
  Cell[BoxData[
      \(TraditionalForm\`w\_\(n + 1\)\)]],
  "=\[Beta], y que en los puntos intermedios cumple:"
}], "Text"],

Cell[TextData[{
  StyleBox["- (1+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\/2\)],
    FontSlant->"Italic"],
  StyleBox["p(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[")) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i - 1\)\)],
    FontSlant->"Italic"],
  StyleBox[" +(2+ ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\)],
    FontSlant->"Italic"],
  StyleBox["q(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["))",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_i\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" - (1- ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\/2\)],
    FontSlant->"Italic"],
  StyleBox["p(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["))",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_\(i + 1\)\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" = -",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(h\^2\)\(\ \)\)\)],
    FontSlant->"Italic"],
  StyleBox["r(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "Al ser una relaci\[OAcute]n tridiagonal, la matriz del sistema  es una \
matriz tridiagonal. A la hora de resolver el sistema, mediante el \
procedimiento ",
  StyleBox["lineal,", "Input"],
  "que definimos a continuaci\[OAcute]n, es necesario tener cargado el \
paquete correspondiente:"
}], "Text"],

Cell[BoxData[
    \(<< LinearAlgebra`Tridiagonal`\)], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(\(\(lineal[a_, b_, alfa_, beta_, h_, p_, q_, 
        r_]\)\(:=\)\(\[IndentingNewLine]\)\(Module[{n, lista, A, B, C, R, 
          sol1, sol}, \[IndentingNewLine]n = \((b - a)\)/
            h; \[IndentingNewLine]lista = 
          Table[a + i*h, {i, n - 1}]; \[IndentingNewLine]A = 
          Table[\(-1\) - \((h/2)\)*p /. {x \[Rule] lista[\([i]\)]}, {i, 2, 
              n - 1}]; \[IndentingNewLine]C = 
          Table[\(-1\) + \((h/2)\)*p /. {x \[Rule] lista[\([i]\)]}, {i, 1, 
              n - 2}]; \[IndentingNewLine]B = 
          Table[2 + h^2*q /. {x \[Rule] lista[\([i]\)]}, {i, 1, 
              n - 1}]; \[IndentingNewLine]R = 
          Table[\(-h^2\)*r /. {x \[Rule] lista[\([i]\)]}, {i, 1, 
              n - 1}]; \[IndentingNewLine]R[\([1]\)] += \((1 + 
                  h/2*p /. {x \[Rule] lista[\([1]\)]})\)*
            alfa; \[IndentingNewLine]R[\([n - 
                1]\)] += \((1 + h/2*p /. {x \[Rule] lista[\([n - 1]\)]})\)*
            beta; \[IndentingNewLine]sol1 = 
          TridiagonalSolve[A, B, C, R]; \[IndentingNewLine]sol = 
          Prepend[Append[sol1, beta], 
            alfa]\[IndentingNewLine]]\)\(\[IndentingNewLine]\)\)\)], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "En el procedimiento anterior, los datos de entrada se corresponden con los \
extremos del intervalo ( ",
  StyleBox["a", "Input"],
  " y ",
  StyleBox["b", "Input"],
  " ), las condiciones frontera ( ",
  StyleBox["alfa=y(a)", "Input"],
  ", ",
  StyleBox["beta=y(b)", "Input"],
  "), la longitud de paso (",
  StyleBox["h", "Input"],
  " ), y ",
  StyleBox["p,q ", "Input"],
  "y ",
  StyleBox["r", "Input"],
  " son los distintos polinomios en x que aparecen en la ecuaci\[OAcute]n \
diferencial a resolver."
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Se considera la ecuaci\[OAcute]n ",
  StyleBox["y''=-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`2\/x\)],
    FontSlant->"Italic"],
  StyleBox["y'+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`2\/x\^2\)],
    FontSlant->"Italic"],
  StyleBox["y+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(sen(log\ x)\)\/x\^2\)],
    FontSlant->"Italic"],
  " con",
  StyleBox[" x \[Epsilon] [1,2], y(1)=1, y(2)=2 ",
    FontSlant->"Italic"],
  "y",
  StyleBox[" h=0.1",
    FontSlant->"Italic"],
  ". Resolver dicha ecuaci\[OAcute]n por el m\[EAcute]todo de diferencias \
finitas explicado. Comparar el resultado obtenido con su soluci\[OAcute]n \
exacta."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
Declaramos los distintos valores que son conocidos dado el enunciado, \
siguiendo la notaci\[OAcute]n definida anteriormente y ejecutamos el \
procedimiento:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(w = 
      lineal[1, 2, 1, 2, 0.1, \(-2\)/x, 2/x^2, Sin[Log[x]]/x^2]\)], "Input"],

Cell[BoxData[
    \({1, 1.0613630198459607`, 1.12930108172463`, 1.202427616784668`, 
      1.279746074673012`, 1.3605156494041515`, 1.444170183537743`, 
      1.5302669411856615`, 1.6184529779943742`, 1.7084423163889217`, 
      2}\)], "Output"]
}, Open  ]],

Cell["\<\
Representamos la soluci\[OAcute]n aproximada obtenida, para lo cual vamos a \
generar primero los correspondientes pares de puntos:\
\>", "Text"],

Cell[BoxData[
    \(a = 1; b = 2; h = 0.1; n = \((b - a)\)/h;\)], "Input"],

Cell[BoxData[
    \(\(listax = Table[a + i*h, {i, 0, n}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntos = Table[{listax[\([i]\)], w[\([i]\)]}, {i, 1, n + 1}]\)], "Input"],

Cell[BoxData[
    \({{1, 1}, {1.1`, 1.0613630198459607`}, {1.2`, 1.12930108172463`}, {1.3`, 
        1.202427616784668`}, {1.4`, 1.279746074673012`}, {1.5`, 
        1.3605156494041515`}, {1.6`, 
        1.444170183537743`}, {1.7000000000000002`, 
        1.5302669411856615`}, {1.8`, 1.6184529779943742`}, {1.9`, 
        1.7084423163889217`}, {2.`, 2}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(gra = ListPlot[%];\)\)], "Input"],

Cell["Calculamos la soluci\[OAcute]n real:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(y''\)[x] - \((\(-2\)/x)\)*\(y'\)[x] - \((2/x^2)\)*
              y[x] - \((Sin[Log[x]]/x^2)\) \[Equal] 0, y[1] \[Equal] 1, 
        y[2] \[Equal] 2}, y[x], x]\)], "Input"],

Cell[BoxData[
    \({{y[
            x] \[Rule] \(\(1\/\(10\ x\^2\)\)\((\(-x\^2\)\ Cos[Log[x]] - 
              4\/7\ \((\(-2\) + Cos[Log[2]] + 3\ Sin[Log[2]])\) + 
              1\/7\ x\^3\ \((69 + 4\ Cos[Log[2]] + 12\ Sin[Log[2]])\) - 
              3\ x\^2\ Sin[Log[x]])\)\)}}\)], "Output"]
}, Open  ]],

Cell["\<\
Generamos una tabla de puntos, obtenida con la soluci\[OAcute]n real en el \
intervalo [1,2] y representamos dichos puntos:\
\>", "Text"],

Cell[BoxData[
    \(\(solucionreal[
          x_] = \(1\/\(10\ x\^2\)\) \((\(-x\^2\)\ Cos[Log[x]] - 
              4\/7\ \((\(-2\) + Cos[Log[2]] + 3\ Sin[Log[2]])\) + 
              1\/7\ x\^3\ \((69 + 4\ Cos[Log[2]] + 12\ Sin[Log[2]])\) - 
              3\ x\^2\ Sin[Log[x]])\);\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{listax[\([i]\)], N[solucionreal[a + i*h]]}, {i, 1, 
        n + 1}]\)], "Input"],

Cell[BoxData[
    \({{1, 1.0926292984812878`}, {1.1`, 1.1870848404836851`}, {1.2`, 
        1.2833823640791298`}, {1.3`, 1.3814459516969866`}, {1.4`, 
        1.4811594169998137`}, {1.5`, 1.5823924607563806`}, {1.6`, 
        1.6850139617340965`}, {1.7000000000000002`, 
        1.7888985346419468`}, {1.8`, 1.8939295092111812`}, {1.9`, 
        1.9999999999999996`}, {2.`, 2.1070129698553313`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(gra1 = 
        ListPlot[%, PlotStyle \[Rule] {RGBColor[1, 0, 0]}];\)\)], "Input"],

Cell["Comparamos ambas gr\[AAcute]ficas:", "Text"],

Cell[BoxData[
    \(\(Show[gra, gra1];\)\)], "Input"],

Cell["\<\
Para conseguir una mayor aproximaci\[OAcute]n, vamos a tomar una h=0.01 menor \
y repetir el procedimiento:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(w1 = 
      lineal[1, 2, 1, 2, 0.01, \(-2\)/x, 2/x^2, Sin[Log[x]]/x^2]\)], "Input"],

Cell[BoxData[
    \({1, 1.0088449944723337`, 1.0177133777305525`, 1.026605183595268`, 
      1.0355204260597901`, 1.044459100857473`, 1.0534211869133179`, 
      1.0624066476888447`, 1.071415432428513`, 1.0804474773152524`, 
      1.0895027065420546`, 1.0985810333059927`, 1.1076823607305182`, 
      1.1168065827214133`, 1.1259535847613336`, 1.1351232446474888`, 
      1.1443154331766507`, 1.1535300147813317`, 1.1627668481206963`, 
      1.1720257866294772`, 1.1813066790279168`, 1.1906093697955273`, 
      1.199933699611247`, 1.2092795057623738`, 1.2186466225244799`, 
      1.2280348815143456`, 1.2374441120178012`, 1.2468741412942193`, 
      1.2563247948592804`, 1.2657958967475142`, 1.2752872697560032`, 
      1.284798735670543`, 1.2943301154754592`, 1.3038812295481883`, 
      1.3134518978396665`, 1.323041940041476`, 1.3326511757406505`, 
      1.342279424562968`, 1.3519265063055022`, 1.361592241059156`, 
      1.3712764493218454`, 1.3809789521029543`, 1.3906995710196504`, 
      1.4004381283855927`, 1.410194447292548`, 1.4199683516853778`, 
      1.4297596664308392`, 1.4395682173806121`, 1.449393831428932`, 
      1.4592363365651868`, 1.4690955619218127`, 1.4789713378178018`, 
      1.488863495798109`, 1.4987718686692355`, 1.5086962905312393`, 
      1.518636596806415`, 1.5285926242648613`, 1.5385642110471476`, 
      1.5485511966842715`, 1.558553422115095`, 1.5685707297014233`, 
      1.578602963240891`, 1.5886499679778037`, 1.5987115906120741`, 
      1.6087876793063847`, 1.6188780836916987`, 1.628982654871238`, 
      1.639101245423031`, 1.6492337094011331`, 1.6593799023356164`, 
      1.669539681231416`, 1.6797129045661134`, 1.6898994322867384`, 
      1.7000991258056628`, 1.7103118479956494`, 1.7205374631841264`, 
      1.7307758371467423`, 1.741026837100262`, 1.7512903316948527`, 
      1.7615661910058122`, 1.7718542865247828`, 1.7821544911504965`, 
      1.7924666791790937`, 1.8027907262940503`, 1.8131265095557472`, 
      1.823473907390723`, 1.833832799580632`, 1.8442030672509453`, 
      1.8545845928594151`, 1.864977260184333`, 1.8753809543126039`, 
      1.8857955616276583`, 1.8962209697972252`, 1.9066570677609829`, 
      1.9171037457181068`, 1.9275608951147334`, 1.9380284086313544`, 
      1.9485061801701553`, 1.9589941048423152`, 1.9694920789552766`, 
      2}\)], "Output"]
}, Open  ]],

Cell["\<\
Representamos la soluci\[OAcute]n aproximada obtenida, para lo cual vamos a \
generar primero los correspondientes pares de puntos:\
\>", "Text"],

Cell[BoxData[
    \(h = 0.01; n = \((b - a)\)/h;\)], "Input"],

Cell[BoxData[
    \(\(listax = Table[a + i*h, {i, 0, n}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntos = 
      Table[{listax[\([i]\)], w1[\([i]\)]}, {i, 1, n + 1}]\)], "Input"],

Cell[BoxData[
    \({{1, 1}, {1.01`, 1.0088449944723337`}, {1.02`, 
        1.0177133777305525`}, {1.03`, 1.026605183595268`}, {1.04`, 
        1.0355204260597901`}, {1.05`, 1.044459100857473`}, {1.06`, 
        1.0534211869133179`}, {1.07`, 1.0624066476888447`}, {1.08`, 
        1.071415432428513`}, {1.09`, 1.0804474773152524`}, {1.1`, 
        1.0895027065420546`}, {1.11`, 1.0985810333059927`}, {1.12`, 
        1.1076823607305182`}, {1.13`, 
        1.1168065827214133`}, {1.1400000000000001`, 
        1.1259535847613336`}, {1.15`, 1.1351232446474888`}, {1.16`, 
        1.1443154331766507`}, {1.17`, 1.1535300147813317`}, {1.18`, 
        1.1627668481206963`}, {1.19`, 1.1720257866294772`}, {1.2`, 
        1.1813066790279168`}, {1.21`, 1.1906093697955273`}, {1.22`, 
        1.199933699611247`}, {1.23`, 1.2092795057623738`}, {1.24`, 
        1.2186466225244799`}, {1.25`, 1.2280348815143456`}, {1.26`, 
        1.2374441120178012`}, {1.27`, 1.2468741412942193`}, {1.28`, 
        1.2563247948592804`}, {1.29`, 1.2657958967475142`}, {1.3`, 
        1.2752872697560032`}, {1.31`, 1.284798735670543`}, {1.32`, 
        1.2943301154754592`}, {1.33`, 1.3038812295481883`}, {1.34`, 
        1.3134518978396665`}, {1.35`, 
        1.323041940041476`}, {1.3599999999999999`, 
        1.3326511757406505`}, {1.37`, 1.342279424562968`}, {1.38`, 
        1.3519265063055022`}, {1.3900000000000001`, 
        1.361592241059156`}, {1.4`, 
        1.3712764493218454`}, {1.4100000000000001`, 
        1.3809789521029543`}, {1.42`, 1.3906995710196504`}, {1.43`, 
        1.4004381283855927`}, {1.44`, 1.410194447292548`}, {1.45`, 
        1.4199683516853778`}, {1.46`, 1.4297596664308392`}, {1.47`, 
        1.4395682173806121`}, {1.48`, 1.449393831428932`}, {1.49`, 
        1.4592363365651868`}, {1.5`, 1.4690955619218127`}, {1.51`, 
        1.4789713378178018`}, {1.52`, 1.488863495798109`}, {1.53`, 
        1.4987718686692355`}, {1.54`, 1.5086962905312393`}, {1.55`, 
        1.518636596806415`}, {1.56`, 1.5285926242648613`}, {1.57`, 
        1.5385642110471476`}, {1.58`, 
        1.5485511966842715`}, {1.5899999999999999`, 
        1.558553422115095`}, {1.6`, 
        1.5685707297014233`}, {1.6099999999999999`, 
        1.578602963240891`}, {1.62`, 1.5886499679778037`}, {1.63`, 
        1.5987115906120741`}, {1.6400000000000001`, 
        1.6087876793063847`}, {1.65`, 
        1.6188780836916987`}, {1.6600000000000001`, 
        1.628982654871238`}, {1.67`, 
        1.639101245423031`}, {1.6800000000000002`, 
        1.6492337094011331`}, {1.69`, 
        1.6593799023356164`}, {1.7000000000000002`, 
        1.669539681231416`}, {1.71`, 1.6797129045661134`}, {1.72`, 
        1.6898994322867384`}, {1.73`, 1.7000991258056628`}, {1.74`, 
        1.7103118479956494`}, {1.75`, 1.7205374631841264`}, {1.76`, 
        1.7307758371467423`}, {1.77`, 1.741026837100262`}, {1.78`, 
        1.7512903316948527`}, {1.79`, 1.7615661910058122`}, {1.8`, 
        1.7718542865247828`}, {1.81`, 1.7821544911504965`}, {1.82`, 
        1.7924666791790937`}, {1.83`, 
        1.8027907262940503`}, {1.8399999999999999`, 
        1.8131265095557472`}, {1.85`, 
        1.823473907390723`}, {1.8599999999999999`, 
        1.833832799580632`}, {1.87`, 1.8442030672509453`}, {1.88`, 
        1.8545845928594151`}, {1.8900000000000001`, 
        1.864977260184333`}, {1.9`, 
        1.8753809543126039`}, {1.9100000000000001`, 
        1.8857955616276583`}, {1.92`, 
        1.8962209697972252`}, {1.9300000000000002`, 
        1.9066570677609829`}, {1.94`, 
        1.9171037457181068`}, {1.9500000000000002`, 
        1.9275608951147334`}, {1.96`, 1.9380284086313544`}, {1.97`, 
        1.9485061801701553`}, {1.98`, 1.9589941048423152`}, {1.99`, 
        1.9694920789552766`}, {2.`, 2}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(gra2 = ListPlot[%];\)\)], "Input"],

Cell["\<\
Generamos una tabla de puntos, obtenida con la soluci\[OAcute]n real en el \
intervalo [1,2] y con la nueva h, y representamos dichos puntos:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{listax[\([i]\)], N[solucionreal[a + i*h]]}, {i, 1, 
        n + 1}]\)], "Input"],

Cell[BoxData[
    \({{1, 1.0091845035976372`}, {1.01`, 1.0183858030075545`}, {1.02`, 
        1.0276041868807313`}, {1.03`, 1.0368399118468292`}, {1.04`, 
        1.0460932047751001`}, {1.05`, 1.05536426487395`}, {1.06`, 
        1.0646532656415872`}, {1.07`, 1.073960356679127`}, {1.08`, 
        1.083285665376578`}, {1.09`, 1.0926292984812878`}, {1.1`, 
        1.1019913435576152`}, {1.11`, 1.1113718703459108`}, {1.12`, 
        1.12077093202821`}, {1.13`, 
        1.130188566407474`}, {1.1400000000000001`, 
        1.1396247970066449`}, {1.15`, 1.1490796340933183`}, {1.16`, 
        1.1585530756353455`}, {1.17`, 1.1680451081923016`}, {1.18`, 
        1.1775557077473477`}, {1.19`, 1.1870848404836851`}, {1.2`, 
        1.1966324635094672`}, {1.21`, 1.2061985255347596`}, {1.22`, 
        1.2157829675038516`}, {1.23`, 1.2253857231859884`}, {1.24`, 
        1.2350067197273673`}, {1.25`, 1.2446458781670162`}, {1.26`, 
        1.2543031139190108`}, {1.27`, 1.263978337223274`}, {1.28`, 
        1.2736714535670688`}, {1.29`, 1.2833823640791298`}, {1.3`, 
        1.29311096589824`}, {1.31`, 1.3028571525179404`}, {1.32`, 
        1.3126208141089368`}, {1.33`, 1.3224018378206461`}, {1.34`, 
        1.3322001080632577`}, {1.35`, 
        1.3420155067715498`}, {1.3599999999999999`, 
        1.3518479136516444`}, {1.37`, 1.3616972064117976`}, {1.38`, 
        1.371563260978234`}, {1.3900000000000001`, 
        1.3814459516969866`}, {1.4`, 
        1.3913451515226238`}, {1.4100000000000001`, 
        1.4012607321946908`}, {1.42`, 1.4111925644026433`}, {1.43`, 
        1.421140517939987`}, {1.44`, 1.4311044618483046`}, {1.45`, 
        1.4410842645517987`}, {1.46`, 1.4510797939829356`}, {1.47`, 
        1.461090917699746`}, {1.48`, 1.4711175029952963`}, {1.49`, 
        1.4811594169998137`}, {1.5`, 1.4912165267759125`}, {1.51`, 
        1.5012886994073535`}, {1.52`, 1.511375802081721`}, {1.53`, 
        1.5214777021673997`}, {1.54`, 1.5315942672851932`}, {1.55`, 
        1.5417253653749072`}, {1.56`, 1.5518708647572157`}, {1.57`, 
        1.5620306341910801`}, {1.58`, 
        1.572204542927006`}, {1.5899999999999999`, 
        1.5823924607563806`}, {1.6`, 
        1.5925942580571284`}, {1.6099999999999999`, 
        1.6028098058359195`}, {1.62`, 1.6130389757671157`}, {1.63`, 
        1.62328164022868`}, {1.6400000000000001`, 
        1.6335376723352115`}, {1.65`, 
        1.6438069459682878`}, {1.6600000000000001`, 
        1.6540893358042823`}, {1.67`, 
        1.6643847173397976`}, {1.6800000000000002`, 
        1.6746929669148745`}, {1.69`, 
        1.6850139617340965`}, {1.7000000000000002`, 
        1.6953475798857298`}, {1.71`, 1.7056937003590131`}, {1.72`, 
        1.7160522030597094`}, {1.73`, 1.7264229688240298`}, {1.74`, 
        1.736805879431024`}, {1.75`, 1.7472008176135383`}, {1.76`, 
        1.7576076670678251`}, {1.77`, 1.7680263124618871`}, {1.78`, 
        1.7784566394426367`}, {1.79`, 1.7888985346419468`}, {1.8`, 
        1.7993518856816562`}, {1.81`, 1.8098165811776041`}, {1.82`, 
        1.8202925107427457`}, {1.83`, 
        1.8307795649894154`}, {1.8399999999999999`, 
        1.841277635530791`}, {1.85`, 
        1.8517866149816047`}, {1.8599999999999999`, 
        1.8623063969581601`}, {1.87`, 1.8728368760776892`}, {1.88`, 
        1.8833779479571056`}, {1.8900000000000001`, 
        1.8939295092111812`}, {1.9`, 
        1.9044914574502012`}, {1.9100000000000001`, 
        1.9150636912771148`}, {1.92`, 
        1.9256461102842295`}, {1.9300000000000002`, 
        1.9362386150494817`}, {1.94`, 
        1.9468411071323044`}, {1.9500000000000002`, 
        1.9574534890691235`}, {1.96`, 1.968075664368523`}, {1.97`, 
        1.9787075375060816`}, {1.98`, 1.9893490139189236`}, {1.99`, 
        1.9999999999999996`}, {2.`, 2.0106604030921185`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(gra3 = 
        ListPlot[%, PlotStyle \[Rule] {RGBColor[1, 0, 0]}];\)\)], "Input"],

Cell["Comparamos ambas gr\[AAcute]ficas:", "Text"],

Cell[BoxData[
    \(\(Show[gra2, gra3];\)\)], "Input"],

Cell["y vemos que la aproximaci\[OAcute]n ha mejorado.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
M\[EAcute]todo de Diferencias Finitas para la resoluci\[OAcute]n de \
ecuaciones en derivadas parciales el\[IAcute]pticas.\
\>", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Nos centraremos en este apartado en la \
ecuaci\[OAcute]n de Poisson:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{72, 17},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[EmptyDownTriangle]\^2\)]],
  "u=f"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontSlant->"Italic"],

Cell[TextData[{
  StyleBox["o lo que es lo mismo: ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Delta]\^2\) u\)\/\[Delta]x\^2\)],
    FontSlant->"Italic"],
  StyleBox["+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Delta]\^2\) u\)\/\[Delta]y\^2\)],
    FontSlant->"Italic"],
  StyleBox["= f(x,y).",
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Suponemos que el",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox[" ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox["dominio es un rect\[AAcute]ngulo: ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["(x,y) \[Element] R=[a,b]x[c,d]",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[", y si la frontera de R es S, se establece la condici\[OAcute]n \
de frontera: ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["u(x,y)=g(x,y) , (x,y) \[Element] S",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[".\nDivido el intervalo de la variable ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["x",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" en ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["n",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" partes iguales, y el de la variable ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["y",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" en ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["m",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" partes iguales, con lo que las longitudes de paso son  ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["h=",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(b - a\)\/n\)],
    FontSlant->"Italic"],
  ", ",
  StyleBox["k",
    FontSlant->"Italic"],
  StyleBox["=",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(d - c\)\/m\)],
    FontSlant->"Italic"],
  ", y denominamos a los puntos de la partici\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["=a+i h, i=0,1,2,...n,",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(y\_j\)\)\)]],
  "=",
  StyleBox["c+j k, j=0,1,2,...m.",
    FontSlant->"Italic"],
  "\nSe trata de calcular una aproximaci\[OAcute]n de la soluci\[OAcute]n a \
la ecuaci\[OAcute]n el\[IAcute]ptica",
  StyleBox[" ",
    FontSlant->"Italic"],
  "para",
  StyleBox[" i=1,....n-1,j=1,...m-1, ",
    FontSlant->"Italic"],
  "es decir, \[UAcute]nicamente en los puntos del interior del mallado \
definido anteriormente, porque los valores en los extremos del mallado son \
conocidos por las condiciones de frontera. \nUtilizamos directamente los \
resultados obtenidos en las clases de teor\[IAcute]a."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "Llamaremos ",
  StyleBox["m\[EAcute]todo de diferencias finitas central con error de \
truncamiento O(",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\)],
    FontWeight->"Bold"],
  StyleBox["+",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`k\^2\)],
    FontWeight->"Bold"],
  StyleBox[")",
    FontWeight->"Bold"],
  " a una sucesi\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i\ j\)\)]],
  " con las condiciones de frontera ",
  Cell[BoxData[
      \(TraditionalForm\`w\_oj\)],
    FontSlant->"Italic"],
  StyleBox["=g(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_o\)],
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`y\_j\)],
    FontSlant->"Italic"],
  StyleBox["), ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_nj\)],
    FontSlant->"Italic"],
  StyleBox["=g(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_n\)],
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`y\_j\)],
    FontSlant->"Italic"],
  StyleBox["),",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_io\)],
    FontSlant->"Italic"],
  StyleBox["=g(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`y\_o\)],
    FontSlant->"Italic"],
  StyleBox["), ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_in\)],
    FontSlant->"Italic"],
  StyleBox["=g(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`y\_n\)],
    FontSlant->"Italic"],
  StyleBox[") ",
    FontSlant->"Italic"],
  ", para ",
  StyleBox["i=0,..,n j=0,...m",
    FontSlant->"Italic"],
  " y que en los puntos intermedios cumple:"
}], "Text"],

Cell[TextData[{
  StyleBox["2 (",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\/k\^2\)],
    FontSlant->"Italic"],
  StyleBox["+1) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_ij\)],
    FontSlant->"Italic"],
  StyleBox[" - (",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_\(i + 1\ j\)\)\)\)],
    FontSlant->"Italic"],
  StyleBox["+ ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i - 1\ j\)\)],
    FontSlant->"Italic"],
  StyleBox[") - ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\/k\^2\)],
    FontSlant->"Italic"],
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_\(i\ j + 1\)\)\)\)],
    FontSlant->"Italic"],
  StyleBox["+ ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i\ j - 1\)\)],
    FontSlant->"Italic"],
  StyleBox[") = -",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(h\^2\)\(\ \)\)\)],
    FontSlant->"Italic"],
  StyleBox["f(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`y\_j\)],
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Se considera la ecuaci\[OAcute]n en derivadas parciales ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Delta]\^2\) u\)\/\[Delta]x\^2\)]],
  "+",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Delta]\^2\) u\)\/\[Delta]y\^2\)]],
  "= x ",
  Cell[BoxData[
      \(TraditionalForm\`e\^y\)]],
  " con ",
  StyleBox["x \[Element] [0,2], y \[Element] [0,1]",
    FontSlant->"Italic"],
  " y con las condiciones de frontera: ",
  StyleBox["u(0,y)=0, u(2,y)= 2 ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`e\^y\)],
    FontSlant->"Italic"],
  StyleBox[", u(x,0)=x, u(x,1)=",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(e\^x\)\(.\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "Resolver dicha ecuaci\[OAcute]n por el m\[EAcute]todo de diferencias \
finitas explicado para ",
  StyleBox["n=5",
    FontSlant->"Italic"],
  " y ",
  StyleBox["m=6",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "Resolveremos el ejercicio paso a paso.\nDeclaramos los datos del \
enunciado: los intervalos, el n\[UAcute]mero de divisiones de cada eje, la \
funci\[OAcute]n ",
  StyleBox["f(x,y)",
    FontSlant->"Italic"],
  " y las longitudes de paso:"
}], "Text"],

Cell[BoxData[
    \(a = 0; b = 2; c = 0; d = 1; n = 5; m = 6;\)], "Input"],

Cell[BoxData[
    \(f[x_, y_] := x*Exp[y]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(h = \((b - a)\)/n\)], "Input"],

Cell[BoxData[
    \(2\/5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(k = \((d - c)\)/m\)], "Input"],

Cell[BoxData[
    \(1\/6\)], "Output"]
}, Open  ]],

Cell["Generamos las particiones de cada intervalo:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lx = Table[a + i*h, {i, 0, n}]\)], "Input"],

Cell[BoxData[
    \({0, 2\/5, 4\/5, 6\/5, 8\/5, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ly = Table[c + i*k, {i, 0, m}]\)], "Input"],

Cell[BoxData[
    \({0, 1\/6, 1\/3, 1\/2, 2\/3, 5\/6, 1}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "A su vez, generamos una matriz con las ",
  Cell[BoxData[
      \(TraditionalForm\`w\_ij\)]],
  "que ser\[AAcute] la soluci\[OAcute]n pedida:"
}], "Text"],

Cell[BoxData[
    \(Clear[w]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(w = Array[ww, {n + 1, m + 1}]\)], "Input"],

Cell[BoxData[
    \({{ww[1, 1], ww[1, 2], ww[1, 3], ww[1, 4], ww[1, 5], ww[1, 6], 
        ww[1, 7]}, {ww[2, 1], ww[2, 2], ww[2, 3], ww[2, 4], ww[2, 5], 
        ww[2, 6], ww[2, 7]}, {ww[3, 1], ww[3, 2], ww[3, 3], ww[3, 4], 
        ww[3, 5], ww[3, 6], ww[3, 7]}, {ww[4, 1], ww[4, 2], ww[4, 3], 
        ww[4, 4], ww[4, 5], ww[4, 6], ww[4, 7]}, {ww[5, 1], ww[5, 2], 
        ww[5, 3], ww[5, 4], ww[5, 5], ww[5, 6], ww[5, 7]}, {ww[6, 1], 
        ww[6, 2], ww[6, 3], ww[6, 4], ww[6, 5], ww[6, 6], 
        ww[6, 7]}}\)], "Output"]
}, Open  ]],

Cell["Introducimos las condiciones de frontera:", "Text"],

Cell[BoxData[
    \(\(\(For[i = 1, 
      i \[LessEqual] n + 1, \(i++\), \[IndentingNewLine]w[\([i, 1]\)] = 
        lx[\([i]\)]; \[IndentingNewLine]w[\([i, m + 1]\)] = 
        Exp[lx[\([i]\)]]]\)\(\[IndentingNewLine]\)\)\)], "Input"],

Cell[BoxData[
    \(For[j = 1, 
      j \[LessEqual] m + 1, \(j++\), \[IndentingNewLine]w[\([1, j]\)] = 
        0; \[IndentingNewLine]w[\([n + 1, j]\)] = 
        2*Exp[ly[\([j]\)]]]\)], "Input"],

Cell["Que ser\[AAcute]n:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(con1 = Table[w[\([i, 1]\)], {i, 1, n + 1}]\)], "Input"],

Cell[BoxData[
    \({0, 2\/5, 4\/5, 6\/5, 8\/5, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(con2 = Table[w[\([i, m + 1]\)], {i, 1, n + 1}]\)], "Input"],

Cell[BoxData[
    \({0, \[ExponentialE]\^\(2/5\), \[ExponentialE]\^\(4/5\), \[ExponentialE]\
\^\(6/5\), \[ExponentialE]\^\(8/5\), 2\ \[ExponentialE]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(con3 = Table[w[\([1, j]\)], {j, 1, m + 1}]\)], "Input"],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 0, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(con4 = Table[w[\([n + 1, j]\)], {j, 1, m + 1}]\)], "Input"],

Cell[BoxData[
    \({2, 2\ \[ExponentialE]\^\(1/6\), 2\ \[ExponentialE]\^\(1/3\), 
      2\ \@\[ExponentialE], 2\ \[ExponentialE]\^\(2/3\), 
      2\ \[ExponentialE]\^\(5/6\), 2\ \[ExponentialE]}\)], "Output"]
}, Open  ]],

Cell["\<\
Y una vez declarados todos los datos del enunciado, el ejercicio consiste en \
resolver el siguiente sistema de ecuaciones, que sigue las notaciones dadas \
en clase de teor\[IAcute]a:\
\>", "Text"],

Cell[BoxData[
    \(\(s = 
        Table[2 \((h\^2\/k\^2 + 1)\)*
                w[\([i, j]\)] - \((w[\([i, j]\)] + w[\([i - 1, j]\)])\) - 
              h\^2\/k\^2*\((w[\([i, j + 1]\)] + 
                    w[\([i, j - 1]\)])\) \[Equal] \(-h\^2\)*
              f[lx[\([i]\)], ly[\([j]\)]], {i, 2, n}, {j, 2, 
            m}];\)\)], "Input"],

Cell["Resolvemos el sistema s\[OAcute]lo para los puntos intermedios:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[
      Flatten[s], {ww[2, 2], ww[2, 3], ww[2, 4], ww[2, 5], ww[2, 6], 
        ww[3, 2], ww[3, 3], ww[3, 4], ww[3, 5], ww[3, 6], ww[4, 2], ww[4, 3], 
        ww[4, 4], ww[4, 5], ww[4, 6], ww[5, 2], ww[5, 3], ww[5, 4], ww[5, 5], 
        ww[5, 6]}]\)], "Input"],

Cell[BoxData[
    \({{ww[2, 2] \[Rule] 0.34366781624402215`, 
        ww[2, 3] \[Rule] 0.3601264107289163`, 
        ww[2, 4] \[Rule] 0.4546137562440929`, 
        ww[2, 5] \[Rule] 0.6463462263372036`, 
        ww[2, 6] \[Rule] 0.971933072292242`, 
        ww[3, 2] \[Rule] 0.7492597966467711`, 
        ww[3, 3] \[Rule] 0.7951873212882563`, 
        ww[3, 4] \[Rule] 0.9476598634593174`, 
        ww[3, 5] \[Rule] 1.2223689385930248`, 
        ww[3, 6] \[Rule] 1.6403649355168046`, 
        ww[4, 2] \[Rule] 1.1893652913926045`, 
        ww[4, 3] \[Rule] 1.294516467162993`, 
        ww[4, 4] \[Rule] 1.5328771449283929`, 
        ww[4, 5] \[Rule] 1.9277954208610673`, 
        ww[4, 6] \[Rule] 2.5101080402226548`, 
        ww[5, 2] \[Rule] 1.6869568077143844`, 
        ww[5, 3] \[Rule] 1.9128059386953293`, 
        ww[5, 4] \[Rule] 2.3080242107100193`, 
        ww[5, 5] \[Rule] 2.911093127009581`, 
        ww[5, 6] \[Rule] 3.7714394080068`}}\)], "Output"]
}, Open  ]],

Cell["\<\
La soluci\[OAcute]n son estos puntos m\[AAcute]s las condiciones de contorno.\
\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
M\[EAcute]todo de Diferencias Finitas para la resoluci\[OAcute]n de \
ecuaciones en derivadas parciales parab\[OAcute]licas.\
\>", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Nos centraremos en este apartado en la \
ecuaci\[OAcute]n de difusi\[OAcute]n:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{72, 17},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\ u\/\(\[Delta]\ t\)\)],
    FontSlant->"Plain"],
  StyleBox["=",
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\^2\)],
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2\ u\/\(\[Delta]\ x\^2\)\)],
    FontSlant->"Plain"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontSlant->"Italic"],

Cell[TextData[{
  StyleBox["Suponemos: ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["x \[Element] [0,l]",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" y ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["t \[GreaterEqual]0",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[".",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Las condiciones de frontera son: ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["u(0,t)=u(l,t)=0 \[ForAll] t >0, u(x,0)=f(x) x \[Element] [0,l].",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox["\nSe realiza un mallado, donde:  ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["h",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  " es la longitud de paso de la variable x, y ",
  StyleBox["k",
    FontSlant->"Italic"],
  " es la longitud de paso de la variable t, luego: ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["=i h, i=0,1,2,...m,",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(t\_j\)\)\)]],
  "=",
  StyleBox["j k, j=0,1,2,....",
    FontSlant->"Italic"],
  "\nSe trata, de nuevo, de calcular una aproximaci\[OAcute]n de la soluci\
\[OAcute]n de la ecuaci\[OAcute]n parab\[OAcute]lica ",
  StyleBox[" ",
    FontSlant->"Italic"],
  "en los puntos del interior del mallado definido anteriormente,  porque los \
valores en los extremos del mallado son conocidos por las condiciones de \
frontera."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
Podemos generar diferentes m\[EAcute]todos num\[EAcute]ricos utilizando las \
diferentes f\[OAcute]rmulas deducidas en las clases te\[OAcute]ricas.\
\>", "Text"],

Cell[CellGroupData[{

Cell["M\[EAcute]todo de Diferencias Progresivas:", "Subsubsection"],

Cell[TextData[{
  "Se llama m\[EAcute]todo de diferencia progresiva porque la aproximaci\
\[OAcute]n se realiza en ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(t\_j\)\)\)]],
  " y se eval\[UAcute]a en el punto siguiente. Tenemos un error de \
truncamiento de tipo ",
  StyleBox["O(k+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\)],
    FontSlant->"Italic"],
  StyleBox[").",
    FontSlant->"Italic"],
  "\nLas condiciones de frontera son: ",
  Cell[BoxData[
      \(TraditionalForm\`w\_oj\)],
    FontSlant->"Italic"],
  StyleBox[" =",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_mj\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" =0, ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_io\)],
    FontSlant->"Italic"],
  StyleBox[" =f(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["), ",
    FontSlant->"Italic"],
  "y los puntos del interior del mallado deben satisfacer:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i\ j + 1\)\)],
    FontSlant->"Italic"],
  " ",
  StyleBox["= (1 - ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(2\ \[Alpha]\^2\ k\)\/h\^2\)],
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_ij\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" + ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(k\ \[Alpha]\^2\)\/h\^2\)],
    FontSlant->"Italic"],
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i + 1\ j\)\)],
    FontSlant->"Italic"],
  StyleBox[" + ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i - 1\ j\)\)],
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  "\n"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "A la vista de la expresi\[OAcute]n, este es un m\[EAcute]todo \
expl\[IAcute]cito. Adem\[AAcute]s, si se escribe de modo matricial,",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j)\) = A\ w\^\((j - 1)\)\)]],
  ", resulta un sistema tridiagonal, de diagonales ",
  StyleBox["(\[Lambda], 1-2\[Lambda], \[Lambda])",
    FontSlant->"Italic"],
  ", donde ",
  StyleBox["\[Lambda] =",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(k\ \[Alpha]\^2\)\/h\^2\)],
    FontSlant->"Italic"],
  ".\nSi \[Lambda]\[LessEqual]",
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)]],
  "el m\[EAcute]todo ser\[AAcute] estable, por lo que es un m\[EAcute]todo \
condicionalmente estable."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[EAcute]todo de Diferencias Regresivas:", "Subsubsection"],

Cell[TextData[{
  "Se llama m\[EAcute]todo de diferencia regresiva porque la aproximaci\
\[OAcute]n se realiza en ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(t\_j\)\)\)]],
  " y se eval\[UAcute]a en el punto anterior. Tenemos un error de \
truncamiento de tipo ",
  StyleBox["O(k+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\)],
    FontSlant->"Italic"],
  StyleBox[").",
    FontSlant->"Italic"],
  "\nLas condiciones de frontera son: ",
  Cell[BoxData[
      \(TraditionalForm\`w\_oj\)],
    FontSlant->"Italic"],
  StyleBox[" =",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_mj\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" =0, ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_io\)],
    FontSlant->"Italic"],
  StyleBox[" =f(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["), ",
    FontSlant->"Italic"],
  "y los puntos del interior del mallado deben satisfacer:"
}], "Text"],

Cell[TextData[{
  StyleBox["(1+ 2 \[Lambda]) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i\ j\)\)],
    FontSlant->"Italic"],
  StyleBox[" - \[Lambda] ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i + 1\ j\)\)],
    FontSlant->"Italic"],
  StyleBox[" - \[Lambda] ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i + 1\ j\)\)],
    FontSlant->"Italic"],
  StyleBox[" = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i - 1\ j\)\)],
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "En este caso se trata de un m\[EAcute]todo impl\[IAcute]cito. \
Adem\[AAcute]s, si se escribe de modo matricial, ",
  StyleBox["A",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j)\)\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j\  - \ 1)\)\)]],
  ", resulta un sistema tridiagonal, de diagonales ",
  StyleBox["(- \[Lambda], 1+2\[Lambda], - \[Lambda])",
    FontSlant->"Italic"],
  ", donde ",
  StyleBox["\[Lambda] =",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(k\ \[Alpha]\^2\)\/h\^2\)],
    FontSlant->"Italic"],
  ".\nEste m\[EAcute]todo es incondicionalmente estable."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[EAcute]todo de Crank- Nicolson:", "Subsubsection"],

Cell[TextData[{
  "Este m\[EAcute]todo resulta de promediar los los m\[EAcute]todos \
anteriores.\nTenemos un error de truncamiento de tipo ",
  StyleBox["O(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\^2\)]],
  StyleBox["+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\)],
    FontSlant->"Italic"],
  StyleBox[").",
    FontSlant->"Italic"],
  "\nLas condiciones de frontera son: ",
  Cell[BoxData[
      \(TraditionalForm\`w\_oj\)],
    FontSlant->"Italic"],
  StyleBox[" =",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_mj\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" =0, ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_io\)],
    FontSlant->"Italic"],
  StyleBox[" =f(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["), ",
    FontSlant->"Italic"],
  "y los puntos del interior del mallado deben satisfacer:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            FormBox[\(w\_\(i\ j + 1\)\),
              "TraditionalForm"], "-", " ", \(w\_ij\)}], "k"], 
        TraditionalForm]],
    FontSlant->"Italic"],
  StyleBox[" = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\^2\/2\)],
    FontSlant->"Italic"],
  StyleBox["[ ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(w\_\(i + 1\ j\)\  - \ 2\ w\_ij + \ w\_\(i - 1\ j\)\
\)\/h\^2\)],
    FontSlant->"Italic"],
  StyleBox["+ ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(w\_\(i + 1\ j + 1\)\  - 2\ \(\(w\)\(\ \)\)\_\(i\ j \
+ 1\)\  + \ \ w\_\(i - 1\ j + 1\)\)\/h\^2\)],
    FontSlant->"Italic"],
  StyleBox["]",
    FontSlant->"Italic"],
  "\n"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "Llamando  ",
  StyleBox["\[Lambda] =",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(k\ \[Alpha]\^2\)\/h\^2\)],
    FontSlant->"Italic"],
  ", resulta un sistema matricial, A ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j + 1)\)\)]],
  " =B ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j)\)\)]],
  " cuyas matrices asociadas son tridiagonales: las diagonales de A son ",
  StyleBox["(-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\/2\)],
    FontSlant->"Italic"],
  StyleBox[", 1+\[Lambda],-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\/2\)],
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  " y las diagonales de B son ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\/2\)],
    FontSlant->"Italic"],
  StyleBox[", 1-\[Lambda],",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\/2\)],
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  ".\nEste m\[EAcute]todo no tiene problemas de estabilidad."
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Se considera la ecuaci\[OAcute]n del calor ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Delta]\ u\)\/\(\[Delta]\ t\)\)],
    FontSlant->"Italic"],
  StyleBox["- ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Delta]\^2\) u\)\/\[Delta]x\^2\)],
    FontSlant->"Italic"],
  StyleBox["= 0",
    FontSlant->"Italic"],
  " con ",
  StyleBox["x \[Element] [0,1], t\[GreaterEqual]0",
    FontSlant->"Italic"],
  " con las condiciones de frontera: ",
  StyleBox["u(0,t)=0, u(1,t)= 0, u(x,0)=sen \[Pi]x. \n",
    FontSlant->"Italic"],
  "a.) Aproximar la soluci\[OAcute]n de dicha ecuaci\[OAcute]n para t=0.5 \
usando el m\[EAcute]todo de diferencias progresivas, tomando primero h=0.1 y \
k=0.0005, y despu\[EAcute]s h=0.1 y k=0.01.\nNota: Comprobar antes de \
calcular la aproximaci\[OAcute]n que los m\[EAcute]todos sean estables.\nb.) \
Realizar el mismo ejercicio para el m\[EAcute]todo de diferencias regresivas.\
\nc.)  Realizar el mismo ejercicio para el m\[EAcute]todo de Crank-Nicolson."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox["a.) M\[EAcute]todo de diferencias progresivas:",
  FontWeight->"Bold"]], "Text"],

Cell["\<\
Resolveremos el ejercicio paso a paso.
Declaramos los datos del enunciado: el intervalo de x, el valor de \[Alpha], \
el valor de t,  las longitudes de paso y el n\[UAcute]mero de divisiones de \
cada eje.\
\>", "Text"],

Cell[BoxData[
    \(a = 0; b = 1; t = 0.5; \[Alpha] = 1; h = 0.1; k = 0.0005;\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = 1/h\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = t/k\)], "Input"],

Cell[BoxData[
    \(1000.`\)], "Output"]
}, Open  ]],

Cell["\<\
Antes de realizar ninguna operaci\[OAcute]n, y dado que el m\[EAcute]todo es \
condicionalmente estable, comprobaremos que sea convergente.Para ello \
calcularemos:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Lambda] = \(k\ \[Alpha]\^2\)\/h\^2\)], "Input"],

Cell[BoxData[
    \(0.049999999999999996`\)], "Output"]
}, Open  ]],

Cell["Como es menor que 0.5, el m\[EAcute]todo es convergente.", "Text"],

Cell["Generamos las particiones del intervalo de las x:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x = Table[a + i*h, {i, 0, m}]\)], "Input"],

Cell[BoxData[
    \({0, 0.1`, 0.2`, 0.30000000000000004`, 0.4`, 0.5`, 0.6000000000000001`, 
      0.7000000000000001`, 0.8`, 0.9`, 1.`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "A su vez, generamos una tabla ",
  StyleBox["w",
    FontSlant->"Italic"],
  " que contendr\[AAcute] las diferentes soluciones aproximadas del \
m\[EAcute]todo. Cada iteraci\[OAcute]n se corresponde a un incremento de ",
  StyleBox["k",
    FontSlant->"Italic"],
  " segundos respecto a la iteraci\[OAcute]n anterior. El valor inicial de \
esta tabla est\[AAcute] dado por las condiciones de contorno."
}], "Text"],

Cell[BoxData[
    \(Clear[w]\)], "Input"],

Cell[BoxData[
    \(\(w = Array[v, {1, 9}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(w[\([1]\)] = Table[Sin[Pi*x[\([i]\)]], {i, 2, m}]\)], "Input"],

Cell[BoxData[
    \({0.3090169943749474`, 0.5877852522924731`, 0.8090169943749475`, 
      0.9510565162951535`, 1.`, 0.9510565162951535`, 0.8090169943749475`, 
      0.5877852522924732`, 0.3090169943749475`}\)], "Output"]
}, Open  ]],

Cell["Se genera la matriz del sistema, que sabemos es tridiagonal.", "Text"],

Cell[BoxData[
    \(\(ma = Table[0, {i, 9}, {j, 9}];\)\)], "Input"],

Cell[BoxData[
    \(For[j = 1, 
      j \[LessEqual] 9, \(j++\), \[IndentingNewLine]ma[\([j, j]\)] = 
        1 - 2\ \[Lambda]; \[IndentingNewLine]If[j > 1, 
          ma[\([j, j - 1]\)] = \[Lambda]]\[IndentingNewLine]If[j < 9, 
          ma[\([j, j + 1]\)] = \[Lambda]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[ma]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.9`", "0.049999999999999996`", "0", "0", "0", "0", "0", "0", 
              "0"},
            {"0.049999999999999996`", "0.9`", "0.049999999999999996`", "0", 
              "0", "0", "0", "0", "0"},
            {"0", "0.049999999999999996`", "0.9`", "0.049999999999999996`", 
              "0", "0", "0", "0", "0"},
            {"0", "0", "0.049999999999999996`", "0.9`", 
              "0.049999999999999996`", "0", "0", "0", "0"},
            {"0", "0", "0", "0.049999999999999996`", "0.9`", 
              "0.049999999999999996`", "0", "0", "0"},
            {"0", "0", "0", "0", "0.049999999999999996`", "0.9`", 
              "0.049999999999999996`", "0", "0"},
            {"0", "0", "0", "0", "0", "0.049999999999999996`", "0.9`", 
              "0.049999999999999996`", "0"},
            {"0", "0", "0", "0", "0", "0", "0.049999999999999996`", "0.9`", 
              "0.049999999999999996`"},
            {"0", "0", "0", "0", "0", "0", "0", "0.049999999999999996`", 
              "0.9`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Realizamos ",
  StyleBox["m",
    FontSlant->"Italic"],
  " iteraciones, multiplicando la matriz ",
  StyleBox["ma",
    FontSlant->"Italic"],
  " por el vector ",
  StyleBox["w",
    FontSlant->"Italic"],
  " obtenido en la iteraci\[OAcute]n anterior, de acuerdo con la \
f\[OAcute]rmula de teor\[IAcute]a: ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j)\) = A\ w\^\((j - 1)\)\)]],
  ".\nAl ser un m\[EAcute]todo expl\[IAcute]cito, no es necesario resolver el \
sistema.\nLa soluci\[OAcute]n pedida es el \[UAcute]ltimo de estos vectores.\n\
Nota: Estamos resolviendo el sistema s\[OAcute]lo para los puntos internos \
del mallado, porque los puntos de la frontera vienen dados por las \
condiciones de frontera."
}], "Text"],

Cell[BoxData[
    \(For[i = 1, i \[LessEqual] 1000, \(i++\), 
      AppendTo[w, ma . Last[w]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Last[w]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.0022865207865784792`"},
            {"0.004349220987439567`"},
            {"0.005986189135245602`"},
            {"0.007037187382261596`"},
            {"0.007399336697334246`"},
            {"0.007037187382261594`"},
            {"0.005986189135245599`"},
            {"0.004349220987439562`"},
            {"0.0022865207865784766`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {.0022865207865784792, .0043492209874395667, \
.0059861891352456023, .0070371873822615959, .0073993366973342462, \
.0070371873822615942, .0059861891352455988, .0043492209874395624, \
.0022865207865784766}]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ListPlot3D[w];\)\)], "Input"],

Cell["Repetimos el ejercicio con k=0.01.", "Text"],

Cell[BoxData[
    \(Clear[k, x, ma]\)], "Input"],

Cell[BoxData[
    \(\(k = 0.01;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = 1/h\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = t/k\)], "Input"],

Cell[BoxData[
    \(50.`\)], "Output"]
}, Open  ]],

Cell["\<\
Antes de realizar ninguna operaci\[OAcute]n comprobaremos, de nuevo, que sea \
convergente.Para ello calcularemos:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Lambda] = \(k\ \[Alpha]\^2\)\/h\^2\)], "Input"],

Cell[BoxData[
    \(0.9999999999999999`\)], "Output"]
}, Open  ]],

Cell["\<\
Como es mayor que 0.5, el m\[EAcute]todo es divergente. Lo comprobamos.\
\>", "Text"],

Cell["El resto de pasos son iguales:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x = Table[a + i*h, {i, 0, m}]\)], "Input"],

Cell[BoxData[
    \({0, 0.1`, 0.2`, 0.30000000000000004`, 0.4`, 0.5`, 0.6000000000000001`, 
      0.7000000000000001`, 0.8`, 0.9`, 1.`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[w]\)], "Input"],

Cell[BoxData[
    \(\(w = Array[v, {1, 9}];\)\)], "Input"],

Cell[BoxData[
    \(\(w[\([1]\)] = Table[Sin[Pi*x[\([i]\)]], {i, 2, m}];\)\)], "Input"],

Cell[BoxData[
    \(\(ma = Table[0, {i, 9}, {j, 9}];\)\)], "Input"],

Cell[BoxData[
    \(For[j = 1, 
      j \[LessEqual] 9, \(j++\), \[IndentingNewLine]ma[\([j, j]\)] = 
        1 - 2\ \[Lambda]; \[IndentingNewLine]If[j > 1, 
          ma[\([j, j - 1]\)] = \[Lambda]]\[IndentingNewLine]If[j < 9, 
          ma[\([j, j + 1]\)] = \[Lambda]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[ma]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-0.9999999999999998`\), "0.9999999999999999`", "0", "0", "0", 
              "0", "0", "0", "0"},
            {"0.9999999999999999`", \(-0.9999999999999998`\), 
              "0.9999999999999999`", "0", "0", "0", "0", "0", "0"},
            {"0", "0.9999999999999999`", \(-0.9999999999999998`\), 
              "0.9999999999999999`", "0", "0", "0", "0", "0"},
            {"0", "0", "0.9999999999999999`", \(-0.9999999999999998`\), 
              "0.9999999999999999`", "0", "0", "0", "0"},
            {"0", "0", "0", "0.9999999999999999`", \(-0.9999999999999998`\), 
              "0.9999999999999999`", "0", "0", "0"},
            {"0", "0", "0", "0", 
              "0.9999999999999999`", \(-0.9999999999999998`\), 
              "0.9999999999999999`", "0", "0"},
            {"0", "0", "0", "0", "0", 
              "0.9999999999999999`", \(-0.9999999999999998`\), 
              "0.9999999999999999`", "0"},
            {"0", "0", "0", "0", "0", "0", 
              "0.9999999999999999`", \(-0.9999999999999998`\), 
              "0.9999999999999999`"},
            {"0", "0", "0", "0", "0", "0", "0", 
              "0.9999999999999999`", \(-0.9999999999999998`\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[i = 1, i \[LessEqual] 50, \(i++\), 
      AppendTo[w, ma . Last[w]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Last[w]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"318442.63598425314`"},
            {\(-604648.235351277`\)},
            {"829941.8926095983`"},
            {\(-972269.3283331041`\)},
            {"1.0183566073075961`*^6"},
            {\(-964758.5667452962`\)},
            {"817789.2250795598`"},
            {\(-592495.5678217722`\)},
            {"310931.8743973088`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {318442.63598425314, -604648.23535127705, 
        829941.89260959835, -972269.32833310415, 
        1018356.6073075961, -964758.56674529624, 
        817789.22507955984, -592495.56782177219, 
        310931.8743973088}]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ListPlot3D[w];\)\)], "Input"],

Cell["Y se ve c\[OAcute]mo el m\[EAcute]todo diverge.", "Text"],

Cell[TextData[StyleBox["b.) M\[EAcute]todo de diferencias regresivas:",
  FontWeight->"Bold"]], "Text"],

Cell[TextData[{
  "En este caso hay que resolver un sistema tridiagonal, al ser un \
m\[EAcute]todo impl\[IAcute]cito. Al ser un m\[EAcute]todo incondicionalmente \
estable, no ser\[AAcute] necesario comprobar los valores de \[Lambda].\n\
Seguimos un proceso que resuelve el ejercicio mediante ",
  StyleBox["TridiagonalSolve", "Input"],
  ", pero tambi\[EAcute]n podr\[IAcute]amos haber despejado de la \
f\[OAcute]rmula A ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j)\)\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j\  - \ 1)\)\)]],
  ", y aplicar el proceso seguido en el apartado de diferencias progresivas."
}], "Text"],

Cell["Cargamos el paquete necesario:", "Text"],

Cell[BoxData[
    \(<< LinearAlgebra`Tridiagonal`\)], "Input"],

Cell["Declaramos los par\[AAcute]metros necesarios dados en el enunciado:", \
"Text"],

Cell[BoxData[
    \(a = 0; b = 1; t = 0.5; alfa = 1; g[x_] := Sin[Pi*x]; h = 0.1; 
    k = 0.0005;\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = \((b - a)\)/h\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = t/k\)], "Input"],

Cell[BoxData[
    \(1000.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(landa = k*alfa^2/h^2\)], "Input"],

Cell[BoxData[
    \(0.049999999999999996`\)], "Output"]
}, Open  ]],

Cell["\<\
Generamos la lista de valores de la partici\[OAcute]n de la variable x:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = Table[a + i*h, {i, 0, 10}]\)], "Input"],

Cell[BoxData[
    \({0, 0.1`, 0.2`, 0.30000000000000004`, 0.4`, 0.5`, 0.6000000000000001`, 
      0.7000000000000001`, 0.8`, 0.9`, 1.`}\)], "Output"]
}, Open  ]],

Cell["\<\
Generamos la matriz de inc\[OAcute]gnitas, s\[OAcute]lo para los puntos \
intermedios, que arrancamos con la condici\[OAcute]n de frontera:\
\>", "Text"],

Cell[BoxData[
    \(Clear[w]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(w = Array[v, {1, 9}];\)\), "\[IndentingNewLine]", 
    \(w[\([1]\)] = Table[g[lista[\([i]\)]], {i, 2, 10}]\)}], "Input"],

Cell[BoxData[
    \({0.3090169943749474`, 0.5877852522924731`, 0.8090169943749475`, 
      0.9510565162951535`, 1.`, 0.9510565162951535`, 0.8090169943749475`, 
      0.5877852522924732`, 0.3090169943749475`}\)], "Output"]
}, Open  ]],

Cell["\<\
Nota:Estamos resolviendo el sistema s\[OAcute]lo para los puntos internos del \
mallado,porque los puntos de la frontera vienen dados por las condiciones de \
frontera.\
\>", "Text"],

Cell["Las listas que formar\[AAcute]n la matriz tridiagonal son:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(A = Table[\(-landa\), {i, 2, m - 1}]\), "\[IndentingNewLine]", 
    \(P = Table[1 + 2*landa, {i, 1, m - 1}]\)}], "Input"],

Cell[BoxData[
    \({\(-0.049999999999999996`\), \(-0.049999999999999996`\), \
\(-0.049999999999999996`\), \(-0.049999999999999996`\), \
\(-0.049999999999999996`\), \(-0.049999999999999996`\), \
\(-0.049999999999999996`\), \(-0.049999999999999996`\)}\)], "Output"],

Cell[BoxData[
    \({1.1`, 1.1`, 1.1`, 1.1`, 1.1`, 1.1`, 1.1`, 1.1`, 1.1`}\)], "Output"]
}, Open  ]],

Cell["\<\
Y programamos un bucle que calcula la soluci\[OAcute]n para cada iteraci\
\[OAcute]n:\
\>", "Text"],

Cell[BoxData[
    \(For[j = 1, 
      j \[LessEqual] n, \(j++\), \[IndentingNewLine]AppendTo[w, 
        TridiagonalSolve[A, P, A, Last[w]]]]\)], "Input"],

Cell["La \[UAcute]ltima de estas soluciones ser\[IAcute]a:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Last[w]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.0023419555557978953`"},
            {"0.004454664184430449`"},
            {"0.006131319245220536`"},
            {"0.007207798058875307`"},
            {"0.007578727378845302`"},
            {"0.0072077980588753175`"},
            {"0.006131319245220561`"},
            {"0.004454664184430472`"},
            {"0.0023419555557979066`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {.0023419555557978953, .0044546641844304489, \
.0061313192452205362, .007207798058875307, .0075787273788453019, \
.0072077980588753175, .0061313192452205614, .0044546641844304723, \
.0023419555557979066}]]], "Output"]
}, Open  ]],

Cell["Si la representamos:", "Text"],

Cell[BoxData[
    \(\(ListPlot3D[w];\)\)], "Input"],

Cell["Y si k=0.01:", "Text"],

Cell[BoxData[
    \(Clear[k, lista, w, A, P]\)], "Input"],

Cell[BoxData[
    \(\(k = 0.01;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = \((b - a)\)/h\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = t/k\)], "Input"],

Cell[BoxData[
    \(50.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(landa = k*alfa^2/h^2\)], "Input"],

Cell[BoxData[
    \(0.9999999999999999`\)], "Output"]
}, Open  ]],

Cell["\<\
Generamos la lista de valores de la partici\[OAcute]n de la variable x:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = Table[a + i*h, {i, 0, 10}]\)], "Input"],

Cell[BoxData[
    \({0, 0.1`, 0.2`, 0.30000000000000004`, 0.4`, 0.5`, 0.6000000000000001`, 
      0.7000000000000001`, 0.8`, 0.9`, 1.`}\)], "Output"]
}, Open  ]],

Cell["\<\
De nuevo generamos la matriz de inc\[OAcute]gnitas, s\[OAcute]lo para los \
puntos intermedios, que arrancamos con la condici\[OAcute]n de frontera:\
\>", "Text"],

Cell[BoxData[
    \(Clear[w]\)], "Input"],

Cell[BoxData[{
    \(\(w = Array[v, {1, 9}];\)\), "\[IndentingNewLine]", 
    \(\(w[\([1]\)] = Table[g[lista[\([i]\)]], {i, 2, 10}];\)\)}], "Input"],

Cell["Las listas que formar\[AAcute]n la matriz tridiagonal son ahora:", \
"Text"],

Cell[BoxData[
    \(Clear[A, P]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(A = Table[\(-landa\), {i, 2, m - 1}]\), "\[IndentingNewLine]", 
    \(P = Table[1 + 2*landa, {i, 1, m - 1}]\)}], "Input"],

Cell[BoxData[
    \({\(-0.9999999999999999`\), \(-0.9999999999999999`\), \
\(-0.9999999999999999`\), \(-0.9999999999999999`\), \(-0.9999999999999999`\), \
\(-0.9999999999999999`\), \(-0.9999999999999999`\), \(-0.9999999999999999`\)}\
\)], "Output"],

Cell[BoxData[
    \({3.`, 3.`, 3.`, 3.`, 3.`, 3.`, 3.`, 3.`, 3.`}\)], "Output"]
}, Open  ]],

Cell["\<\
Y programamos un bucle que calcula la soluci\[OAcute]n para cada iteraci\
\[OAcute]n:\
\>", "Text"],

Cell[BoxData[
    \(For[j = 1, 
      j \[LessEqual] n, \(j++\), \[IndentingNewLine]AppendTo[w, 
        TridiagonalSolve[A, P, A, Last[w]]]]\)], "Input"],

Cell["La \[UAcute]ltima de estas soluciones ser\[IAcute]a:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Last[w]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.0028980166450535434`"},
            {"0.005512355229219983`"},
            {"0.007587106076713118`"},
            {"0.008919178118941152`"},
            {"0.009378178863319148`"},
            {"0.008919178118941152`"},
            {"0.007587106076713118`"},
            {"0.005512355229219984`"},
            {"0.002898016645053544`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {.0028980166450535434, .0055123552292199833, \
.0075871060767131182, .0089191781189411519, .009378178863319148, \
.0089191781189411519, .0075871060767131182, .0055123552292199842, \
.0028980166450535438}]]], "Output"]
}, Open  ]],

Cell["Si la representamos:", "Text"],

Cell[BoxData[
    \(\(ListPlot3D[w];\)\)], "Input"],

Cell[TextData[StyleBox["c.) M\[EAcute]todo de Crank Nicolson:",
  FontWeight->"Bold"]], "Text"],

Cell[TextData[{
  "En este caso, de nuevo, hay que resolver un sistema tridiagonal, al ser un \
m\[EAcute]todo impl\[IAcute]cito. Al ser un m\[EAcute]todo incondicionalmente \
estable, no ser\[AAcute] necesario comprobar los valores de \[Lambda].\nSe \
resuelve el ejercicio despejando de la f\[OAcute]rmula A ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j + 1)\)\)]],
  " =B ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j\ )\)\)]],
  ", y aplicando el proceso seguido en el apartado de diferencias \
progresivas."
}], "Text"],

Cell["Declaramos los par\[AAcute]metros necesarios dados en el enunciado:", \
"Text"],

Cell[BoxData[
    \(a = 0; b = 1; t = 0.5; alfa = 1; g[x_] := Sin[Pi*x]; h = 0.1; 
    k = 0.0005;\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = \((b - a)\)/h\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = t/k\)], "Input"],

Cell[BoxData[
    \(1000.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Lambda] = k*alfa^2/h^2\)], "Input"],

Cell[BoxData[
    \(0.049999999999999996`\)], "Output"]
}, Open  ]],

Cell["\<\
Generamos la lista de valores de la partici\[OAcute]n de la variable x:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = Table[a + i*h, {i, 0, 10}]\)], "Input"],

Cell[BoxData[
    \({0, 0.1`, 0.2`, 0.30000000000000004`, 0.4`, 0.5`, 0.6000000000000001`, 
      0.7000000000000001`, 0.8`, 0.9`, 1.`}\)], "Output"]
}, Open  ]],

Cell["\<\
Generamos la matriz de inc\[OAcute]gnitas, s\[OAcute]lo para los puntos \
intermedios, que arrancamos con la condici\[OAcute]n de frontera:\
\>", "Text"],

Cell[BoxData[
    \(Clear[w]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(w = Array[v, {1, 9}];\)\), "\[IndentingNewLine]", 
    \(w[\([1]\)] = Table[g[lista[\([i]\)]], {i, 2, 10}]\)}], "Input"],

Cell[BoxData[
    \({0.3090169943749474`, 0.5877852522924731`, 0.8090169943749475`, 
      0.9510565162951535`, 1.`, 0.9510565162951535`, 0.8090169943749475`, 
      0.5877852522924732`, 0.3090169943749475`}\)], "Output"]
}, Open  ]],

Cell["Las matrices tridiagonales necesarias son:", "Text"],

Cell[BoxData[
    \(\(A = Table[0, {i, 9}, {j, 9}];\)\)], "Input"],

Cell[BoxData[
    \(For[j = 1, j \[LessEqual] 9, 
      j = j + 1, \[IndentingNewLine]A[\([j, j]\)] = 
        1 + \ \[Lambda]; \[IndentingNewLine]If[j > 1, 
          A[\([j, j - 1]\)] = \(-\[Lambda]\)/2]\[IndentingNewLine]If[j < 9, 
          A[\([j, j + 1]\)] = \(-\[Lambda]\)/2]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[A]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.05`", \(-0.024999999999999998`\), "0", "0", "0", "0", "0", 
              "0", "0"},
            {\(-0.024999999999999998`\), "1.05`", \(-0.024999999999999998`\), 
              "0", "0", "0", "0", "0", "0"},
            {"0", \(-0.024999999999999998`\), 
              "1.05`", \(-0.024999999999999998`\), "0", "0", "0", "0", "0"},
            {"0", "0", \(-0.024999999999999998`\), 
              "1.05`", \(-0.024999999999999998`\), "0", "0", "0", "0"},
            {"0", "0", "0", \(-0.024999999999999998`\), 
              "1.05`", \(-0.024999999999999998`\), "0", "0", "0"},
            {"0", "0", "0", "0", \(-0.024999999999999998`\), 
              "1.05`", \(-0.024999999999999998`\), "0", "0"},
            {"0", "0", "0", "0", "0", \(-0.024999999999999998`\), 
              "1.05`", \(-0.024999999999999998`\), "0"},
            {"0", "0", "0", "0", "0", "0", \(-0.024999999999999998`\), 
              "1.05`", \(-0.024999999999999998`\)},
            {"0", "0", "0", "0", "0", "0", "0", \(-0.024999999999999998`\), 
              "1.05`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(B = Table[0, {i, 9}, {j, 9}];\)\)], "Input"],

Cell[BoxData[
    \(For[j = 1, j \[LessEqual] 9, 
        j = j + 1, \[IndentingNewLine]B[\([j, j]\)] = 
          Chop[1 - \ \[Lambda]]; \[IndentingNewLine]If[j > 1, 
            B[\([j, j - 1]\)] = \[Lambda]/2]\[IndentingNewLine]If[j < 9, 
            B[\([j, j + 1]\)] = \[Lambda]/2]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[B]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.95`", "0.024999999999999998`", "0", "0", "0", "0", "0", "0", 
              "0"},
            {"0.024999999999999998`", "0.95`", "0.024999999999999998`", "0", 
              "0", "0", "0", "0", "0"},
            {"0", "0.024999999999999998`", "0.95`", "0.024999999999999998`", 
              "0", "0", "0", "0", "0"},
            {"0", "0", "0.024999999999999998`", "0.95`", 
              "0.024999999999999998`", "0", "0", "0", "0"},
            {"0", "0", "0", "0.024999999999999998`", "0.95`", 
              "0.024999999999999998`", "0", "0", "0"},
            {"0", "0", "0", "0", "0.024999999999999998`", "0.95`", 
              "0.024999999999999998`", "0", "0"},
            {"0", "0", "0", "0", "0", "0.024999999999999998`", "0.95`", 
              "0.024999999999999998`", "0"},
            {"0", "0", "0", "0", "0", "0", "0.024999999999999998`", "0.95`", 
              "0.024999999999999998`"},
            {"0", "0", "0", "0", "0", "0", "0", "0.024999999999999998`", 
              "0.95`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[i = 1, i \[LessEqual] 1000, \(i++\), 
      AppendTo[w, Inverse[A] . B . Last[w]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Last[w]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.002314140010196965`"},
            {"0.004401755872634323`"},
            {"0.0060584972014216965`"},
            {"0.007122190612101802`"},
            {"0.007488714382449468`"},
            {"0.007122190612101838`"},
            {"0.0060584972014217624`"},
            {"0.0044017558726343765`"},
            {"0.002314140010196998`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {.0023141400101969649, .0044017558726343227, \
.0060584972014216965, .007122190612101802, .0074887143824494684, \
.0071221906121018384, .0060584972014217624, .0044017558726343765, \
.0023141400101969979}]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ListPlot3D[w];\)\)], "Input"],

Cell["Para k=0.01:", "Text"],

Cell[BoxData[
    \(Clear[k, w, A, B, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \(a = 0; b = 1; t = 0.5; alfa = 1; g[x_] := Sin[Pi*x]; h = 0.1; 
    k = 0.01;\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = \((b - a)\)/h\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = t/k\)], "Input"],

Cell[BoxData[
    \(50.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Lambda] = k*alfa^2/h^2\)], "Input"],

Cell[BoxData[
    \(0.9999999999999999`\)], "Output"]
}, Open  ]],

Cell["Los pasos a seguir ser\[AAcute] los mismos:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = Table[a + i*h, {i, 0, 10}]\)], "Input"],

Cell[BoxData[
    \({0, 0.1`, 0.2`, 0.30000000000000004`, 0.4`, 0.5`, 0.6000000000000001`, 
      0.7000000000000001`, 0.8`, 0.9`, 1.`}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(w = Array[v, {1, 9}];\)\), "\[IndentingNewLine]", 
    \(\(w[\([1]\)] = Table[g[lista[\([i]\)]], {i, 2, 10}];\)\)}], "Input"],

Cell[BoxData[
    \(\(A = Table[0, {i, 9}, {j, 9}];\)\)], "Input"],

Cell[BoxData[
    \(For[j = 1, j \[LessEqual] 9, 
      j = j + 1, \[IndentingNewLine]A[\([j, j]\)] = 
        1 + \ \[Lambda]; \[IndentingNewLine]If[j > 1, 
          A[\([j, j - 1]\)] = \(-\[Lambda]\)/2]\[IndentingNewLine]If[j < 9, 
          A[\([j, j + 1]\)] = \(-\[Lambda]\)/2]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[A]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2.`", \(-0.49999999999999994`\), "0", "0", "0", "0", "0", "0", 
              "0"},
            {\(-0.49999999999999994`\), "2.`", \(-0.49999999999999994`\), "0",
               "0", "0", "0", "0", "0"},
            {"0", \(-0.49999999999999994`\), "2.`", \(-0.49999999999999994`\),
               "0", "0", "0", "0", "0"},
            {"0", "0", \(-0.49999999999999994`\), 
              "2.`", \(-0.49999999999999994`\), "0", "0", "0", "0"},
            {"0", "0", "0", \(-0.49999999999999994`\), 
              "2.`", \(-0.49999999999999994`\), "0", "0", "0"},
            {"0", "0", "0", "0", \(-0.49999999999999994`\), 
              "2.`", \(-0.49999999999999994`\), "0", "0"},
            {"0", "0", "0", "0", "0", \(-0.49999999999999994`\), 
              "2.`", \(-0.49999999999999994`\), "0"},
            {"0", "0", "0", "0", "0", "0", \(-0.49999999999999994`\), 
              "2.`", \(-0.49999999999999994`\)},
            {"0", "0", "0", "0", "0", "0", "0", \(-0.49999999999999994`\), 
              "2.`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(B = Table[0, {i, 9}, {j, 9}];\)\)], "Input"],

Cell[BoxData[
    \(For[j = 1, j \[LessEqual] 9, 
      j = j + 1, \[IndentingNewLine]B[\([j, j]\)] = 
        Chop[1 - \ \[Lambda]]; \[IndentingNewLine]If[j > 1, 
          B[\([j, j - 1]\)] = \[Lambda]/2]\[IndentingNewLine]If[j < 9, 
          B[\([j, j + 1]\)] = \[Lambda]/2]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[B]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0.49999999999999994`", "0", "0", "0", "0", "0", "0", "0"},
            {"0.49999999999999994`", "0", "0.49999999999999994`", "0", "0", 
              "0", "0", "0", "0"},
            {"0", "0.49999999999999994`", "0", "0.49999999999999994`", "0", 
              "0", "0", "0", "0"},
            {"0", "0", "0.49999999999999994`", "0", "0.49999999999999994`", 
              "0", "0", "0", "0"},
            {"0", "0", "0", "0.49999999999999994`", "0", 
              "0.49999999999999994`", "0", "0", "0"},
            {"0", "0", "0", "0", "0.49999999999999994`", "0", 
              "0.49999999999999994`", "0", "0"},
            {"0", "0", "0", "0", "0", "0.49999999999999994`", "0", 
              "0.49999999999999994`", "0"},
            {"0", "0", "0", "0", "0", "0", "0.49999999999999994`", "0", 
              "0.49999999999999994`"},
            {"0", "0", "0", "0", "0", "0", "0", "0.49999999999999994`", "0"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[i = 1, i \[LessEqual] 50, \(i++\), 
      AppendTo[w, Inverse[A] . B . Last[w]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Last[w]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"6.560400579225536`*^-46"},
            {"1.2478623440757891`*^-45"},
            {"1.7175351696226952`*^-45"},
            {"2.0190836859957427`*^-45"},
            {"2.1229902234002823`*^-45"},
            {"2.0190836859957427`*^-45"},
            {"1.7175351696226946`*^-45"},
            {"1.247862344075789`*^-45"},
            {"6.5604005792255346`*^-46"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {.65604005792255361*^-45, .12478623440757891*^-44, \
.17175351696226952*^-44, .20190836859957427*^-44, .21229902234002823*^-44, \
.20190836859957427*^-44, .17175351696226946*^-44, .1247862344075789*^-44, \
.65604005792255346*^-45}]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ListPlot3D[w];\)\)], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
M\[EAcute]todo de Diferencias Finitas para la resoluci\[OAcute]n de \
ecuaciones en derivadas parciales hiperb\[OAcute]licas.\
\>", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Nos centraremos en este apartado en la \
ecuaci\[OAcute]n de onda:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{72, 17},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2\ u\/\(\[Delta]\ t\^2\)\)],
    FontSlant->"Plain"],
  StyleBox["=",
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\^2\)],
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2\ u\/\(\[Delta]\ x\^2\)\)],
    FontSlant->"Plain"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontSlant->"Italic"],

Cell[TextData[{
  StyleBox["Suponemos: ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["x \[Element] [0,l]",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" y ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["t \[GreaterEqual]0",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[".",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Las condiciones de frontera son: ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["u(0,t)=u(l,t)=0 \[ForAll] t \[GreaterEqual]0, u(x,0)=f(x) , ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Delta]u\/\[Delta]t\)],
    FontSlant->"Italic"],
  StyleBox["(x,0)= g(x)",
    FontSlant->"Italic"],
  " ",
  StyleBox["x \[Element] [0,l].",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox["\nSe realiza un mallado, donde:  ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"],
  StyleBox["h",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  " es la longitud de paso de la variable x, y ",
  StyleBox["k",
    FontSlant->"Italic"],
  " es la longitud de paso de la variable t, luego: ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["=i h, i=0,1,2,...m,",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(t\_j\)\)\)]],
  "=",
  StyleBox["j k, j=0,1,2,....",
    FontSlant->"Italic"],
  "\nSe trata, de nuevo, de calcular una aproximaci\[OAcute]n de la ecuaci\
\[OAcute]n hiperb\[OAcute]lica ",
  StyleBox[" ",
    FontSlant->"Italic"],
  "en los puntos del interior porque los extremos son conocidos por las \
condiciones de frontera."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "Aproximo las derivadas mediante las ",
  StyleBox["f\[OAcute]rmulas de diferencia centrales ",
    FontWeight->"Bold"],
  "vistas para ecuaciones ordinarias."
}], "Text"],

Cell[TextData[{
  "Tenemos un error de truncamiento de tipo ",
  StyleBox["O(k+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\^2\)],
    FontSlant->"Italic"],
  StyleBox[").",
    FontSlant->"Italic"],
  "\nLas condiciones de frontera son: ",
  Cell[BoxData[
      \(TraditionalForm\`w\_oj\)],
    FontSlant->"Italic"],
  StyleBox[" =",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_mj\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" =0, ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_io\)],
    FontSlant->"Italic"],
  StyleBox[" =f(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)],
    FontSlant->"Italic"],
  StyleBox["), ",
    FontSlant->"Italic"],
  "y los puntos del interior del mallado deben satisfacer:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i\ j + 1\)\)],
    FontSlant->"Italic"],
  " ",
  StyleBox["= 2 (1 - ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\^2\)],
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_ij\)\)\)],
    FontSlant->"Italic"],
  StyleBox[" + ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\^2\)],
    FontSlant->"Italic"],
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i + 1\ j\)\)],
    FontSlant->"Italic"],
  StyleBox[" + ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i - 1\ j\)\)],
    FontSlant->"Italic"],
  StyleBox[") -",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\_\(i\ j - 1\)\)\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "Donde ",
  StyleBox["\[Lambda] =",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(k\ \[Alpha]\)\/h\)],
    FontSlant->"Italic"],
  ".\nA la vista de la expresi\[OAcute]n, este es un m\[EAcute]todo expl\
\[IAcute]cito.\nAdem\[AAcute]s, si se escribe de modo matricial ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((j + 1)\) = 
        A\ w\^\((j)\)\  - \ w\^\((j - 1)\)\)]],
  ", resulta un sistema tridiagonal, de diagonales ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\^2\)],
    FontSlant->"Italic"],
  StyleBox[", 2(1-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\^2\)],
    FontSlant->"Italic"],
  StyleBox["), ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\^2\)],
    FontSlant->"Italic"],
  StyleBox[").",
    FontSlant->"Italic"],
  "\nS\[OAcute]lo si \[Lambda]\[LessEqual]",
  Cell[BoxData[
      \(TraditionalForm\`1\)]],
  "el m\[EAcute]todo ser\[AAcute] estable, y adem\[AAcute]s, tenemos que \
tener en cuenta que en la etapa ",
  StyleBox["(j+1)",
    FontSlant->"Italic"],
  " necesito los valores de la etapa ",
  StyleBox["(j)",
    FontSlant->"Italic"],
  " y ",
  StyleBox["(j-1)",
    FontSlant->"Italic"],
  ", por lo que tenemos problemas para arrancar el algoritmo, que \
solucionaremos utilizando condiciones de frontera."
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Se considera la ecuaci\[OAcute]n del calor ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Delta]\^2\ u\)\/\(\[Delta]\ t\^2\)\)],
    FontSlant->"Italic"],
  StyleBox["- 4 ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Delta]\^2\) u\)\/\[Delta]x\^2\)],
    FontSlant->"Italic"],
  StyleBox["= 0",
    FontSlant->"Italic"],
  " con ",
  StyleBox["x \[Element] [0,1], t\[GreaterEqual]0",
    FontSlant->"Italic"],
  " con las condiciones de frontera: ",
  StyleBox["u(0,t)=0, u(1,t)= 0, u(x,0)=sen \[Pi]x, ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Delta]u\/\[Delta]t\)],
    FontSlant->"Italic"],
  StyleBox["(x,0)=0.",
    FontSlant->"Italic"],
  "\nSi la soluci\[OAcute]n exacta es ",
  StyleBox["u(x,t)= sen \[Pi]x.cos2\[Pi]t",
    FontSlant->"Italic"],
  ", calcular, tomando h=0.1 y k=0.05, ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(w\^\((20)\)\)\(.\)\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["Declaramos los par\[AAcute]metros necesarios dados en el enunciado:", \
"Text"],

Cell[BoxData[
    \(a = 0; b = 1; alfa = 2; h = 0.1; k = 0.05;\)], "Input"],

Cell["Las funciones que definen las condiciones de frontera:", "Text"],

Cell[BoxData[
    \(f[x_] := Sin[Pi*x]; g[x_] := 0\)], "Input"],

Cell[TextData[{
  "Como buscamos ",
  Cell[BoxData[
      \(TraditionalForm\`w\^\((20)\)\)]],
  " :"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(t = 20*k\)], "Input"],

Cell[BoxData[
    \(1.`\)], "Output"]
}, Open  ]],

Cell["Y el resto de par\[AAcute]metros ser\[IAcute]an:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = \((b - a)\)/h\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = t/k\)], "Input"],

Cell[BoxData[
    \(20.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Lambda] = k*alfa/h\)], "Input"],

Cell[BoxData[
    \(1.`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Mediante ",
  StyleBox["Table", "Input"],
  " generamos una lista donde se almacenan las soluciones para cada instante.\
\nInicializamos los valores en los extremos a partir de las funciones que \
marcan las condiciones de frontera. Como es un m\[EAcute]todo en dos etapas, \
hay que inicializar ",
  StyleBox["w[0]",
    FontSlant->"Italic"],
  " con la funci\[OAcute]n ",
  StyleBox["f(x)",
    FontSlant->"Italic"],
  " y ",
  StyleBox["w[1]",
    FontSlant->"Italic"],
  " con la funci\[OAcute]n derivada ",
  StyleBox["g(x)",
    FontSlant->"Italic"],
  " y con la segunda derivada, ",
  StyleBox["f''(x)",
    FontSlant->"Italic"],
  ",que en este caso existe, seg\[UAcute]n el desarrollo de Taylor de orden 2 \
correspondiente."
}], "Text"],

Cell[BoxData[
    \(Clear[w, j]\)], "Input"],

Cell[BoxData[
    \(\(w = Table[0, {i, 0, m}, {j, 0, n}];\)\)], "Input"],

Cell[TextData[{
  "Nota: Hemos intercambiado los papeles de los sub-\[IAcute]ndices para \
tener una visualizaci\[OAcute]n de las",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \ \)\(x\_i\)\)\)]],
  " en el plano horizontal y las ",
  Cell[BoxData[
      \(TraditionalForm\`t\_j\)]],
  "en el vertical."
}], "Text"],

Cell[BoxData[
    \(For[i = 1, 
      i \[LessEqual] 20, \(i++\), \[IndentingNewLine]w[\([i + 1, 1]\)] = 
        0; \[IndentingNewLine]w[\([i + 1, 11]\)] = 0]\)], "Input"],

Cell[BoxData[
    \(\(w[\([1, 1]\)] = N[f[0]];\)\)], "Input"],

Cell[BoxData[
    \(\(w[\([1, 11]\)] = N[f[1]];\)\)], "Input"],

Cell[BoxData[
    \(For[j = 1, 
      j \[LessEqual] 9, \(j++\), \[IndentingNewLine]w[\([1, j + 1]\)] = 
        N[f[j*h]]; \[IndentingNewLine]w[\([2, j + 1]\)] = 
        w[\([1, j + 1]\)] + 
          k*N[g[j*h]] + \((k^2*alfa^2/2)\)*N[\(f''\)[j*h]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(w // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.`", "0.3090169943749474`", "0.5877852522924731`", 
              "0.8090169943749475`", "0.9510565162951535`", "1.`", 
              "0.9510565162951535`", "0.8090169943749475`", 
              "0.5877852522924732`", "0.3090169943749475`", "0.`"},
            {"0", "0.29376761693647546`", "0.5587792127278671`", 
              "0.7690936059337521`", "0.9041237584005968`", 
              "0.9506519779945533`", "0.9041237584005968`", 
              "0.7690936059337521`", "0.5587792127278672`", 
              "0.2937676169364756`", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output",
  FontSize->6]
}, Open  ]],

Cell["\<\
Inicializado el m\[EAcute]todo y declaradas las condiciones de frontera, \
escribimos el sistema de ecuaciones seg\[UAcute]n lo visto en la \
teor\[IAcute]a:\
\>", "Text"],

Cell[BoxData[
    \(For[j = 1, 
      j \[LessEqual] 19, \(j++\), \[IndentingNewLine]For[i = 1, 
        i \[LessEqual] 9, \(i++\), \[IndentingNewLine]w[\([j + 2, i + 1]\)] = 
          2*\((1 - \[Lambda]^2)\)*
              w[\([j + 1, 
                  i + 1]\)] + \[Lambda]\^2\ \((w[\([j + 1, i + 2]\)] + 
                  w[\([j + 1, i]\)])\) - w[\([j, i + 1]\)]]]\)], "Input"],

Cell["El valor pedido es la iteraci\[OAcute]n 21:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = w[\([21]\)]\)], "Input"],

Cell[BoxData[
    \({0, 0.30901699437494723`, 0.5877852522924731`, 0.8090169943749471`, 
      0.9510565162951533`, 0.9999999999999999`, 0.9510565162951535`, 
      0.8090169943749469`, 0.5877852522924732`, 0.30901699437494745`, 
      0}\)], "Output"]
}, Open  ]],

Cell["\<\
Representamos la soluci\[OAcute]n aproximada obtenida, para lo cual vamos a \
generar primero los correspondientes pares de puntos:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(listax = Table[a + i*h, {i, 0, 10}]\)], "Input"],

Cell[BoxData[
    \({0, 0.1`, 0.2`, 0.30000000000000004`, 0.4`, 0.5`, 0.6000000000000001`, 
      0.7000000000000001`, 0.8`, 0.9`, 1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntos = Table[{listax[\([i]\)], sol[\([i]\)]}, {i, 1, 11}]\)], "Input"],

Cell[BoxData[
    \({{0, 0}, {0.1`, 0.30901699437494723`}, {0.2`, 
        0.5877852522924731`}, {0.30000000000000004`, 
        0.8090169943749471`}, {0.4`, 0.9510565162951533`}, {0.5`, 
        0.9999999999999999`}, {0.6000000000000001`, 
        0.9510565162951535`}, {0.7000000000000001`, 
        0.8090169943749469`}, {0.8`, 0.5877852522924732`}, {0.9`, 
        0.30901699437494745`}, {1.`, 0}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(gra = ListPlot[%, PlotJoined \[Rule] True];\)\)], "Input"],

Cell["\<\
Comparamos el resultado obtenido con la soluci\[OAcute]n real dada en el \
enunciado:\
\>", "Text"],

Cell[BoxData[
    \(r[x_, t_] := Sin[\[Pi]\ x]\ Cos[2\ \[Pi]\ t]\)], "Input"],

Cell["\<\
Generamos una tabla de puntos, obtenida con la soluci\[OAcute]n real en el \
intervalo [0,1] :\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{listax[\([i]\)], N[r[\((i - 1)\)*h, t]]}, {i, 1, 11}]\)], "Input"],

Cell[BoxData[
    \({{0, 0.`}, {0.1`, 0.3090169943749474`}, {0.2`, 
        0.5877852522924731`}, {0.30000000000000004`, 
        0.8090169943749475`}, {0.4`, 0.9510565162951535`}, {0.5`, 
        1.`}, {0.6000000000000001`, 
        0.9510565162951535`}, {0.7000000000000001`, 
        0.8090169943749475`}, {0.8`, 0.5877852522924732`}, {0.9`, 
        0.3090169943749475`}, {1.`, 1.2246063538223773`*^-16}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(gra1 = 
        ListPlot[%, {PlotStyle \[Rule] {RGBColor[1, 0, 0]}, 
            PlotJoined \[Rule] True}];\)\)], "Input"],

Cell["Comparamos ambas gr\[AAcute]ficas:", "Text"],

Cell[BoxData[
    \(\(Show[gra, gra1];\)\)], "Input"],

Cell["La evoluci\[OAcute]n de los valores a lo largo del tiempo:", "Text"],

Cell[BoxData[
    \(\(ListPlot3D[w];\)\)], "Input"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 680}},
WindowToolbars->"EditBar",
WindowSize->{504, 648},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1.5
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 409, 13, 372, "Title",
  Evaluatable->False],
Cell[2151, 66, 439, 15, 421, "Subtitle",
  Evaluatable->False],
Cell[2593, 83, 406, 13, 175, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3024, 100, 208, 4, 79, "Section",
  Evaluatable->False],
Cell[3235, 106, 839, 16, 255, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[4111, 127, 304, 7, 141, "Section",
  Evaluatable->False],
Cell[4418, 136, 596, 12, 99, "Text",
  Evaluatable->False],
Cell[5017, 150, 284, 7, 47, "Text",
  Evaluatable->False],
Cell[5304, 159, 3233, 98, 260, "Text",
  Evaluatable->False],
Cell[8540, 259, 373, 7, 125, "Text"],
Cell[8916, 268, 654, 23, 125, "Text"],
Cell[9573, 293, 1673, 64, 78, "Text",
  Evaluatable->False],
Cell[11249, 359, 319, 7, 152, "Text"],
Cell[11571, 368, 116, 3, 66, "Input"],
Cell[11690, 373, 1254, 22, 872, "Input"],
Cell[12947, 397, 541, 18, 154, "Text"],
Cell[13491, 417, 309, 10, 47, "Text",
  Evaluatable->False],
Cell[13803, 429, 1130, 36, 161, "Text",
  Evaluatable->False],
Cell[14936, 467, 181, 4, 99, "Text"],

Cell[CellGroupData[{
Cell[15142, 475, 101, 2, 68, "Input"],
Cell[15246, 479, 245, 4, 91, "Output"]
}, Open  ]],
Cell[15506, 486, 155, 3, 99, "Text"],
Cell[15664, 491, 74, 1, 68, "Input"],
Cell[15741, 494, 72, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[15838, 499, 93, 1, 94, "Input"],
Cell[15934, 502, 368, 6, 166, "Output"]
}, Open  ]],
Cell[16317, 511, 55, 1, 42, "Input"],
Cell[16375, 514, 52, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[16452, 518, 201, 3, 146, "Input"],
Cell[16656, 523, 293, 5, 235, "Output"]
}, Open  ]],
Cell[16964, 531, 147, 3, 73, "Text"],
Cell[17114, 536, 294, 5, 383, "Input"],

Cell[CellGroupData[{
Cell[17433, 545, 107, 2, 94, "Input"],
Cell[17543, 549, 409, 6, 166, "Output"]
}, Open  ]],
Cell[17967, 558, 104, 2, 94, "Input"],
Cell[18074, 562, 50, 0, 47, "Text"],
Cell[18127, 564, 53, 1, 42, "Input"],
Cell[18183, 567, 131, 3, 73, "Text"],

Cell[CellGroupData[{
Cell[18339, 574, 103, 2, 68, "Input"],
Cell[18445, 578, 2329, 34, 841, "Output"]
}, Open  ]],
Cell[20789, 615, 155, 3, 99, "Text"],
Cell[20947, 620, 61, 1, 42, "Input"],
Cell[21011, 623, 72, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[21108, 628, 101, 2, 94, "Input"],
Cell[21212, 632, 3793, 65, 1291, "Output"]
}, Open  ]],
Cell[25020, 700, 56, 1, 42, "Input"],
Cell[25079, 703, 165, 3, 99, "Text"],

Cell[CellGroupData[{
Cell[25269, 710, 107, 2, 94, "Input"],
Cell[25379, 714, 3830, 65, 1291, "Output"]
}, Open  ]],
Cell[29224, 782, 104, 2, 94, "Input"],
Cell[29331, 786, 50, 0, 47, "Text"],
Cell[29384, 788, 54, 1, 42, "Input"],
Cell[29441, 791, 64, 0, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29542, 796, 317, 7, 141, "Section",
  Evaluatable->False],
Cell[29862, 805, 491, 11, 73, "Text",
  Evaluatable->False],
Cell[30356, 818, 345, 11, 47, "Text",
  Evaluatable->False],
Cell[30704, 831, 768, 22, 60, "Text",
  Evaluatable->False],
Cell[31475, 855, 6005, 165, 442, "Text",
  Evaluatable->False],
Cell[37483, 1022, 2069, 83, 151, "Text"],
Cell[39555, 1107, 1588, 59, 83, "Text",
  Evaluatable->False],
Cell[41146, 1168, 309, 10, 47, "Text",
  Evaluatable->False],
Cell[41458, 1180, 1365, 44, 174, "Text",
  Evaluatable->False],
Cell[42826, 1226, 271, 7, 125, "Text"],
Cell[43100, 1235, 74, 1, 68, "Input"],
Cell[43177, 1238, 54, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[43256, 1243, 50, 1, 42, "Input"],
Cell[43309, 1246, 38, 1, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43384, 1252, 50, 1, 42, "Input"],
Cell[43437, 1255, 38, 1, 57, "Output"]
}, Open  ]],
Cell[43490, 1259, 60, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[43575, 1263, 63, 1, 42, "Input"],
Cell[43641, 1266, 64, 1, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43742, 1272, 63, 1, 42, "Input"],
Cell[43808, 1275, 70, 1, 57, "Output"]
}, Open  ]],
Cell[43893, 1279, 173, 5, 73, "Text"],
Cell[44069, 1286, 41, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[44135, 1291, 62, 1, 42, "Input"],
Cell[44200, 1294, 529, 8, 441, "Output"]
}, Open  ]],
Cell[44744, 1305, 57, 0, 47, "Text"],
Cell[44804, 1307, 235, 4, 120, "Input"],
Cell[45042, 1313, 196, 4, 94, "Input"],
Cell[45241, 1319, 34, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[45300, 1323, 75, 1, 68, "Input"],
Cell[45378, 1326, 64, 1, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45479, 1332, 79, 1, 68, "Input"],
Cell[45561, 1335, 163, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45761, 1342, 75, 1, 68, "Input"],
Cell[45839, 1345, 55, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45931, 1351, 79, 1, 68, "Input"],
Cell[46013, 1354, 209, 3, 76, "Output"]
}, Open  ]],
Cell[46237, 1360, 208, 4, 99, "Text"],
Cell[46448, 1366, 343, 7, 330, "Input"],
Cell[46794, 1375, 79, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[46898, 1379, 287, 5, 224, "Input"],
Cell[47188, 1386, 962, 20, 516, "Output"]
}, Open  ]],
Cell[48165, 1409, 103, 3, 73, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48305, 1417, 319, 7, 141, "Section",
  Evaluatable->False],
Cell[48627, 1426, 500, 11, 73, "Text",
  Evaluatable->False],
Cell[49130, 1439, 599, 19, 57, "Text",
  Evaluatable->False],
Cell[49732, 1460, 1525, 42, 47, "Text",
  Evaluatable->False],
Cell[51260, 1504, 2112, 56, 281, "Text",
  Evaluatable->False],
Cell[53375, 1562, 171, 3, 73, "Text"],

Cell[CellGroupData[{
Cell[53571, 1569, 67, 0, 61, "Subsubsection"],
Cell[53641, 1571, 1051, 36, 177, "Text"],
Cell[54695, 1609, 1067, 39, 83, "Text",
  Evaluatable->False],
Cell[55765, 1650, 729, 20, 192, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56531, 1675, 66, 0, 61, "Subsubsection"],
Cell[56600, 1677, 1049, 36, 177, "Text"],
Cell[57652, 1715, 797, 27, 47, "Text",
  Evaluatable->False],
Cell[58452, 1744, 688, 22, 161, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59177, 1771, 59, 0, 61, "Subsubsection"],
Cell[59239, 1773, 1009, 36, 177, "Text"],
Cell[60251, 1811, 1040, 35, 119, "Text",
  Evaluatable->False],
Cell[61294, 1848, 1152, 41, 171, "Text"],
Cell[62449, 1891, 309, 10, 47, "Text",
  Evaluatable->False],
Cell[62761, 1903, 1430, 34, 343, "Text",
  Evaluatable->False],
Cell[64194, 1939, 104, 1, 47, "Text"],
Cell[64301, 1942, 229, 5, 125, "Text"],
Cell[64533, 1949, 90, 1, 68, "Input"],

Cell[CellGroupData[{
Cell[64648, 1954, 40, 1, 42, "Input"],
Cell[64691, 1957, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64766, 1963, 40, 1, 42, "Input"],
Cell[64809, 1966, 40, 1, 41, "Output"]
}, Open  ]],
Cell[64864, 1970, 188, 4, 99, "Text"],

Cell[CellGroupData[{
Cell[65077, 1978, 69, 1, 69, "Input"],
Cell[65149, 1981, 55, 1, 41, "Output"]
}, Open  ]],
Cell[65219, 1985, 72, 0, 47, "Text"],
Cell[65294, 1987, 65, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[65384, 1991, 62, 1, 42, "Input"],
Cell[65449, 1994, 149, 2, 66, "Output"]
}, Open  ]],
Cell[65613, 1999, 433, 10, 151, "Text"],
Cell[66049, 2011, 41, 1, 42, "Input"],
Cell[66093, 2014, 58, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[66176, 2019, 82, 1, 68, "Input"],
Cell[66261, 2022, 221, 3, 91, "Output"]
}, Open  ]],
Cell[66497, 2028, 76, 0, 73, "Text"],
Cell[66576, 2030, 67, 1, 42, "Input"],
Cell[66646, 2033, 284, 5, 120, "Input"],

Cell[CellGroupData[{
Cell[66955, 2042, 47, 1, 42, "Input"],
Cell[67005, 2045, 1154, 22, 212, "Output"]
}, Open  ]],
Cell[68174, 2070, 750, 19, 255, "Text"],
Cell[68927, 2091, 107, 2, 68, "Input"],

Cell[CellGroupData[{
Cell[69059, 2097, 52, 1, 42, "Input"],
Cell[69114, 2100, 705, 16, 212, "Output"]
}, Open  ]],
Cell[69834, 2119, 51, 1, 42, "Input"],
Cell[69888, 2122, 50, 0, 47, "Text"],
Cell[69941, 2124, 48, 1, 42, "Input"],
Cell[69992, 2127, 46, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[70063, 2132, 40, 1, 42, "Input"],
Cell[70106, 2135, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70181, 2141, 40, 1, 42, "Input"],
Cell[70224, 2144, 38, 1, 41, "Output"]
}, Open  ]],
Cell[70277, 2148, 138, 3, 73, "Text"],

Cell[CellGroupData[{
Cell[70440, 2155, 69, 1, 69, "Input"],
Cell[70512, 2158, 53, 1, 41, "Output"]
}, Open  ]],
Cell[70580, 2162, 95, 2, 73, "Text"],
Cell[70678, 2166, 46, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[70749, 2170, 62, 1, 42, "Input"],
Cell[70814, 2173, 149, 2, 66, "Output"]
}, Open  ]],
Cell[70978, 2178, 41, 1, 42, "Input"],
Cell[71022, 2181, 58, 1, 42, "Input"],
Cell[71083, 2184, 87, 1, 68, "Input"],
Cell[71173, 2187, 67, 1, 42, "Input"],
Cell[71243, 2190, 284, 5, 120, "Input"],

Cell[CellGroupData[{
Cell[71552, 2199, 47, 1, 42, "Input"],
Cell[71602, 2202, 1329, 25, 212, "Output"]
}, Open  ]],
Cell[72946, 2230, 105, 2, 68, "Input"],

Cell[CellGroupData[{
Cell[73076, 2236, 52, 1, 42, "Input"],
Cell[73131, 2239, 707, 17, 216, "Output"]
}, Open  ]],
Cell[73853, 2259, 51, 1, 42, "Input"],
Cell[73907, 2262, 63, 0, 47, "Text"],
Cell[73973, 2264, 103, 1, 47, "Text"],
Cell[74079, 2267, 647, 14, 231, "Text"],
Cell[74729, 2283, 46, 0, 47, "Text"],
Cell[74778, 2285, 62, 1, 42, "Input"],
Cell[74843, 2288, 85, 1, 73, "Text"],
Cell[74931, 2291, 111, 2, 94, "Input"],

Cell[CellGroupData[{
Cell[75067, 2297, 50, 1, 42, "Input"],
Cell[75120, 2300, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75195, 2306, 40, 1, 42, "Input"],
Cell[75238, 2309, 40, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75315, 2315, 53, 1, 42, "Input"],
Cell[75371, 2318, 55, 1, 41, "Output"]
}, Open  ]],
Cell[75441, 2322, 95, 2, 73, "Text"],

Cell[CellGroupData[{
Cell[75561, 2328, 67, 1, 42, "Input"],
Cell[75631, 2331, 149, 2, 66, "Output"]
}, Open  ]],
Cell[75795, 2336, 163, 3, 73, "Text"],
Cell[75961, 2341, 41, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[76027, 2346, 143, 2, 94, "Input"],
Cell[76173, 2350, 221, 3, 91, "Output"]
}, Open  ]],
Cell[76409, 2356, 192, 4, 99, "Text"],
Cell[76604, 2362, 74, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[76703, 2366, 142, 2, 94, "Input"],
Cell[76848, 2370, 264, 4, 66, "Output"],
Cell[77115, 2376, 88, 1, 66, "Output"]
}, Open  ]],
Cell[77218, 2380, 109, 3, 73, "Text"],
Cell[77330, 2385, 154, 3, 120, "Input"],
Cell[77487, 2390, 68, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[77580, 2394, 52, 1, 42, "Input"],
Cell[77635, 2397, 705, 16, 212, "Output"]
}, Open  ]],
Cell[78355, 2416, 36, 0, 47, "Text"],
Cell[78394, 2418, 51, 1, 42, "Input"],
Cell[78448, 2421, 28, 0, 47, "Text"],
Cell[78479, 2423, 57, 1, 42, "Input"],
Cell[78539, 2426, 46, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[78610, 2431, 50, 1, 42, "Input"],
Cell[78663, 2434, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78738, 2440, 40, 1, 42, "Input"],
Cell[78781, 2443, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78856, 2449, 53, 1, 42, "Input"],
Cell[78912, 2452, 53, 1, 41, "Output"]
}, Open  ]],
Cell[78980, 2456, 95, 2, 73, "Text"],

Cell[CellGroupData[{
Cell[79100, 2462, 67, 1, 42, "Input"],
Cell[79170, 2465, 149, 2, 66, "Output"]
}, Open  ]],
Cell[79334, 2470, 172, 3, 99, "Text"],
Cell[79509, 2475, 41, 1, 42, "Input"],
Cell[79553, 2478, 148, 2, 94, "Input"],
Cell[79704, 2482, 82, 1, 47, "Text"],
Cell[79789, 2485, 44, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[79858, 2490, 142, 2, 94, "Input"],
Cell[80003, 2494, 248, 4, 66, "Output"],
Cell[80254, 2500, 79, 1, 66, "Output"]
}, Open  ]],
Cell[80348, 2504, 109, 3, 73, "Text"],
Cell[80460, 2509, 154, 3, 120, "Input"],
Cell[80617, 2514, 68, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[80710, 2518, 52, 1, 42, "Input"],
Cell[80765, 2521, 703, 16, 212, "Output"]
}, Open  ]],
Cell[81483, 2540, 36, 0, 45, "Text"],
Cell[81522, 2542, 51, 1, 41, "Input"],
Cell[81576, 2545, 95, 1, 45, "Text"],
Cell[81674, 2548, 536, 12, 169, "Text"],
Cell[82213, 2562, 85, 1, 45, "Text"],
Cell[82301, 2565, 111, 2, 92, "Input"],

Cell[CellGroupData[{
Cell[82437, 2571, 50, 1, 41, "Input"],
Cell[82490, 2574, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82565, 2580, 40, 1, 41, "Input"],
Cell[82608, 2583, 40, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82685, 2589, 57, 1, 41, "Input"],
Cell[82745, 2592, 55, 1, 41, "Output"]
}, Open  ]],
Cell[82815, 2596, 95, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[82935, 2602, 67, 1, 41, "Input"],
Cell[83005, 2605, 149, 2, 66, "Output"]
}, Open  ]],
Cell[83169, 2610, 163, 3, 70, "Text"],
Cell[83335, 2615, 41, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[83401, 2620, 143, 2, 92, "Input"],
Cell[83547, 2624, 221, 3, 92, "Output"]
}, Open  ]],
Cell[83783, 2630, 58, 0, 45, "Text"],
Cell[83844, 2632, 66, 1, 41, "Input"],
Cell[83913, 2635, 296, 5, 117, "Input"],

Cell[CellGroupData[{
Cell[84234, 2644, 46, 1, 41, "Input"],
Cell[84283, 2647, 1211, 22, 241, "Output"]
}, Open  ]],
Cell[85509, 2672, 66, 1, 41, "Input"],
Cell[85578, 2675, 305, 5, 143, "Input"],

Cell[CellGroupData[{
Cell[85908, 2684, 46, 1, 41, "Input"],
Cell[85957, 2687, 1163, 22, 241, "Output"]
}, Open  ]],
Cell[87135, 2712, 119, 2, 66, "Input"],

Cell[CellGroupData[{
Cell[87279, 2718, 52, 1, 41, "Input"],
Cell[87334, 2721, 705, 16, 241, "Output"]
}, Open  ]],
Cell[88054, 2740, 51, 1, 41, "Input"],
Cell[88108, 2743, 28, 0, 45, "Text"],
Cell[88139, 2745, 61, 1, 41, "Input"],
Cell[88203, 2748, 109, 2, 92, "Input"],

Cell[CellGroupData[{
Cell[88337, 2754, 50, 1, 41, "Input"],
Cell[88390, 2757, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88465, 2763, 40, 1, 41, "Input"],
Cell[88508, 2766, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88583, 2772, 57, 1, 41, "Input"],
Cell[88643, 2775, 53, 1, 41, "Output"]
}, Open  ]],
Cell[88711, 2779, 59, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[88795, 2783, 67, 1, 41, "Input"],
Cell[88865, 2786, 149, 2, 66, "Output"]
}, Open  ]],
Cell[89029, 2791, 148, 2, 92, "Input"],
Cell[89180, 2795, 66, 1, 41, "Input"],
Cell[89249, 2798, 296, 5, 117, "Input"],

Cell[CellGroupData[{
Cell[89570, 2807, 46, 1, 41, "Input"],
Cell[89619, 2810, 1177, 22, 241, "Output"]
}, Open  ]],
Cell[90811, 2835, 66, 1, 41, "Input"],
Cell[90880, 2838, 292, 5, 117, "Input"],

Cell[CellGroupData[{
Cell[91197, 2847, 46, 1, 41, "Input"],
Cell[91246, 2850, 1081, 20, 241, "Output"]
}, Open  ]],
Cell[92342, 2873, 117, 2, 66, "Input"],

Cell[CellGroupData[{
Cell[92484, 2879, 52, 1, 41, "Input"],
Cell[92539, 2882, 754, 16, 274, "Output"]
}, Open  ]],
Cell[93308, 2901, 51, 1, 41, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[93408, 2908, 320, 7, 135, "Section",
  Evaluatable->False],
Cell[93731, 2917, 488, 11, 45, "Text",
  Evaluatable->False],
Cell[94222, 2930, 605, 19, 51, "Text",
  Evaluatable->False],
Cell[94830, 2951, 1525, 42, 45, "Text",
  Evaluatable->False],
Cell[96358, 2995, 2462, 69, 221, "Text",
  Evaluatable->False],
Cell[98823, 3066, 189, 5, 70, "Text"],
Cell[99015, 3073, 838, 31, 95, "Text"],
Cell[99856, 3106, 1112, 40, 45, "Text",
  Evaluatable->False],
Cell[100971, 3148, 1426, 46, 270, "Text"],
Cell[102400, 3196, 309, 10, 45, "Text",
  Evaluatable->False],
Cell[102712, 3208, 1337, 39, 153, "Text",
  Evaluatable->False],
Cell[104052, 3249, 85, 1, 45, "Text"],
Cell[104140, 3252, 75, 1, 66, "Input"],
Cell[104218, 3255, 70, 0, 45, "Text"],
Cell[104291, 3257, 63, 1, 41, "Input"],
Cell[104357, 3260, 112, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[104494, 3269, 41, 1, 41, "Input"],
Cell[104538, 3272, 37, 1, 41, "Output"]
}, Open  ]],
Cell[104590, 3276, 64, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[104679, 3280, 50, 1, 41, "Input"],
Cell[104732, 3283, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[104807, 3289, 40, 1, 41, "Input"],
Cell[104850, 3292, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[104925, 3298, 53, 1, 41, "Input"],
Cell[104981, 3301, 37, 1, 41, "Output"]
}, Open  ]],
Cell[105033, 3305, 766, 23, 219, "Text"],
Cell[105802, 3330, 44, 1, 41, "Input"],
Cell[105849, 3333, 72, 1, 41, "Input"],
Cell[105924, 3336, 317, 9, 95, "Text"],
Cell[106244, 3347, 172, 3, 92, "Input"],
Cell[106419, 3352, 61, 1, 41, "Input"],
Cell[106483, 3355, 62, 1, 41, "Input"],
Cell[106548, 3358, 265, 5, 143, "Input"],

Cell[CellGroupData[{
Cell[106838, 3367, 48, 1, 41, "Input"],
Cell[106889, 3370, 2023, 33, 288, "Output"]
}, Open  ]],
Cell[108927, 3406, 181, 4, 95, "Text"],
Cell[109111, 3412, 383, 7, 170, "Input"],
Cell[109497, 3421, 59, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[109581, 3425, 50, 1, 41, "Input"],
Cell[109634, 3428, 252, 4, 92, "Output"]
}, Open  ]],
Cell[109901, 3435, 155, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[110081, 3442, 68, 1, 41, "Input"],
Cell[110152, 3445, 149, 2, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[110338, 3452, 92, 1, 66, "Input"],
Cell[110433, 3455, 415, 7, 168, "Output"]
}, Open  ]],
Cell[110863, 3465, 80, 1, 41, "Input"],
Cell[110946, 3468, 109, 3, 70, "Text"],
Cell[111058, 3473, 77, 1, 41, "Input"],
Cell[111138, 3476, 118, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[111281, 3483, 93, 1, 66, "Input"],
Cell[111377, 3486, 422, 7, 169, "Output"]
}, Open  ]],
Cell[111814, 3496, 144, 3, 92, "Input"],
Cell[111961, 3501, 50, 0, 45, "Text"],
Cell[112014, 3503, 53, 1, 41, "Input"],
Cell[112070, 3506, 74, 0, 45, "Text"],
Cell[112147, 3508, 51, 1, 41, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

