(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     71543,       2172]*)
(*NotebookOutlinePosition[     73260,       2225]*)
(*  CellTagsIndexPosition[     73216,       2221]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{18, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell[TextData[{
  "\nM\[EAcute]todos Num\[EAcute]ricos.\n\n Pr\[AAcute]ctica n\.ba 2. \
Introducci\[OAcute]n al paquete ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " II\n"
}], "Subtitle",
  CellFrame->True,
  CellMargins->{{18, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Departamento de  Matem\[AAcute]tica Aplicada.

E.T.S. de Ingenier\[IAcute]a Industrial de B\[EAcute]jar

Universidad de Salamanca\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Informaci\[OAcute]n preliminar.\n\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Si usted no est\[AAcute] familiarizado con ",
    FontSize->12,
    FontColor->GrayLevel[0]],
  StyleBox["Mathematica,",
    FontSize->12,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[
  " posicione el cursor en el peque\[NTilde]o rect\[AAcute]ngulo de la \
derecha de esta c\[EAcute]lula y p\[UAcute]lselo dos veces",
    FontSize->12,
    FontColor->GrayLevel[0]]
}], "Subtitle",
  CellFrame->True,
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell["\<\
\tInstrucciones para el manejo de este M\[OAcute]dulo:

\t1. El m\[OAcute]dulo se divide en Secciones (de color azul), que pueden \
abrirse con el mismo procedimiento utilizado para acceder a estas \
instrucciones. Dentro de las secciones existen subsecciones accesibles \
mediante el mismo mecanismo.
\t
\t2. Cada secci\[OAcute]n contiene distintas c\[EAcute]lulas, parte de ellas \
son de tipo Text y por tanto, inactivas; proporcionan la informaci\[OAcute]n \
te\[OAcute]rica necesaria y est\[AAcute]n  formateadas de la misma forma que \
\[EAcute]sta. Otras son de tipo Input reconocibles por su formato en negrita, \
como por  ejemplo:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(23 + 48\^2\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(2327\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tPara evaluarla, basta con colocar el cursor en un punto cualquiera de la \
c\[EAcute]lula, pulsarlo y accionar la tecla Intro del teclado \
num\[EAcute]rico; esto producir\[AAcute] dos efectos, en primer lugar \
aparecer\[AAcute] la informaci\[OAcute]n",
  StyleBox["In[n]:= ",
    FontSlant->"Italic"],
  " precediendo a lo escrito y en segundo lugar aparecer\[AAcute] el \
resultado en una nueva c\[EAcute]lula de tipo Output, con la \
numeraci\[OAcute]n ",
  StyleBox["Out[n]=",
    FontSlant->"Italic"],
  " .\n\n\tLos Inputs de este m\[OAcute]dulo est\[AAcute]n ya evaluados, \
exceptuando los correspondientes a ejemplos propuestos. As\[IAcute] \
simplemente deber\[AAcute] abrir la c\[EAcute]lula Output que cada Input \
lleva asociada para visualizar el resultado de la operaci\[OAcute]n descrita.\
\n\t\n\t3. Los ejercicios propuestos requieren generar una c\[EAcute]lula \
Input. Para ello posicione el cursor entre dos c\[EAcute]lulas de manera que \
\[EAcute]ste se coloque horizontalmente y p\[UAcute]lselo, aparecer\[AAcute] \
una l\[IAcute]nea horizontal entre las c\[EAcute]lulas.",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " est\[AAcute] ahora dispuesto para recibir su instrucci\[OAcute]n (se \
crear\[AAcute] autom\[AAcute]ticamente una c\[EAcute]lula Input, no es \
necesario escribir ",
  StyleBox["In[n]:= ",
    FontSlant->"Italic"],
  "   ). "
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Introducci\[OAcute]n."]], "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\tContinuamos en esta pr\[AAcute]ctica con una introducci\[OAcute]n r\
\[AAcute]pida del paquete ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que ilustra algunas de las capacidades que tiene este paquete y que nos \
ser\[AAcute]n \[UAcute]tiles a lo largo del resto de las pr\[AAcute]cticas. \
Nos centraremos, en esta \[UAcute]ltima pr\[AAcute]ctica de introducci\
\[OAcute]n, en una serie de comandos que tienen como misi\[OAcute]n la \
manipulaci\[OAcute]n de listas, de gran importancia para las \
pr\[AAcute]cticas que siguen. Como en la pr\[AAcute]ctica anterior, no se \
incluyen Ejercicios espec\[IAcute]ficos, puesto que esta pr\[AAcute]ctica \
pretende incitar al alumno a que explore e investigue por su cuenta."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "M\[AAcute]s comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\tEs posible indicar a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " cu\[AAcute]ndo una funci\[OAcute]n s\[OAcute]lo puede actuar sobre \
objetos de un determinado tipo. A veces, esta indicaci\[OAcute]n ser\[AAcute] \
superflua, como en uno de los ejemplos de la pr\[AAcute]ctica anterior:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(dibujopuntos[l_] := ListPlot[l]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\tEvidentemente, ",
  StyleBox["l",
    FontWeight->"Bold"],
  " s\[OAcute]lo puede ser una lista de puntos para que la funci\[OAcute]n \
sea operativa. Si ponemos otro objeto:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(dibujopuntos[3]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(ListPlot::"list" \( : \ \) 
      "List expected at position \!\(1\) in \!\(ListPlot[3]\)."\)], "Message"],

Cell[BoxData[
    \(ListPlot[3]\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tgenera un mensaje de error y no hace nada. El filtrado ser\[AAcute]:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(dibujopuntos2[l_List] := ListPlot[l]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(dibujopuntos2[3]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(dibujopuntos2[3]\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tComo vemos, ya no tenemos mensaje de error; simplemente ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ignora cu\[AAcute]nto vale ",
  StyleBox["dibujopuntos2",
    FontWeight->"Bold"],
  " sobre algo que no sea una lista.\n\tVeamos m\[AAcute]s ejemplos:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(Clear[f]; \nf[x_?NumberQ] := x + 4\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell["\tque s\[OAcute]lo act\[UAcute]a sobre n\[UAcute]meros racionales.", 
  "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[3]\)], "Input",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(7\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[\[Pi]]\)], "Input",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(f[\[Pi]]\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2  a]\)], "Input",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(f[2\ a]\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tAn\[AAcute]logamente, podemos utilizar variables enteras escribiendo, por \
ejemplo:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(fu[x_Integer] := x - 2\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(fu[4]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(2\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fu[3.5]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    RowBox[{"fu", "[", 
      StyleBox["3.5`",
        StyleBoxAutoDelete->True,
        PrintPrecision->2], "]"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tA veces es interesante definir funciones con valores por defecto. Por \
ejemplo:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(Clear[g]; \ng[x_, y_, z_:  0] := x - x/y + 2\ z\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell["\<\
es una funci\[OAcute]n de 3 variables, si bien en el caso de especificar s\
\[OAcute]lo 2, la variable z tomar\[AAcute] el valor 0 por defecto.\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[a, b, 7]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(14 + a - a\/b\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[s, t]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(s - s\/t\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tEl comando ",
  StyleBox["Timing",
    FontWeight->"Bold"],
  " nos informa del tiempo que emplea ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " en sus c\[AAcute]lculos, mientras que ",
  StyleBox["Trace",
    FontWeight->"Bold"],
  " describe los pasos que va ejecutando.\n\tDefinimos en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " la sucesi\[OAcute]n de Fibonacci de dos maneras parecidas, pero que se \
ejecutan de muy diferente modo:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(fib1[1] = \(fib1[2] = 1\); \nfib1[n_] := fib1[n - 1] + fib1[n - 2]\)], 
  "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[fib1[5]]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({0.`\ Second, 5}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trace[fib1[5]]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(fib1[5]\),
          HoldForm], ",", 
        TagBox[\(fib1[5 - 1] + fib1[5 - 2]\),
          HoldForm], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[\(5 - 1\),
                  HoldForm], ",", 
                TagBox["4",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(fib1[4]\),
              HoldForm], ",", 
            TagBox[\(fib1[4 - 1] + fib1[4 - 2]\),
              HoldForm], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(4 - 1\),
                      HoldForm], ",", 
                    TagBox["3",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib1[3]\),
                  HoldForm], ",", 
                TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                  HoldForm], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(3 - 1\),
                          HoldForm], ",", 
                        TagBox["2",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[2]\),
                      HoldForm], ",", 
                    TagBox["1",
                      HoldForm]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(3 - 2\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[1]\),
                      HoldForm], ",", 
                    TagBox["1",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(1 + 1\),
                  HoldForm], ",", 
                TagBox["2",
                  HoldForm]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(4 - 2\),
                      HoldForm], ",", 
                    TagBox["2",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib1[2]\),
                  HoldForm], ",", 
                TagBox["1",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(2 + 1\),
              HoldForm], ",", 
            TagBox["3",
              HoldForm]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[\(5 - 2\),
                  HoldForm], ",", 
                TagBox["3",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(fib1[3]\),
              HoldForm], ",", 
            TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
              HoldForm], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(3 - 1\),
                      HoldForm], ",", 
                    TagBox["2",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib1[2]\),
                  HoldForm], ",", 
                TagBox["1",
                  HoldForm]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(3 - 2\),
                      HoldForm], ",", 
                    TagBox["1",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib1[1]\),
                  HoldForm], ",", 
                TagBox["1",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(1 + 1\),
              HoldForm], ",", 
            TagBox["2",
              HoldForm]}], "}"}], ",", 
        TagBox[\(3 + 2\),
          HoldForm], ",", 
        TagBox["5",
          HoldForm]}], "}"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[BoxData[
    \(fib2[1] = \(fib2[2] = 1\); \n
    fib2[n_] := \(fib2[n] = fib2[n - 1] + fib2[n - 2]\)\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[fib2[5]]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({0.`\ Second, 5}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trace[fib2[5]]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(fib2[5]\),
          HoldForm], ",", 
        TagBox["5",
          HoldForm]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
\tY si probamos con un t\[EAcute]rmino no calculado previamente podemos \
observar las diferentes formas de atacar el c\[AAcute]lculo de los \
t\[EAcute]rminos de la sucesi\[OAcute]n de Fibonacci:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trace[fib1[8]]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(fib1[8]\),
          HoldForm], ",", 
        TagBox[\(fib1[8 - 1] + fib1[8 - 2]\),
          HoldForm], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[\(8 - 1\),
                  HoldForm], ",", 
                TagBox["7",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(fib1[7]\),
              HoldForm], ",", 
            TagBox[\(fib1[7 - 1] + fib1[7 - 2]\),
              HoldForm], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(7 - 1\),
                      HoldForm], ",", 
                    TagBox["6",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib1[6]\),
                  HoldForm], ",", 
                TagBox[\(fib1[6 - 1] + fib1[6 - 2]\),
                  HoldForm], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(6 - 1\),
                          HoldForm], ",", 
                        TagBox["5",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[5]\),
                      HoldForm], ",", 
                    TagBox[\(fib1[5 - 1] + fib1[5 - 2]\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(5 - 1\),
                              HoldForm], ",", 
                            TagBox["4",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[4]\),
                          HoldForm], ",", 
                        TagBox[\(fib1[4 - 1] + fib1[4 - 2]\),
                          HoldForm], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(4 - 1\),
                                  HoldForm], ",", 
                                TagBox["3",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[3]\),
                              HoldForm], ",", 
                            TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                              HoldForm], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"{", 
                                  RowBox[{
                                    TagBox[\(3 - 1\),
                                      HoldForm], ",", 
                                    TagBox["2",
                                      HoldForm]}], "}"}], ",", 
                                TagBox[\(fib1[2]\),
                                  HoldForm], ",", 
                                TagBox["1",
                                  HoldForm]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"{", 
                                  RowBox[{
                                    TagBox[\(3 - 2\),
                                      HoldForm], ",", 
                                    TagBox["1",
                                      HoldForm]}], "}"}], ",", 
                                TagBox[\(fib1[1]\),
                                  HoldForm], ",", 
                                TagBox["1",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(1 + 1\),
                              HoldForm], ",", 
                            TagBox["2",
                              HoldForm]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(4 - 2\),
                                  HoldForm], ",", 
                                TagBox["2",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[2]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(2 + 1\),
                          HoldForm], ",", 
                        TagBox["3",
                          HoldForm]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(5 - 2\),
                              HoldForm], ",", 
                            TagBox["3",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[3]\),
                          HoldForm], ",", 
                        TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                          HoldForm], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(3 - 1\),
                                  HoldForm], ",", 
                                TagBox["2",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[2]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(3 - 2\),
                                  HoldForm], ",", 
                                TagBox["1",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[1]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(1 + 1\),
                          HoldForm], ",", 
                        TagBox["2",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(3 + 2\),
                      HoldForm], ",", 
                    TagBox["5",
                      HoldForm]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(6 - 2\),
                          HoldForm], ",", 
                        TagBox["4",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[4]\),
                      HoldForm], ",", 
                    TagBox[\(fib1[4 - 1] + fib1[4 - 2]\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(4 - 1\),
                              HoldForm], ",", 
                            TagBox["3",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[3]\),
                          HoldForm], ",", 
                        TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                          HoldForm], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(3 - 1\),
                                  HoldForm], ",", 
                                TagBox["2",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[2]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(3 - 2\),
                                  HoldForm], ",", 
                                TagBox["1",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[1]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(1 + 1\),
                          HoldForm], ",", 
                        TagBox["2",
                          HoldForm]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(4 - 2\),
                              HoldForm], ",", 
                            TagBox["2",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[2]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(2 + 1\),
                      HoldForm], ",", 
                    TagBox["3",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(5 + 3\),
                  HoldForm], ",", 
                TagBox["8",
                  HoldForm]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(7 - 2\),
                      HoldForm], ",", 
                    TagBox["5",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib1[5]\),
                  HoldForm], ",", 
                TagBox[\(fib1[5 - 1] + fib1[5 - 2]\),
                  HoldForm], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(5 - 1\),
                          HoldForm], ",", 
                        TagBox["4",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[4]\),
                      HoldForm], ",", 
                    TagBox[\(fib1[4 - 1] + fib1[4 - 2]\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(4 - 1\),
                              HoldForm], ",", 
                            TagBox["3",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[3]\),
                          HoldForm], ",", 
                        TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                          HoldForm], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(3 - 1\),
                                  HoldForm], ",", 
                                TagBox["2",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[2]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(3 - 2\),
                                  HoldForm], ",", 
                                TagBox["1",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[1]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(1 + 1\),
                          HoldForm], ",", 
                        TagBox["2",
                          HoldForm]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(4 - 2\),
                              HoldForm], ",", 
                            TagBox["2",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[2]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(2 + 1\),
                      HoldForm], ",", 
                    TagBox["3",
                      HoldForm]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(5 - 2\),
                          HoldForm], ",", 
                        TagBox["3",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[3]\),
                      HoldForm], ",", 
                    TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(3 - 1\),
                              HoldForm], ",", 
                            TagBox["2",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[2]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(3 - 2\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[1]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(1 + 1\),
                      HoldForm], ",", 
                    TagBox["2",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(3 + 2\),
                  HoldForm], ",", 
                TagBox["5",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(8 + 5\),
              HoldForm], ",", 
            TagBox["13",
              HoldForm]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[\(8 - 2\),
                  HoldForm], ",", 
                TagBox["6",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(fib1[6]\),
              HoldForm], ",", 
            TagBox[\(fib1[6 - 1] + fib1[6 - 2]\),
              HoldForm], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(6 - 1\),
                      HoldForm], ",", 
                    TagBox["5",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib1[5]\),
                  HoldForm], ",", 
                TagBox[\(fib1[5 - 1] + fib1[5 - 2]\),
                  HoldForm], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(5 - 1\),
                          HoldForm], ",", 
                        TagBox["4",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[4]\),
                      HoldForm], ",", 
                    TagBox[\(fib1[4 - 1] + fib1[4 - 2]\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(4 - 1\),
                              HoldForm], ",", 
                            TagBox["3",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[3]\),
                          HoldForm], ",", 
                        TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                          HoldForm], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(3 - 1\),
                                  HoldForm], ",", 
                                TagBox["2",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[2]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(3 - 2\),
                                  HoldForm], ",", 
                                TagBox["1",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(fib1[1]\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(1 + 1\),
                          HoldForm], ",", 
                        TagBox["2",
                          HoldForm]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(4 - 2\),
                              HoldForm], ",", 
                            TagBox["2",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[2]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(2 + 1\),
                      HoldForm], ",", 
                    TagBox["3",
                      HoldForm]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(5 - 2\),
                          HoldForm], ",", 
                        TagBox["3",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[3]\),
                      HoldForm], ",", 
                    TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(3 - 1\),
                              HoldForm], ",", 
                            TagBox["2",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[2]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(3 - 2\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[1]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(1 + 1\),
                      HoldForm], ",", 
                    TagBox["2",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(3 + 2\),
                  HoldForm], ",", 
                TagBox["5",
                  HoldForm]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(6 - 2\),
                      HoldForm], ",", 
                    TagBox["4",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib1[4]\),
                  HoldForm], ",", 
                TagBox[\(fib1[4 - 1] + fib1[4 - 2]\),
                  HoldForm], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(4 - 1\),
                          HoldForm], ",", 
                        TagBox["3",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[3]\),
                      HoldForm], ",", 
                    TagBox[\(fib1[3 - 1] + fib1[3 - 2]\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(3 - 1\),
                              HoldForm], ",", 
                            TagBox["2",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[2]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(3 - 2\),
                              HoldForm], ",", 
                            TagBox["1",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib1[1]\),
                          HoldForm], ",", 
                        TagBox["1",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(1 + 1\),
                      HoldForm], ",", 
                    TagBox["2",
                      HoldForm]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(4 - 2\),
                          HoldForm], ",", 
                        TagBox["2",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(fib1[2]\),
                      HoldForm], ",", 
                    TagBox["1",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(2 + 1\),
                  HoldForm], ",", 
                TagBox["3",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(5 + 3\),
              HoldForm], ",", 
            TagBox["8",
              HoldForm]}], "}"}], ",", 
        TagBox[\(13 + 8\),
          HoldForm], ",", 
        TagBox["21",
          HoldForm]}], "}"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trace[fib2[8]]\)], "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(fib2[8]\),
          HoldForm], ",", 
        TagBox[\(fib2[8] = fib2[8 - 1] + fib2[8 - 2]\),
          HoldForm], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(8 - 1\),
                      HoldForm], ",", 
                    TagBox["7",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib2[7]\),
                  HoldForm], ",", 
                TagBox[\(fib2[7] = fib2[7 - 1] + fib2[7 - 2]\),
                  HoldForm], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(7 - 1\),
                              HoldForm], ",", 
                            TagBox["6",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib2[6]\),
                          HoldForm], ",", 
                        TagBox[\(fib2[6] = fib2[6 - 1] + fib2[6 - 2]\),
                          HoldForm], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"{", 
                                  RowBox[{
                                    TagBox[\(6 - 1\),
                                      HoldForm], ",", 
                                    TagBox["5",
                                      HoldForm]}], "}"}], ",", 
                                TagBox[\(fib2[5]\),
                                  HoldForm], ",", 
                                TagBox["5",
                                  HoldForm]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"{", 
                                  RowBox[{
                                    TagBox[\(6 - 2\),
                                      HoldForm], ",", 
                                    TagBox["4",
                                      HoldForm]}], "}"}], ",", 
                                TagBox[\(fib2[4]\),
                                  HoldForm], ",", 
                                TagBox["3",
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(5 + 3\),
                              HoldForm], ",", 
                            TagBox["8",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib2[6] = 8\),
                          HoldForm], ",", 
                        TagBox["8",
                          HoldForm]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(7 - 2\),
                              HoldForm], ",", 
                            TagBox["5",
                              HoldForm]}], "}"}], ",", 
                        TagBox[\(fib2[5]\),
                          HoldForm], ",", 
                        TagBox["5",
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(8 + 5\),
                      HoldForm], ",", 
                    TagBox["13",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib2[7] = 13\),
                  HoldForm], ",", 
                TagBox["13",
                  HoldForm]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(8 - 2\),
                      HoldForm], ",", 
                    TagBox["6",
                      HoldForm]}], "}"}], ",", 
                TagBox[\(fib2[6]\),
                  HoldForm], ",", 
                TagBox["8",
                  HoldForm]}], "}"}], ",", 
            TagBox[\(13 + 8\),
              HoldForm], ",", 
            TagBox["21",
              HoldForm]}], "}"}], ",", 
        TagBox[\(fib2[8] = 21\),
          HoldForm], ",", 
        TagBox["21",
          HoldForm]}], "}"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tComo vemos, fib1 calcula siempre desde el principio, mientras que fib2 \
aprovecha los c\[AAcute]lculos ya efectuados. De esta manera, es m\[AAcute]s \
r\[AAcute]pida la evaluaci\[OAcute]n de fib2.\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell["Manipulando listas.", "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\tLas listas de objetos de cualquier tipo se escriben siempre entre \
llaves. Una matriz es una lista de las filas. Definamos unas listas para \
analizar las operaciones que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " permite."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(l1 = {1, 2, 3, 4}; \nl2 = {4, 5, 6, 7}; \nl3 = {2, a, {b, 3}, 2/3}; \)],
   "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[TextData[{
  "\t",
  StyleBox["l1 ",
    FontWeight->"Bold"],
  "y ",
  StyleBox["l2",
    FontWeight->"Bold"],
  " son dos listas de igual estructura. Podemos hacer la suma t\[EAcute]rmino \
a t\[EAcute]rmino:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(l1 + l2\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({5, 7, 9, 11}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\tY las restantes operaciones, siempre t\[EAcute]rmino a \
t\[EAcute]rmino:", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(l1^l2\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 32, 729, 16384}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(l1^2\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 4, 9, 16}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tEvidentemente, todo comando o funci\[OAcute]n con el atributo ",
  StyleBox[" Listable ",
    FontWeight->"Bold"],
  " puede actuar sobre listas.  De este modo, podemos sumar:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(l1 + l3\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 2 + a, {3 + b, 6}, 14\/3}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(7 + l1\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({8, 9, 10, 11}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\tpero no podemos hacer:", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(l1 + {1, 2}\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(Thread::"tdlen" \( : \ \) 
      "Objects of unequal length in \!\(\({1, 2, 3, 4}\) + \({1, 2}\)\) \
cannot be combined."\)], "Message"],

Cell[BoxData[
    \({1, 2} + {1, 2, 3, 4}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\t",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " proporciona diversos comandos para la construcci\[OAcute]n de listas. "
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[BoxData[
    \(Range[n]\)], "Input",
  CellFrame->True,
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Background->GrayLevel[0.849989]],

Cell["\<\
proporciona una lista de n\[UAcute]meros consecutivos  o equiespaciados, como \
puede verse en los siguientes ejemplos:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Range[6]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 2, 3, 4, 5, 6}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Range[5, 20]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20}\)], "Output",\

  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Range[3, 12, 4]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 7, 11}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tEl comando ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " es mucho m\[AAcute]s vers\[AAcute]til que ",
  StyleBox["Range.",
    FontWeight->"Bold"],
  " Requiere un iterador. La sintaxis de ",
  StyleBox["Table",
    FontWeight->"Bold"],
  " es variada. Genera una lista en funci\[OAcute]n de la variaci\[OAcute]n \
del iterador asociado:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[i, {5}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({i, i, i, i, i}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{j, j\^2}, {j, 1, 6}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{1, 1}, {2, 4}, {3, 9}, {4, 16}, {5, 25}, {6, 36}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[k, {k, 0, 100, 10}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({0, 10, 20, 30, 40, 50, 60, 70, 80, 90, 100}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tLos iteradores se pueden concatenar y un iterador puede depender de otro \
(evidentemente el segundo del primero, al escribir la instrucci\[OAcute]n):\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[i, j]; \n
    Table[a[i] + b[j], {i, 1, 3}, {j, 4, 7}] // MatrixForm\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
           
             {\(a[1] + b[4]\), \(a[1] + b[5]\), \(a[1] + b[6]\), 
              \(a[1] + b[7]\)},
           
             {\(a[2] + b[4]\), \(a[2] + b[5]\), \(a[2] + b[6]\), 
              \(a[2] + b[7]\)},
           
             {\(a[3] + b[4]\), \(a[3] + b[5]\), \(a[3] + b[6]\), 
              \(a[3] + b[7]\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tExisten varias funciones que sirven para recolocar los elementos de una \
lista. ",
  StyleBox["Sort",
    FontWeight->"Bold"],
  " coloca una lista en su orden can\[OAcute]nico: los n\[UAcute]meros de \
menor a mayor y las letras por orden alfab\[EAcute]tico. ",
  StyleBox["Reverse   ",
    FontWeight->"Bold"],
  "invierte una lista. ",
  StyleBox["RotateRight ",
    FontWeight->"Bold"],
  "y ",
  StyleBox["RotateLeft ",
    FontWeight->"Bold"],
  "pasan elementos del principio al final y viceversa, mientras que ",
  StyleBox[" Permutations",
    FontWeight->"Bold"],
  " proporciona todas las permutaciones de una lista."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sort[{c, h, a, g, 3, 5, \(-3\), 4, 1}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({\(-3\), 1, 3, 4, 5, a, c, g, h}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reverse[%]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({h, g, c, a, 5, 4, 3, 1, \(-3\)}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RotateLeft[{c, h, a, g, 3, 5, \(-3\), 4, 1}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({h, a, g, 3, 5, \(-3\), 4, 1, c}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Permutations[{c, h, a, g, 2}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{c, h, a, g, 2}, {c, h, a, 2, g}, {c, h, g, a, 2}, {c, h, g, 2, a}, {
        c, h, 2, a, g}, {c, h, 2, g, a}, {c, a, h, g, 2}, {c, a, h, 2, g}, {
        c, a, g, h, 2}, {c, a, g, 2, h}, {c, a, 2, h, g}, {c, a, 2, g, h}, {
        c, g, h, a, 2}, {c, g, h, 2, a}, {c, g, a, h, 2}, {c, g, a, 2, h}, {
        c, g, 2, h, a}, {c, g, 2, a, h}, {c, 2, h, a, g}, {c, 2, h, g, a}, {
        c, 2, a, h, g}, {c, 2, a, g, h}, {c, 2, g, h, a}, {c, 2, g, a, h}, {
        h, c, a, g, 2}, {h, c, a, 2, g}, {h, c, g, a, 2}, {h, c, g, 2, a}, {
        h, c, 2, a, g}, {h, c, 2, g, a}, {h, a, c, g, 2}, {h, a, c, 2, g}, {
        h, a, g, c, 2}, {h, a, g, 2, c}, {h, a, 2, c, g}, {h, a, 2, g, c}, {
        h, g, c, a, 2}, {h, g, c, 2, a}, {h, g, a, c, 2}, {h, g, a, 2, c}, {
        h, g, 2, c, a}, {h, g, 2, a, c}, {h, 2, c, a, g}, {h, 2, c, g, a}, {
        h, 2, a, c, g}, {h, 2, a, g, c}, {h, 2, g, c, a}, {h, 2, g, a, c}, {
        a, c, h, g, 2}, {a, c, h, 2, g}, {a, c, g, h, 2}, {a, c, g, 2, h}, {
        a, c, 2, h, g}, {a, c, 2, g, h}, {a, h, c, g, 2}, {a, h, c, 2, g}, {
        a, h, g, c, 2}, {a, h, g, 2, c}, {a, h, 2, c, g}, {a, h, 2, g, c}, {
        a, g, c, h, 2}, {a, g, c, 2, h}, {a, g, h, c, 2}, {a, g, h, 2, c}, {
        a, g, 2, c, h}, {a, g, 2, h, c}, {a, 2, c, h, g}, {a, 2, c, g, h}, {
        a, 2, h, c, g}, {a, 2, h, g, c}, {a, 2, g, c, h}, {a, 2, g, h, c}, {
        g, c, h, a, 2}, {g, c, h, 2, a}, {g, c, a, h, 2}, {g, c, a, 2, h}, {
        g, c, 2, h, a}, {g, c, 2, a, h}, {g, h, c, a, 2}, {g, h, c, 2, a}, {
        g, h, a, c, 2}, {g, h, a, 2, c}, {g, h, 2, c, a}, {g, h, 2, a, c}, {
        g, a, c, h, 2}, {g, a, c, 2, h}, {g, a, h, c, 2}, {g, a, h, 2, c}, {
        g, a, 2, c, h}, {g, a, 2, h, c}, {g, 2, c, h, a}, {g, 2, c, a, h}, {
        g, 2, h, c, a}, {g, 2, h, a, c}, {g, 2, a, c, h}, {g, 2, a, h, c}, {
        2, c, h, a, g}, {2, c, h, g, a}, {2, c, a, h, g}, {2, c, a, g, h}, {
        2, c, g, h, a}, {2, c, g, a, h}, {2, h, c, a, g}, {2, h, c, g, a}, {
        2, h, a, c, g}, {2, h, a, g, c}, {2, h, g, c, a}, {2, h, g, a, c}, {
        2, a, c, h, g}, {2, a, c, g, h}, {2, a, h, c, g}, {2, a, h, g, c}, {
        2, a, g, c, h}, {2, a, g, h, c}, {2, g, c, h, a}, {2, g, c, a, h}, {
        2, g, h, c, a}, {2, g, h, a, c}, {2, g, a, c, h}, {2, g, a, h, c}}\)],
   "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tLas diferentes opciones de ",
  StyleBox["Drop",
    FontWeight->"Bold"],
  " permiten eliminar parcialmente los elementos de una lista: ciertos \
elementos del principio de la lista, ciertos elementos del final y elementos \
intermedios de la lista. Los siguientes ejemplos muestran algunas de las \
posibilidades de este comando:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Drop[{1, 4, 6, 3, 2, \(-5\), 7}, 3]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 2, \(-5\), 7}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
elimina los elementos indicados a partir del primer elemento de la lista.\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Drop[{1, 4, 6, 3, 2, \(-5\), 7}, \(-3\)]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 4, 6, 3}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
elimina los elementos indicados a partir del \[UAcute]ltimo elemento de la \
lista.\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Drop[{1, 4, 6, 3, 2, \(-5\), 7}, {3}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 4, 3, 2, \(-5\), 7}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
elimina el elemento que ocupa el lugar indicado. Si se quiere eliminar un \
intervalo de elementos de la lista se ejecuta:\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Drop[{1, 4, 6, 3, 2, \(-5\), 7}, {3, 6}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 4, 7}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tLa instrucci\[OAcute]n ",
  StyleBox["Take",
    FontWeight->"Bold"],
  "  hace lo contrario que la instrucci\[OAcute]n ",
  StyleBox["Drop",
    FontWeight->"Bold"],
  ": nos indica los elementos que permanecen en lugar de los que elimina. La \
sintaxis de la instrucci\[OAcute]n  es muy similar:"
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[{1, 4, 6, 3, 2, \(-5\), 7}, 3]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 4, 6}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[{1, 4, 6, 3, 2, \(-5\), 7}, \(-3\)]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({2, \(-5\), 7}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[{1, 4, 6, 3, 2, \(-5\), 7}, {3, 6}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({6, 3, 2, \(-5\)}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tLas instrucciones ",
  StyleBox["Append",
    FontWeight->"Bold"],
  " y ",
  StyleBox["AppendTo",
    FontWeight->"Bold"],
  " a\[NTilde]aden elementos al final de una lista. La instrucci\[OAcute]n ",
  StyleBox["Append",
    FontWeight->"Bold"],
  " a\[NTilde]ade el elemento a la lista sin alterar \[EAcute]sta, mientras \
que ",
  StyleBox["AppendTo",
    FontWeight->"Bold"],
  " a\[NTilde]ade el  elemento de forma definitiva. Las instrucciones ",
  StyleBox["Prepend ",
    FontWeight->"Bold"],
  "y ",
  StyleBox["PrependTo",
    FontWeight->"Bold"],
  " hacen lo mismo al principio de la lista."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = {3, 5, 6, 7, 8}\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 5, 6, 7, 8}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Append[lista, si]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 5, 6, 7, 8, si}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 5, 6, 7, 8}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AppendTo[lista, si]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 5, 6, 7, 8, si}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 5, 6, 7, 8, si}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tLas listas se pueden unir (con ",
  StyleBox["Join",
    FontWeight->"Bold"],
  "), unir eliminando los elementos repetidos y ordenando la lista (con ",
  StyleBox["Union",
    FontWeight->"Bold"],
  "), as\[IAcute] como dividirla en trozos de la longitud deseada (con ",
  StyleBox["Partition",
    FontWeight->"Bold"],
  ").  De la misma forma,  se pueden manipular los elementos de una lista \
individualmente mediante la utilizaci\[OAcute]n de variables indexadas en \
funci\[OAcute]n de la profundidad del nivel en el que est\[EAcute] el \
elemento a seleccionar."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Join[lista, lista]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 5, 6, 7, 8, si, 3, 5, 6, 7, 8, si}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Union[lista, {4, 6, 7, a}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({3, 4, 5, 6, 7, 8, a, si}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Partition[lista, 3]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{3, 5, 6}, {7, 8, si}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[lista]; \nlista = {1, 2, 3, {a, {w, r}, b, c}, {4, 5}}\)], "Input",\

  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 2, 3, {a, {w, r}, b, c}, {4, 5}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista[\([4]\)]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({a, {w, r}, b, c}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista[\([4, 2]\)]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \({w, r}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista[\([4, 2, 1]\)]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(w\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista[\([5, 2]\)]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(5\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tEl manejo de listas es muy importante en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " debido a que, entre otras cosas, los mismos planteamientos son \
v\[AAcute]lidos para cualquier otra expresi\[OAcute]n."
}], "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell["Ejercicios.", "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["", "Input",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos del grupo.", "Section",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tNombre de los alumnos del grupo: 

\tGrupo: 

\tOrdenador utilizado:
\
\>", "Text",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{22, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{669, 616},
WindowMargins->{{6, Automatic}, {-1, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 2"}, {
    "Pr\[AAcute]ctica n\.ba 2", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{108, 86.375}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True,
"GraphicsPrintingFormat"->"DownloadPostScript"},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 409, 13, 211, "Title"],
Cell[2121, 64, 464, 14, 187, "Subtitle"],
Cell[2588, 80, 406, 13, 125, "Text"],

Cell[CellGroupData[{
Cell[3019, 97, 752, 22, 133, "Subtitle"],
Cell[3774, 121, 833, 17, 166, "Text"],

Cell[CellGroupData[{
Cell[4632, 142, 190, 4, 30, "Input"],
Cell[4825, 148, 85, 3, 45, "Output"]
}, Open  ]],
Cell[4925, 154, 1582, 32, 204, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6544, 191, 230, 4, 53, "Section"],
Cell[6777, 197, 938, 17, 109, "Text"],
Cell[7718, 216, 288, 9, 53, "Section"],
Cell[8009, 227, 504, 11, 52, "Text"],
Cell[8516, 240, 212, 4, 30, "Input"],
Cell[8731, 246, 378, 10, 33, "Text"],

Cell[CellGroupData[{
Cell[9134, 260, 196, 4, 30, "Input"],
Cell[9333, 266, 126, 2, 25, "Message"],
Cell[9462, 270, 92, 3, 45, "Output"]
}, Open  ]],
Cell[9569, 276, 264, 6, 33, "Text"],
Cell[9836, 284, 217, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[10078, 292, 197, 4, 30, "Input"],
Cell[10278, 298, 97, 3, 45, "Output"]
}, Open  ]],
Cell[10390, 304, 470, 12, 71, "Text"],
Cell[10863, 318, 215, 4, 50, "Input"],
Cell[11081, 324, 255, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[11361, 333, 95, 2, 30, "Input"],
Cell[11459, 337, 82, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11578, 345, 99, 2, 30, "Input"],
Cell[11680, 349, 89, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11806, 357, 98, 2, 30, "Input"],
Cell[11907, 361, 88, 3, 45, "Output"]
}, Open  ]],
Cell[12010, 367, 280, 7, 33, "Text"],
Cell[12293, 376, 203, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[12521, 384, 186, 4, 30, "Input"],
Cell[12710, 390, 82, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12829, 398, 188, 4, 30, "Input"],
Cell[13020, 404, 187, 6, 45, "Output"]
}, Open  ]],
Cell[13222, 413, 276, 7, 33, "Text"],
Cell[13501, 422, 228, 4, 50, "Input"],
Cell[13732, 428, 337, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[14094, 439, 191, 4, 30, "Input"],
Cell[14288, 445, 94, 3, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14419, 453, 188, 4, 30, "Input"],
Cell[14610, 459, 89, 3, 56, "Output"]
}, Open  ]],
Cell[14714, 465, 668, 19, 71, "Text"],
Cell[15385, 486, 250, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[15660, 495, 106, 2, 30, "Input"],
Cell[15769, 499, 97, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15903, 507, 105, 2, 30, "Input"],
Cell[16011, 511, 4025, 120, 140, "Output"]
}, Open  ]],
Cell[20051, 634, 266, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[20342, 643, 106, 2, 30, "Input"],
Cell[20451, 647, 97, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20585, 655, 105, 2, 30, "Input"],
Cell[20693, 659, 162, 6, 29, "Output"]
}, Open  ]],
Cell[20870, 668, 389, 8, 52, "Text"],

Cell[CellGroupData[{
Cell[21284, 680, 105, 2, 30, "Input"],
Cell[21392, 684, 23324, 568, 501, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44753, 1257, 105, 2, 30, "Input"],
Cell[44861, 1261, 4392, 110, 159, "Output"]
}, Open  ]],
Cell[49268, 1374, 393, 8, 52, "Text"],
Cell[49664, 1384, 208, 4, 53, "Section"],
Cell[49875, 1390, 443, 11, 52, "Text"],
Cell[50321, 1403, 252, 5, 70, "Input"],
Cell[50576, 1410, 398, 13, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51011, 1428, 98, 2, 30, "Input"],
Cell[51112, 1432, 94, 3, 45, "Output"]
}, Open  ]],
Cell[51221, 1438, 261, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[51507, 1447, 96, 2, 30, "Input"],
Cell[51606, 1451, 100, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51743, 1459, 95, 2, 30, "Input"],
Cell[51841, 1463, 94, 3, 45, "Output"]
}, Open  ]],
Cell[51950, 1469, 379, 9, 33, "Text"],

Cell[CellGroupData[{
Cell[52354, 1482, 98, 2, 30, "Input"],
Cell[52455, 1486, 110, 3, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52602, 1494, 97, 2, 30, "Input"],
Cell[52702, 1498, 95, 3, 45, "Output"]
}, Open  ]],
Cell[52812, 1504, 210, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[53047, 1512, 102, 2, 30, "Input"],
Cell[53152, 1516, 156, 3, 44, "Message"],
Cell[53311, 1521, 102, 3, 45, "Output"]
}, Open  ]],
Cell[53428, 1527, 333, 9, 33, "Text"],
Cell[53764, 1538, 153, 4, 46, "Input"],
Cell[53920, 1544, 313, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[54258, 1555, 99, 2, 30, "Input"],
Cell[54360, 1559, 99, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54496, 1567, 103, 2, 30, "Input"],
Cell[54602, 1571, 142, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54781, 1580, 106, 2, 30, "Input"],
Cell[54890, 1584, 91, 3, 45, "Output"]
}, Open  ]],
Cell[54996, 1590, 547, 16, 52, "Text"],

Cell[CellGroupData[{
Cell[55568, 1610, 104, 2, 30, "Input"],
Cell[55675, 1614, 96, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55808, 1622, 118, 2, 31, "Input"],
Cell[55929, 1626, 132, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56098, 1634, 116, 2, 30, "Input"],
Cell[56217, 1638, 125, 3, 45, "Output"]
}, Open  ]],
Cell[56357, 1644, 346, 7, 52, "Text"],

Cell[CellGroupData[{
Cell[56728, 1655, 165, 3, 50, "Input"],
Cell[56896, 1660, 490, 15, 72, "Output"]
}, Open  ]],
Cell[57401, 1678, 832, 23, 71, "Text"],

Cell[CellGroupData[{
Cell[58258, 1705, 129, 2, 30, "Input"],
Cell[58390, 1709, 113, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58540, 1717, 101, 2, 30, "Input"],
Cell[58644, 1721, 113, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58794, 1729, 135, 2, 30, "Input"],
Cell[58932, 1733, 113, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59082, 1741, 120, 2, 30, "Input"],
Cell[59205, 1745, 2385, 33, 482, "Output"]
}, Open  ]],
Cell[61605, 1781, 535, 12, 71, "Text"],

Cell[CellGroupData[{
Cell[62165, 1797, 126, 2, 30, "Input"],
Cell[62294, 1801, 98, 3, 45, "Output"]
}, Open  ]],
Cell[62407, 1807, 267, 6, 33, "Text"],

Cell[CellGroupData[{
Cell[62699, 1817, 131, 2, 30, "Input"],
Cell[62833, 1821, 93, 3, 45, "Output"]
}, Open  ]],
Cell[62941, 1827, 277, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[63243, 1838, 128, 2, 30, "Input"],
Cell[63374, 1842, 104, 3, 45, "Output"]
}, Open  ]],
Cell[63493, 1848, 316, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[63834, 1859, 131, 2, 30, "Input"],
Cell[63968, 1863, 90, 3, 45, "Output"]
}, Open  ]],
Cell[64073, 1869, 501, 13, 52, "Text"],

Cell[CellGroupData[{
Cell[64599, 1886, 126, 2, 30, "Input"],
Cell[64728, 1890, 90, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64855, 1898, 131, 2, 30, "Input"],
Cell[64989, 1902, 95, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65121, 1910, 131, 2, 30, "Input"],
Cell[65255, 1914, 98, 3, 45, "Output"]
}, Open  ]],
Cell[65368, 1920, 807, 25, 71, "Text"],

Cell[CellGroupData[{
Cell[66200, 1949, 114, 2, 30, "Input"],
Cell[66317, 1953, 96, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66450, 1961, 108, 2, 30, "Input"],
Cell[66561, 1965, 100, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66698, 1973, 96, 2, 30, "Input"],
Cell[66797, 1977, 96, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66930, 1985, 110, 2, 30, "Input"],
Cell[67043, 1989, 100, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67180, 1997, 96, 2, 30, "Input"],
Cell[67279, 2001, 100, 3, 45, "Output"]
}, Open  ]],
Cell[67394, 2007, 772, 18, 90, "Text"],

Cell[CellGroupData[{
Cell[68191, 2029, 109, 2, 30, "Input"],
Cell[68303, 2033, 119, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68459, 2041, 117, 2, 30, "Input"],
Cell[68579, 2045, 106, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68722, 2053, 110, 2, 30, "Input"],
Cell[68835, 2057, 104, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68976, 2065, 153, 3, 50, "Input"],
Cell[69132, 2070, 117, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69286, 2078, 105, 2, 30, "Input"],
Cell[69394, 2082, 98, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69529, 2090, 108, 2, 30, "Input"],
Cell[69640, 2094, 87, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69764, 2102, 111, 2, 30, "Input"],
Cell[69878, 2106, 82, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69997, 2114, 108, 2, 30, "Input"],
Cell[70108, 2118, 82, 3, 45, "Output"]
}, Open  ]],
Cell[70205, 2124, 423, 10, 52, "Text"],

Cell[CellGroupData[{
Cell[70653, 2138, 199, 4, 53, "Section"],
Cell[70855, 2144, 164, 3, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71056, 2152, 204, 4, 53, "Section"],
Cell[71263, 2158, 264, 11, 128, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

