(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     85837,       2238]*)
(*NotebookOutlinePosition[     87552,       2291]*)
(*  CellTagsIndexPosition[     87508,       2287]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["\nPr\[AAcute]cticas de Matem\[AAcute]ticas con "],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[" ."]
}], "Title",
  CellMargins->{{18, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell["\<\

M\[EAcute]todos Num\[EAcute]ricos. 

 Pr\[AAcute]ctica n\.ba 3. Aproximaci\[OAcute]n de ra\[IAcute]ces.
\
\>", "Subtitle",
  CellFrame->True,
  CellMargins->{{18, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Departamento de  Matem\[AAcute]tica Aplicada.

E.T.S. de Ingenier\[IAcute]a Industrial de B\[EAcute]jar

Universidad de Salamanca\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell["Introducci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[
  "\tEn esta pr\[AAcute]ctica estudiaremos la resoluci\[OAcute]n de \
ecuaciones  f [ x ] = 0 de forma exacta (o simb\[OAcute]lica), en aquellos \
casos que la ecuaci\[OAcute]n admita una soluci\[OAcute]n formal ( algebraica \
) y de forma aproximada en los dem\[AAcute]s casos (utilizando \
m\[EAcute]todos de aproximaci\[OAcute]n num\[EAcute]rica). "],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[" incorpora estas dos posibilidades para resolver ecuaciones."]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["El comando Solve.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    FontSlant->"Italic"],
  "Primero estudiaremos la resoluci\[OAcute]n simb\[OAcute]lica representada \
por la instrucci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(Solve[ecuaci\[OAcute]n, variable]\)], "Input",
  CellFrame->True,
  CellMargins->{{18, 52}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  Background->GrayLevel[0.899992]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "\tEncontrar las soluciones exactas de la ecuaci\[OAcute]n 3 x",
  StyleBox["3",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " - 2 x",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " + b x = 0.  Examinar el caso particular b=0."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[3\ x\^3 - 2\ x\^2 + b\ x == 0, x]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \({{x \[Rule] 0}, {x \[Rule] 1\/6\ \((2 - \@\(4 - 12\ b\))\)}, {
        x \[Rule] 1\/6\ \((2 + \@\(4 - 12\ b\))\)}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tTenemos las tres ra\[IAcute]ces de la ecuaci\[OAcute]n polin\[OAcute]mica \
de grado tres en funci\[OAcute]n del par\[AAcute]metro b. Si le damos un \
valor concreto b=0, resultar\[AAcute]:\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. b \[Rule] 0\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \({{x \[Rule] 0}, {x \[Rule] 0}, {x \[Rule] 2\/3}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "\tResolver la ecuaci\[OAcute]n sen",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  "x=1.  Comentar el resultado."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\tSolve[Sin[x]\^2 == 1, x]\)\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({{x \[Rule] \[Pi]\/2}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "\tCuando se resuelven ecuaciones no polin\[OAcute]micas, el comando ",
  StyleBox["Solve",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " no siempre obtiene el conjunto de todas las soluciones, sino s\[OAcute]lo \
parte de ellas, como consecuencia de aplicar t\[EAcute]cnicas de funciones \
inversas ( en este ejemplo la funci\[OAcute]n inversa del seno). ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " informa de este hecho al dar la soluci\[OAcute]n, como hemos visto."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell["Los comandos NSolve y FindRoot.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tCuando la ecuaci\[OAcute]n no puede resolverse de manera exacta, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " permite dar una aproximaci\[OAcute]n num\[EAcute]rica de las soluciones \
con los siguientes comandos:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(NSolve[ecuaci\[OAcute]n, variable, n]\)], "Input",
  CellFrame->True,
  CellMargins->{{18, 55}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  Background->GrayLevel[0.899992]],

Cell[TextData[{
  "\tEsta instruci\[OAcute]n resuelve num\[EAcute]ricamente cualquier ecuaci\
\[OAcute]n polin\[OAcute]mica, calculando el conjunto de todas las soluciones \
aproximadas con",
  StyleBox[" n",
    FontWeight->"Bold"],
  " d\[IAcute]gitos de precisi\[OAcute]n ( en caso de no especificarse ",
  StyleBox["n ",
    FontWeight->"Bold"],
  ", se tomar\[AAcute] por defecto el valor dado en",
  StyleBox[" ",
    FontFamily->"Courier"],
  StyleBox["WorkingPrecision",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " ). "
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "\tEncontrar todas las ra\[IAcute]ces (reales y complejas) del polinomio x",
  
  StyleBox["5",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " + x",
  StyleBox["4",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " -4x",
  StyleBox["3",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  "+2x",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " -3x-7. "
}], "Text",
  CellDingbat->None,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[x\^5 + x\^4 - 4\ x\^3 + 2\ x\^2 - 3\ x - 7 == 0, x]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \({{x \[Rule] \(-2.74463242010471786`\)}, {
        x \[Rule] \(-0.880858476007859358`\)}, {
        x \[Rule] 
          \(0.414520184949944603`\[InvisibleSpace]\) - 
            1.19995984033560176`\ I}, {
        x \[Rule] 
          \(0.414520184949944603`\[InvisibleSpace]\) + 
            1.19995984033560176`\ I}, {x \[Rule] 1.79645052621268792`}}\)], 
  "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\tResolver  la ecuaci\[OAcute]n x",
  StyleBox["2 ",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  "-3=0 aproximando con 50 d\[IAcute]gitos la soluci\[OAcute]n."
}], "Text",
  CellDingbat->None,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[x\^2 == 3, x, 50]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \({{x \[Rule] 
          \(-1.732050807568877293527446341505872366942805253810380628055807`50
            \)}, {x \[Rule] 
          1.732050807568877293527446341505872366942805253810380628055807`50}}
      \)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  StyleBox[
  "\t\n\tCuando la ecuaci\[OAcute]n a resolver no es polin\[OAcute]mica (por \
ejemplo, las ecuaciones trascendentes) no es posible calcular todas las \
soluciones al mismo tiempo como hace "],
  StyleBox["NSolve",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  " , sino que es necesario utilizar m\[EAcute]todos iterativos  ( \
m\[EAcute]todo de la bisecci\[OAcute]n, m\[EAcute]todo de Newton-Raphson, \
etc.) para encontrar  cada una de ellas de manera aproximada. La funci\
\[OAcute]n de "],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox["  \[UAcute]til en estos casos es: "]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(FindRoot[ecuaci\[OAcute]n, {variable, valor\ inicial, min, max}]\)], 
  "Input",
  CellFrame->True,
  CellMargins->{{18, 55}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  Background->GrayLevel[0.899992]],

Cell[TextData[{
  "\tEs necesario conocer un valor inicial de la variable independiente para \
encontrar alguna de las soluciones, as\[IAcute] para diferentes condiciones \
iniciales la soluci\[OAcute]n puede ser diferente. Las posibilidades gr\
\[AAcute]ficas de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " son \[UAcute]tiles para visualizar d\[OAcute]nde pueden estar las ra\
\[IAcute]ces de la ecuaci\[OAcute]n y encontrar un valor inicial adecuado. \
(Si no se especifican los valores min y max, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " busca la ra\[IAcute]z sin restringirse a ning\[UAcute]n intervalo)."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\tEncontrar las ra\[IAcute]ces de la ecuaci\[OAcute]n  cos x = 2 x.", 
  "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[
  "\tSe trata de una ecuaci\[OAcute]n trascendente y por tanto debemos \
utilizar "],
  StyleBox["FindRoot",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  " para calcular sus ra\[IAcute]ces. \n\tEn primer lugar trataremos de \
determinar cu\[AAcute]ntas ra\[IAcute]ces tiene esta ecuaci\[OAcute]n \
utilizando los efectos combinados del Teorema de Bolzano y del Teorema de \
Rolle. Como la funci\[OAcute]n f [x] =cos x- 2 x es continua en toda la recta \
real, si se encuentra un intervalo [a, b] tal que f[a] f[b] <0 , el Teorema \
de Bolzano asegura que existe al menos un punto c en el cual f [c] = 0, es \
decir una ra\[IAcute]z de la ecuaci\[OAcute]n.  Si adem\[AAcute]s la funci\
\[OAcute]n  f[x] es derivable en (a, b), y f '[x] no se anula en dicho \
intervalo, el Teorema de Rolle asegura la unicidad de c como ra\[IAcute]z de \
la ecuaci\[OAcute]n en el intervalo [a, b]. \n\tSi representamos la funci\
\[OAcute]n f[x] y su derivada f '[x], podremos determinar cu\[AAcute]ntas ra\
\[IAcute]ces tiene la ecuaci\[OAcute]n y en qu\[EAcute] intervalos se \
encuentran, utilizando los resultados te\[OAcute]ricos expuestos. "]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[f]; \)\), 
    \(f[x_] := Cos[x] - 2\ x\)}], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-10\), 10}]; \)\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.321364 0.0147151 [
[.02381 .30886 -9 -9 ]
[.02381 .30886 9 0 ]
[.2619 .30886 -6 -9 ]
[.2619 .30886 6 0 ]
[.7381 .30886 -3 -9 ]
[.7381 .30886 3 0 ]
[.97619 .30886 -6 -9 ]
[.97619 .30886 6 0 ]
[.4875 .02706 -18 -4.5 ]
[.4875 .02706 0 4.5 ]
[.4875 .17421 -18 -4.5 ]
[.4875 .17421 0 4.5 ]
[.4875 .46851 -12 -4.5 ]
[.4875 .46851 0 4.5 ]
[.4875 .61567 -12 -4.5 ]
[.4875 .61567 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .32136 m
.02381 .32761 L
s
[(-10)] .02381 .30886 0 1 Mshowa
.2619 .32136 m
.2619 .32761 L
s
[(-5)] .2619 .30886 0 1 Mshowa
.7381 .32136 m
.7381 .32761 L
s
[(5)] .7381 .30886 0 1 Mshowa
.97619 .32136 m
.97619 .32761 L
s
[(10)] .97619 .30886 0 1 Mshowa
.125 Mabswid
.07143 .32136 m
.07143 .32511 L
s
.11905 .32136 m
.11905 .32511 L
s
.16667 .32136 m
.16667 .32511 L
s
.21429 .32136 m
.21429 .32511 L
s
.30952 .32136 m
.30952 .32511 L
s
.35714 .32136 m
.35714 .32511 L
s
.40476 .32136 m
.40476 .32511 L
s
.45238 .32136 m
.45238 .32511 L
s
.54762 .32136 m
.54762 .32511 L
s
.59524 .32136 m
.59524 .32511 L
s
.64286 .32136 m
.64286 .32511 L
s
.69048 .32136 m
.69048 .32511 L
s
.78571 .32136 m
.78571 .32511 L
s
.83333 .32136 m
.83333 .32511 L
s
.88095 .32136 m
.88095 .32511 L
s
.92857 .32136 m
.92857 .32511 L
s
.25 Mabswid
0 .32136 m
1 .32136 L
s
.5 .02706 m
.50625 .02706 L
s
[(-20)] .4875 .02706 1 0 Mshowa
.5 .17421 m
.50625 .17421 L
s
[(-10)] .4875 .17421 1 0 Mshowa
.5 .46851 m
.50625 .46851 L
s
[(10)] .4875 .46851 1 0 Mshowa
.5 .61567 m
.50625 .61567 L
s
[(20)] .4875 .61567 1 0 Mshowa
.125 Mabswid
.5 .05649 m
.50375 .05649 L
s
.5 .08592 m
.50375 .08592 L
s
.5 .11535 m
.50375 .11535 L
s
.5 .14478 m
.50375 .14478 L
s
.5 .20364 m
.50375 .20364 L
s
.5 .23307 m
.50375 .23307 L
s
.5 .2625 m
.50375 .2625 L
s
.5 .29193 m
.50375 .29193 L
s
.5 .35079 m
.50375 .35079 L
s
.5 .38022 m
.50375 .38022 L
s
.5 .40965 m
.50375 .40965 L
s
.5 .43908 m
.50375 .43908 L
s
.5 .49795 m
.50375 .49795 L
s
.5 .52738 m
.50375 .52738 L
s
.5 .55681 m
.50375 .55681 L
s
.5 .58624 m
.50375 .58624 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .58957 L
.06244 .57748 L
.10458 .55935 L
.14264 .54726 L
.16385 .53962 L
.18314 .53091 L
.22214 .50635 L
.26207 .47254 L
.30048 .43733 L
.31993 .42085 L
.34135 .40497 L
.3807 .38326 L
.40011 .3757 L
.42099 .3689 L
.4407 .36272 L
.46221 .35504 L
.4828 .34576 L
.50192 .33488 L
.54105 .30557 L
.58263 .26789 L
.6227 .2331 L
.66125 .20743 L
.68119 .19779 L
.70225 .18977 L
.74022 .1777 L
.76137 .17014 L
.78065 .16153 L
.81956 .13726 L
.8594 .10368 L
.89773 .06852 L
.93851 .03597 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{299, 184.25},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^1P00`40o`000?l0003oU_ooo`030000
oooooooo09;oool009Koool00`000?ooooooo`2Boooo002Foooo00<0003oooooool0T_ooo`00U_oo
o`030000oooooooo09;oool009Koool00`000?ooooooo`2Boooo002Foooo00<0003oooooool0Qooo
o`030000oooooooo00Soool008Woool300000oooo`030000oooooooo00Coool00`000?ooooooo`25
oooo0P0000_oool008Woool00`000?ooooooo`02oooo00<0003oool000001Oooo`030000oooooooo
08?oool200003Oooo`00Q?ooo`<00003oooo00L0003oooooooooool0003oool000001Oooo`800022
oooo0P0000ooool008[oool01`000?ooooooooooo`000?ooo`000005oooo00<0003oooooool0Oooo
o`80000Aoooo0029oooo00<0003oool000000_ooo`030000oooo000000Goool00`000?ooooooo`1m
oooo0P0001?oool008[oool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo
07coool00`000?ooooooo`0Coooo002Foooo00<0003oooooool0Noooo`030000oooooooo01Coool0
09Koool00`000?ooooooo`1ioooo0P0001Ooool009Koool00`000?ooooooo`1hoooo00<0003ooooo
ool05oooo`00U_ooo`030000oooooooo07Ooool00`000?ooooooo`0Hoooo002Foooo00<0003ooooo
ool0MOooo`80000Koooo002Foooo0P0007Goool00`000?ooooooo`0Koooo002Foooo00<0003ooooo
ool0Loooo`030000oooooooo01coool009Koool00`000?ooooooo`1aoooo0P0001ooool009Koool0
0`000?ooooooo`1`oooo00<0003oooooool07oooo`00U_ooo`030000oooooooo06ooool00`000?oo
ooooo`0Poooo002Foooo00<0003oooooool0K_ooo`030000oooooooo027oool009Koool00`000?oo
ooooo`1]oooo00<0003oooooool08_ooo`00U_ooo`030000oooooooo06coool00`000?ooooooo`0S
oooo002Foooo0P0006_oool200009_ooo`00U_ooo`030000oooooooo06Woool00`000?ooooooo`0V
oooo002Foooo00<0003oooooool0J?ooo`030000oooooooo02Ooool009Koool00`000?ooooooo`1W
oooo00<0003oooooool0:?ooo`00U_ooo`030000oooooooo06Koool00`000?ooooooo`0Yoooo002F
oooo00<0003oooooool0IOooo`030000oooooooo02[oool009Koool00`000?ooooooo`1Toooo00<0
003oooooool0:oooo`00U_ooo`030000oooooooo06?oool00`000?ooooooo`0/oooo002Foooo00<0
003oooooool0HOooo`80000_oooo002Foooo0P00067oool00`000?ooooooo`0_oooo002Foooo00<0
003oooooool0Goooo`030000oooooooo033oool009Koool00`000?ooooooo`1Noooo00<0003ooooo
ool0<Oooo`00U_ooo`030000oooooooo05goool00`000?ooooooo`0boooo002Foooo00<0003ooooo
ool0Foooo`80000eoooo002Foooo00<0003oooooool0F_ooo`030000oooooooo03Goool009Koool0
0`000?ooooooo`1Ioooo00<0003oooooool0=_ooo`00U_ooo`030000oooooooo05Ooool20000>Ooo
o`00U_ooo`80001Goooo00<0003oooooool0>Oooo`00U_ooo`030000oooooooo05Coool20000??oo
o`00U_ooo`030000oooooooo05;oool20000?_ooo`00U_ooo`030000oooooooo057oool00`000?oo
ooooo`0noooo002Foooo00<0003oooooool0Coooo`800011oooo002Foooo00<0003oooooool0C_oo
o`030000oooooooo047oool009Koool00`000?ooooooo`1<oooo0P0004Coool008Soool500000_oo
o`030000oooooooo00Coool00`000?ooooooo`1:oooo0P0004Koool008[oool01`000?oooooooooo
o`000?ooo`000005oooo00<0003oooooool0Aoooo`<00018oooo0024oooo0`0000?oool01`000?oo
ooooooooo`000?ooo`000005oooo0P0004Goool30000Boooo`00R_ooo`070000oooooooooooo0000
oooo000000Goool00`000?ooooooo`11oooo0`0004koool008[oool01`000?ooooooooooo`000?oo
o`000005oooo00<0003oooooool0?Oooo`@0001Aoooo0029oooo0P0000Coool00`000?ooooooo`04
oooo00<0003oooooool0>Oooo`@0001Eoooo002Foooo00<0003oooooool0=oooo`80001Ioooo002F
oooo00<0003oooooool0=Oooo`80001Koooo002Foooo00<0003oooooool0<oooo`80001Moooo002F
oooo00<0003oooooool0<?ooo`<0001Ooooo002Foooo0P0002koool30000H_ooo`00U_ooo`030000
oooooooo02_oool20000IOooo`00U_ooo`030000oooooooo02Woool20000Ioooo`00U_ooo`030000
oooooooo02Soool00`000?ooooooo`1Woooo002Foooo00<0003oooooool09oooo`030000oooooooo
06Soool009Koool00`000?ooooooo`0Uoooo0P0006_oool009Koool00`000?ooooooo`0Toooo00<0
003oooooool0Joooo`00U_ooo`030000oooooooo02?oool00`000?ooooooo`1/oooo002Foooo00<0
003oooooool08Oooo`80001_oooo002Foooo0P00027oool00`000?ooooooo`1_oooo002Foooo00<0
003oooooool07oooo`030000oooooooo073oool009Koool00`000?ooooooo`0Noooo00<0003ooooo
ool0LOooo`00U_ooo`030000oooooooo01goool00`000?ooooooo`1boooo002Foooo00<0003ooooo
ool07?ooo`030000oooooooo07?oool009Koool00`000?ooooooo`0Joooo0P0007Koool009Koool0
0`000?ooooooo`0Ioooo00<0003oooooool0M_ooo`00U_ooo`030000oooooooo01Soool00`000?oo
ooooo`1goooo002Foooo0P0001Soool00`000?ooooooo`1hoooo002Foooo00<0003oooooool05_oo
o`030000oooooooo07Woool009Koool00`000?ooooooo`0Eoooo00<0003oooooool0N_ooo`00U_oo
o`030000oooooooo01Coool00`000?ooooooo`1koooo002Foooo00<0003oooooool04oooo`030000
oooooooo07coool009Koool00`000?ooooooo`0Aoooo0P0007ooool000Woool500000_ooo`030000
oooooooo03ooool00`000?ooooooo`11oooo00<0003oooooool04?ooo`030000oooooooo02koool0
0`000?ooooooo`0noooo1@0000;oool00`000?ooooooo`06oooo000;oooo00L0003oooooooooool0
003oool00000?oooo`030000oooo000004;oool00`000?ooooooo`0?oooo00<0003oooooool0;_oo
o`030000oooo0000047oool01`000?ooooooooooo`000?ooo`000007oooo0005oooo0`0000?oool0
1`000?ooooooooooo`000?ooo`00000joooo0`0000Coool00`000?ooooooo`10oooo00<0003ooooo
ool03_ooo`030000oooooooo037oool00`000?ooooooo`0ooooo00L0003oooooooooool0003oool0
00001oooo`002oooo`070000oooooooooooo0000oooo000003ooool20000@oooo`80000>oooo00<0
003oooooool0<?ooo`800012oooo00L0003oooooooooool0003oool000001oooo`002oooo`070000
oooooooooooo0000oooo000003ooool00`000?ooooooo`12oooo00<0003oooooool02oooo`80000c
oooo00<0003oooooool0@Oooo`070000oooooooooooo0000oooo000000Ooool000[oool200001?oo
o`030000oooooooo03koool30000@_ooo`030000oooooooo00[oool00`000?ooooooo`0coooo0`00
043oool200001?ooo`030000oooooooo00Koool009Koool00`000?ooooooo`09oooo00<0003ooooo
ool0Q_ooo`00U_ooo`030000oooooooo00Soool00`000?ooooooo`27oooo002Foooo00<0003ooooo
ool01_ooo`80002:oooo002Foooo00<0003oooooool01Oooo`030000oooooooo08[oool009Koool0
0`000?ooooooo`04oooo00<0003oooooool0Roooo`00U_ooo`030000oooooooo00;oool20000S_oo
o`001?ooool0000U00000oooo`002oooo`030000oooooooo00_oool00`000?ooooooo`0;oooo00<0
003oooooool02oooo`030000oooooooo00_oool00`000?ooooooo`0:oooo00<0003oooooool02ooo
o`030000oooooooo00_oool00`000?ooooooo`0;oooo00<0003oooooool02oooo`030000oooooooo
00_oool010000?ooooooo`0000Woool00`000?ooooooo`0;oooo00<0003oooooool02oooo`030000
oooooooo00_oool00`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00_oool0
0`000?ooooooo`0;oooo00<0003oooooool02oooo`030000oooooooo00_oool00`000?ooooooo`08
oooo002Foooo0`0009;oool009Koool00`000?ooooooo`2Boooo002Eoooo0P0009Coool009?oool2
000000?oool0003oool0Toooo`00T_ooo`050000oooooooooooo000009Coool0093oool200001?oo
o`030000oooooooo09;oool008goool300001_ooo`80002Coooo002:oooo0`0000Woool00`000?oo
ooooo`2Boooo0028oooo0P0000coool00`000?ooooooo`2Boooo0026oooo0P0000koool00`000?oo
ooooo`2Boooo0022oooo1000013oool00`000?ooooooo`2Boooo001noooo100001Coool00`000?oo
ooooo`2Boooo001koooo0`0001Soool00`000?ooooooo`2Boooo001ioooo0P0001_oool00`000?oo
ooooo`2Boooo001goooo0P0001goool00`000?ooooooo`2Boooo001eoooo0P0001ooool20000Tooo
o`00Loooo`80000Qoooo00<0003oooooool0T_ooo`00LOooo`80000Soooo00<0003oooooool0T_oo
o`00Koooo`80000Uoooo00<0003oooooool0T_ooo`00KOooo`80000Woooo00<0003oooooool0T_oo
o`00Joooo`80000Yoooo00<0003oooooool0T_ooo`00JOooo`80000[oooo00<0003oooooool0T_oo
o`00Ioooo`80000]oooo00<0003oooooool0T_ooo`00IOooo`80000_oooo0P0009?oool006Coool0
0`000?ooooooo`0_oooo00<0003oooooool0T_ooo`00H_ooo`80000boooo00<0003oooooool0T_oo
o`00HOooo`030000oooooooo03;oool00`000?ooooooo`2Boooo001Poooo00<0003oooooool0<ooo
o`030000oooooooo09;oool005ooool00`000?ooooooo`0doooo00<0003oooooool0T_ooo`00G_oo
o`030000oooooooo03Goool00`000?ooooooo`2Boooo001Moooo00<0003oooooool0=_ooo`030000
oooooooo09;oool005coool00`000?ooooooo`0goooo00<0003oooooool0T_ooo`00Foooo`030000
oooooooo03Soool20000Toooo`00F_ooo`030000oooooooo03Woool00`000?ooooooo`2Boooo001H
oooo0P0003coool00`000?ooooooo`2Boooo001Goooo00<0003oooooool0??ooo`030000oooooooo
09;oool005Koool00`000?ooooooo`0moooo00<0003oooooool0T_ooo`00EOooo`030000oooooooo
03koool00`000?ooooooo`2Boooo001Doooo00<0003oooooool0<Oooo`D00002oooo00<0003ooooo
ool01?ooo`030000oooooooo09;oool005;oool20000=_ooo`070000oooooooooooo0000oooo0000
00Goool00`000?ooooooo`2Boooo001Aoooo00<0003oooooool0=_ooo`070000oooooooooooo0000
oooo000000Goool20000Toooo`00D?ooo`030000oooooooo03Ooool01`000?ooooooooooo`000?oo
o`000005oooo00<0003oooooool0T_ooo`00Coooo`030000oooooooo03Soool01`000?oooooooooo
o`000?ooo`000005oooo00<0003oooooool0T_ooo`00C_ooo`030000oooooooo03Soool200001?oo
o`030000oooooooo00Coool00`000?ooooooo`2Boooo001=oooo00<0003oooooool0A_ooo`030000
oooooooo09;oool004coool00`000?ooooooo`17oooo00<0003oooooool0T_ooo`00B_ooo`80001:
oooo00<0003oooooool0T_ooo`00BOooo`030000oooooooo04[oool00`000?ooooooo`2Boooo0018
oooo00<0003oooooool0Boooo`030000oooooooo09;oool004Ooool00`000?ooooooo`1<oooo0P00
09?oool004Koool00`000?ooooooo`1=oooo00<0003oooooool0T_ooo`00AOooo`030000oooooooo
04koool00`000?ooooooo`2Boooo0013oooo0P00057oool00`000?ooooooo`2Boooo0012oooo00<0
003oooooool0DOooo`030000oooooooo09;oool0043oool20000E?ooo`030000oooooooo09;oool0
03koool20000E_ooo`030000oooooooo09;oool003goool00`000?ooooooo`1Foooo00<0003ooooo
ool0T_ooo`00>oooo`80001Ioooo0P0009?oool003[oool00`000?ooooooo`1Ioooo00<0003ooooo
ool0T_ooo`00>?ooo`80001Loooo00<0003oooooool0T_ooo`00=_ooo`80001Noooo00<0003ooooo
ool0T_ooo`00<oooo`<0001Poooo00<0003oooooool0T_ooo`00<?ooo`<0001Soooo00<0003ooooo
ool0T_ooo`00;Oooo`<0001Voooo00<0003oooooool0T_ooo`00:_ooo`<0001Yoooo00<0003ooooo
ool0T_ooo`00:?ooo`80001/oooo00<0003oooooool0T_ooo`009Oooo`<0001^oooo0P0009?oool0
02;oool30000LOooo`030000oooooooo09;oool0023oool20000M?ooo`030000oooooooo09;oool0
01koool20000M_ooo`030000oooooooo09;oool001_oool30000N?ooo`030000oooooooo09;oool0
01Woool20000Noooo`030000oooooooo09;oool001Ooool20000OOooo`030000oooooooo09;oool0
01Goool20000Ooooo`030000oooooooo09;oool001?oool20000POooo`80002Coooo000Aoooo0P00
08?oool00`000?ooooooo`2Boooo000?oooo0P0008Goool00`000?ooooooo`2Boooo000>oooo00<0
003oooooool0QOooo`030000oooooooo09;oool000coool20000R?ooo`030000oooooooo09;oool0
00_oool00`000?ooooooo`28oooo00<0003oooooool0T_ooo`00U_ooo`030000oooooooo09;oool0
08Woool300000oooo`030000oooooooo00Coool00`000?ooooooo`2Boooo0029oooo00<0003ooooo
ool00_ooo`030000oooo000000Goool00`000?ooooooo`2Boooo002:oooo00L0003oooooooooool0
003oool000001Oooo`80002Coooo002:oooo00L0003oooooooooool0003oool000001Oooo`030000
oooooooo09;oool008Woool00`000?ooo`000002oooo00<0003oool00000V_ooo`00R_ooo`030000
oooooooo00;oool00`000?ooooooo`2Ioooo003ooooo;?ooo`00\
\>"],
  ImageRangeCache->{{{142.688, 440.688}, {267.063, 83.8125}} -> {-21.1736,
   -2.2214, 0.0723311, 0.234069}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[\(f'\)[x], {x, \(-10\), 10}]; \)\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.897621 0.294302 [
[.02381 .00221 -9 -9 ]
[.02381 .00221 9 0 ]
[.2619 .00221 -6 -9 ]
[.2619 .00221 6 0 ]
[.7381 .00221 -3 -9 ]
[.7381 .00221 3 0 ]
[.97619 .00221 -6 -9 ]
[.97619 .00221 6 0 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -12 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -24 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -12 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01471 m
.02381 .02096 L
s
[(-10)] .02381 .00221 0 1 Mshowa
.2619 .01471 m
.2619 .02096 L
s
[(-5)] .2619 .00221 0 1 Mshowa
.7381 .01471 m
.7381 .02096 L
s
[(5)] .7381 .00221 0 1 Mshowa
.97619 .01471 m
.97619 .02096 L
s
[(10)] .97619 .00221 0 1 Mshowa
.125 Mabswid
.07143 .01471 m
.07143 .01846 L
s
.11905 .01471 m
.11905 .01846 L
s
.16667 .01471 m
.16667 .01846 L
s
.21429 .01471 m
.21429 .01846 L
s
.30952 .01471 m
.30952 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.40476 .01471 m
.40476 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.59524 .01471 m
.59524 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.69048 .01471 m
.69048 .01846 L
s
.78571 .01471 m
.78571 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.88095 .01471 m
.88095 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.5 .16187 m
.50625 .16187 L
s
[(-2.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(-2)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(-1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(-1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04414 m
.50375 .04414 L
s
.5 .07357 m
.50375 .07357 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .14891 m
.06244 .37786 L
.08255 .48909 L
.09396 .53916 L
.09942 .55864 L
.10458 .57404 L
.10938 .58557 L
.11191 .59053 L
.11459 .59491 L
.11684 .5979 L
.11804 .59922 L
.11933 .60043 L
.12051 .60136 L
.12158 .60205 L
.12267 .6026 L
.1237 .60298 L
.12499 .60325 L
.12615 .60332 L
.1268 .60328 L
.1275 .60317 L
.12877 .60282 L
.12996 .6023 L
.13122 .60155 L
.13348 .5997 L
.13611 .59671 L
.13857 .59313 L
.14415 .5822 L
.14916 .5692 L
.1546 .55181 L
.1645 .51224 L
.18306 .41614 L
.20245 .29886 L
.22384 .1721 L
.23359 .12201 L
.2441 .07681 L
.24893 .05969 L
.25401 .04444 L
.25869 .03307 L
.26311 .02478 L
.26551 .0213 L
.26811 .01835 L
.26926 .01732 L
.27047 .01642 L
.27161 .01575 L
.27265 .01528 L
.27386 .01491 L
.27516 .01473 L
.27637 .01475 L
.27751 .01495 L
.27815 .01514 L
Mistroke
.27884 .01539 L
.28006 .01601 L
.28153 .01699 L
.28285 .01812 L
.28522 .0207 L
.2874 .0237 L
.29231 .03266 L
.29665 .04299 L
.30122 .05628 L
.31072 .09119 L
.32089 .13811 L
.33924 .24068 L
.35909 .36243 L
.38065 .48367 L
.39072 .52946 L
.39623 .5505 L
.40139 .56729 L
.40615 .58008 L
.41051 .58942 L
.41534 .59704 L
.41788 .59985 L
.41916 .60095 L
.42055 .60192 L
.4212 .60228 L
.42188 .6026 L
.4231 .60303 L
.42441 .60328 L
.42516 .60332 L
.42585 .60329 L
.42712 .60308 L
.42827 .60271 L
.4289 .60243 L
.42959 .60207 L
.43085 .60125 L
.43321 .59917 L
.43571 .59618 L
.4402 .58884 L
.44534 .5774 L
.45016 .5638 L
.46117 .5233 L
.48132 .42151 L
.49982 .31013 L
.52032 .1872 L
.53032 .13404 L
.53941 .09231 L
.54887 .05727 L
.55321 .04444 L
.55781 .03324 L
.56015 .02853 L
.56272 .02413 L
Mistroke
.56509 .02082 L
.56725 .01841 L
.56847 .01731 L
.5698 .01634 L
.57053 .0159 L
.5712 .01555 L
.57189 .01526 L
.57254 .01505 L
.57379 .01478 L
.57493 .01472 L
.57616 .01483 L
.57685 .01499 L
.57749 .01518 L
.57875 .01573 L
.57995 .01643 L
.58219 .01825 L
.58461 .02094 L
.58723 .02469 L
.59196 .03361 L
.59633 .04428 L
.60635 .07699 L
.617 .12289 L
.65477 .34089 L
.67576 .46266 L
.68494 .50794 L
.69499 .54895 L
.69972 .56466 L
.70476 .57865 L
.70952 .58908 L
.71385 .59613 L
.7164 .59918 L
.71875 .60125 L
.71998 .60205 L
.72133 .60271 L
.72201 .60295 L
.72274 .60314 L
.72406 .60331 L
.7253 .60327 L
.726 .60315 L
.72665 .60299 L
.72783 .60255 L
.7291 .60189 L
.73034 .60103 L
.73151 .60004 L
.7337 .59773 L
.73837 .59074 L
.7435 .57997 L
.74885 .56538 L
.75383 .54888 L
.77232 .46646 L
Mistroke
.8113 .23503 L
.83116 .12597 L
.84238 .07725 L
.84772 .05839 L
.85273 .04358 L
.85755 .03211 L
.86195 .02408 L
.86446 .0206 L
.86684 .01803 L
.86806 .017 L
.86936 .01611 L
.87011 .0157 L
.87078 .01539 L
.87141 .01515 L
.87211 .01495 L
.87339 .01474 L
.8741 .01472 L
.87475 .01475 L
.87593 .01496 L
.87719 .01537 L
.87789 .0157 L
.87866 .01612 L
.88006 .0171 L
.88268 .0196 L
.88519 .02281 L
.88786 .02709 L
.89265 .037 L
.90202 .0642 L
.91211 .10406 L
.93039 .19805 L
.97152 .44416 L
.97619 .46912 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{299, 184.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^1P00`40o`000?l0003oooooobcoool0
00goool500000_ooo`030000oooooooo03goool00`000?ooooooo`21oooo00<0003oooooool0??oo
o`D00002oooo00<0003oooooool02_ooo`003oooo`070000oooooooooooo0000oooo000003goool0
0`000?ooo`000021oooo00<0003oool00000?oooo`070000oooooooooooo0000oooo000000_oool0
00Woool300000oooo`070000oooooooooooo0000oooo000003Soool300001?ooo`030000oooooooo
087oool00`000?ooooooo`0moooo00L0003oooooooooool0003oool000002oooo`003oooo`070000
oooooooooooo0000oooo000003goool20000P_ooo`800010oooo00L0003oooooooooool0003oool0
00002oooo`003oooo`070000oooooooooooo0000oooo000003goool00`000?ooooooo`21oooo00<0
003oooooool0?oooo`070000oooooooooooo0000oooo000000_oool000koool200001?ooo`030000
oooooooo03coool30000POooo`<0000noooo0P0000Coool00`000?ooooooo`0:oooo003ooooo;?oo
o`00ooooobcoool009Koool00`000?ooooooo`2Boooo002Foooo00<0003oooooool0T_ooo`00U_oo
o`030000oooooooo09;oool009Koool00`000?ooooooo`2Boooo0008ooooo`0001d00007oooo000?
oooo00<0003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02oooo`030000oooooooo00[oool00`000?ooo`000003oooo0P0000Koool00`000?ooooooo`0:
oooo00<0003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0;oooo00<0003ooooo
ool02_ooo`030000oooooooo00;oool200000oooo`800002oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00_oool0
0`000?ooooooo`06oooo00@0003oooooooooool200003?ooo`030000oooooooo00[oool00`000?oo
ooooo`0<oooo001Coooo00<0003oooooool01?ooo`030000oooooooo03Woool00`000?ooooooo`0>
oooo00<0003oooooool01?ooo`030000oooooooo04_oool00`000?ooooooo`03oooo00<0003ooooo
ool09_ooo`00Doooo`030000oooooooo00Coool00`000?ooooooo`0ioooo00<0003oooooool03_oo
o`030000oooooooo00Coool00`000?ooooooo`1;oooo00<0003oooooool01?ooo`030000oooooooo
02Goool005;oool00`000?ooooooo`06oooo00<0003oooooool0>?ooo`030000oooooooo00koool0
0`000?ooooooo`05oooo00<0003oooooool0BOooo`030000oooooooo00Koool00`000?ooooooo`0T
oooo001Aoooo00<0003oooooool01oooo`030000oooooooo03Soool00`000?ooooooo`0=oooo00<0
003oooooool01oooo`030000oooooooo04Soool00`000?ooooooo`06oooo00<0003oooooool09?oo
o`00DOooo`030000oooooooo00Ooool00`000?ooooooo`0hoooo00<0003oooooool03Oooo`030000
oooooooo00Ooool00`000?ooooooo`17oooo00<0003oooooool02?ooo`030000oooooooo02?oool0
053oool00`000?ooooooo`09oooo00<0003oooooool0=oooo`030000oooooooo00coool00`000?oo
ooooo`09oooo00<0003oooooool0A_ooo`030000oooooooo00Soool00`000?ooooooo`0Soooo001@
oooo00<0003oooooool02Oooo`030000oooooooo03Ooool200003Oooo`030000oooooooo00Woool0
0`000?ooooooo`15oooo00<0003oooooool02_ooo`030000oooooooo02;oool0053oool00`000?oo
ooooo`09oooo00<0003oooooool0=oooo`030000oooooooo00_oool00`000?ooooooo`0:oooo00<0
003oooooool0AOooo`030000oooooooo00[oool00`000?ooooooo`0Roooo001?oooo00<0003ooooo
ool02oooo`030000oooooooo03Koool00`000?ooooooo`0;oooo00<0003oooooool02oooo`030000
oooooooo04?oool00`000?ooooooo`0;oooo00<0003oooooool08_ooo`00Coooo`030000oooooooo
00_oool00`000?ooooooo`0foooo00<0003oooooool02_ooo`030000oooooooo00coool00`000?oo
ooooo`13oooo00<0003oooooool02oooo`030000oooooooo02;oool004ooool00`000?ooooooo`0;
oooo00<0003oooooool0=_ooo`030000oooooooo00[oool00`000?ooooooo`0<oooo00<0003ooooo
ool0@oooo`030000oooooooo00coool00`000?ooooooo`0Qoooo001?oooo00<0003oooooool03?oo
o`030000oooooooo03Goool00`000?ooooooo`0:oooo00<0003oooooool03Oooo`030000oooooooo
04;oool00`000?ooooooo`0<oooo00<0003oooooool08Oooo`00C_ooo`030000oooooooo00goool0
0`000?ooooooo`0eoooo00<0003oooooool02_ooo`030000oooooooo00goool00`000?ooooooo`11
oooo00<0003oooooool03Oooo`030000oooooooo027oool004koool00`000?ooooooo`0=oooo00<0
003oooooool0=Oooo`030000oooooooo00Woool00`000?ooooooo`0>oooo00<0003oooooool0@Ooo
o`030000oooooooo00goool00`000?ooooooo`0Qoooo001=oooo00<0003oooooool03oooo`030000
oooooooo03Coool200002_ooo`030000oooooooo00ooool00`000?ooooooo`0ooooo00<0003ooooo
ool03oooo`030000oooooooo023oool004goool00`000?ooooooo`0?oooo00<0003oooooool0=?oo
o`030000oooooooo00Woool00`000?ooooooo`0?oooo00<0003oooooool0?oooo`030000oooooooo
00ooool00`000?ooooooo`0Poooo001=oooo00<0003oooooool03oooo`030000oooooooo03Coool0
0`000?ooooooo`09oooo00<0003oooooool03oooo`030000oooooooo03ooool00`000?ooooooo`0?
oooo00<0003oooooool08?ooo`00COooo`030000oooooooo00ooool00`000?ooooooo`0doooo00<0
003oooooool02Oooo`030000oooooooo00ooool00`000?ooooooo`0ooooo00<0003oooooool03ooo
o`030000oooooooo023oool004coool00`000?ooooooo`0Aoooo00<0003oooooool0<oooo`030000
oooooooo00Soool00`000?ooooooo`0Aoooo00<0003oooooool0?Oooo`030000oooooooo017oool0
0`000?ooooooo`0Ooooo001<oooo00<0003oooooool04Oooo`030000oooooooo03?oool00`000?oo
ooooo`08oooo00<0003oooooool04Oooo`030000oooooooo03goool00`000?ooooooo`0Aoooo00<0
003oooooool07oooo`00C?ooo`030000oooooooo017oool00`000?ooooooo`0coooo00<0003ooooo
ool02?ooo`030000oooooooo017oool00`000?ooooooo`0moooo00<0003oooooool04Oooo`030000
oooooooo01ooool004coool00`000?ooooooo`0Aoooo00<0003oooooool0<oooo`030000oooooooo
00Soool00`000?ooooooo`0Aoooo00<0003oooooool0?Oooo`030000oooooooo017oool00`000?oo
ooooo`0Ooooo001;oooo00<0003oooooool04oooo`030000oooooooo03;oool00`000?ooooooo`07
oooo00<0003oooooool04oooo`030000oooooooo03_oool00`000?ooooooo`0Coooo00<0003ooooo
ool07_ooo`00Boooo`030000oooooooo01?oool00`000?ooooooo`0boooo0P0000Soool00`000?oo
ooooo`0Coooo00<0003oooooool0>oooo`030000oooooooo01?oool00`000?ooooooo`0Noooo001;
oooo00<0003oooooool04oooo`030000oooooooo03;oool00`000?ooooooo`07oooo00<0003ooooo
ool04oooo`030000oooooooo03_oool00`000?ooooooo`0Coooo00<0003oooooool07_ooo`00Booo
o`030000oooooooo01?oool00`000?ooooooo`0boooo00<0003oooooool01oooo`030000oooooooo
01?oool00`000?ooooooo`0koooo00<0003oooooool04oooo`030000oooooooo01koool004[oool0
0`000?ooooooo`0Eoooo00<0003oooooool0<Oooo`030000oooooooo00Koool00`000?ooooooo`0E
oooo00<0003oooooool0>_ooo`030000oooooooo01Coool00`000?ooooooo`0Moooo001:oooo00<0
003oooooool05Oooo`030000oooooooo037oool00`000?ooooooo`06oooo00<0003oooooool05Ooo
o`030000oooooooo03Woool00`000?ooooooo`0Eoooo00<0003oooooool07Oooo`00B_ooo`030000
oooooooo01Goool00`000?ooooooo`0aoooo00<0003oooooool01_ooo`030000oooooooo01Goool0
0`000?ooooooo`0ioooo00<0003oooooool05Oooo`030000oooooooo01goool004[oool00`000?oo
ooooo`0Eoooo00<0003oooooool0<Oooo`030000oooooooo00Koool00`000?ooooooo`0Eoooo00<0
003oooooool0>Oooo`030000oooooooo01Goool00`000?ooooooo`0Moooo001:oooo00<0003ooooo
ool05Oooo`030000oooooooo037oool00`000?ooooooo`05oooo00<0003oooooool05_ooo`030000
oooooooo03Woool00`000?ooooooo`0Eoooo00<0003oooooool07Oooo`00B_ooo`030000oooooooo
01Koool00`000?ooooooo`0`oooo0P0000Koool00`000?ooooooo`0Foooo00<0003oooooool0>Ooo
o`030000oooooooo01Goool00`000?ooooooo`0Moooo0019oooo00<0003oooooool05oooo`030000
oooooooo033oool00`000?ooooooo`05oooo00<0003oooooool05oooo`030000oooooooo03Soool0
0`000?ooooooo`0Foooo00<0003oooooool07?ooo`00BOooo`030000oooooooo01Ooool00`000?oo
ooooo`0`oooo00<0003oooooool01Oooo`030000oooooooo01Ooool00`000?ooooooo`0goooo00<0
003oooooool05oooo`030000oooooooo01coool004Woool00`000?ooooooo`0Goooo00<0003ooooo
ool0<?ooo`030000oooooooo00Coool00`000?ooooooo`0Hoooo00<0003oooooool0=oooo`030000
oooooooo01Ooool00`000?ooooooo`0Loooo0019oooo00<0003oooooool05oooo`030000oooooooo
033oool00`000?ooooooo`04oooo00<0003oooooool06?ooo`030000oooooooo03Ooool00`000?oo
ooooo`0Goooo00<0003oooooool07?ooo`003oooo`030000oooooooo03Ooool00`000?ooooooo`0H
oooo00<0003oooooool0;oooo`030000oooooooo00Coool00`000?ooooooo`0Hoooo00<0003ooooo
ool0=oooo`030000oooooooo01Ooool00`000?ooooooo`0Loooo000?oooo00<0003oooooool0=ooo
o`030000oooooooo01Soool00`000?ooooooo`0Moooo0`0000?oool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`0Hoooo00<0003oooooool0=ooo
o`030000oooooooo01Soool00`000?ooooooo`0Koooo000?oooo00<0003oooooool0=oooo`030000
oooooooo01Soool00`000?ooooooo`0Moooo00<0003oooooool01oooo`030000oooo000000Goool0
0`000?ooooooo`04oooo00<0003oooooool06Oooo`030000oooooooo03Koool00`000?ooooooo`0H
oooo00<0003oooooool06oooo`004?ooo`030000oooooooo03Goool00`000?ooooooo`0Ioooo00<0
003oooooool06?ooo`<00003oooo00<0003oooooool02?ooo`030000oooooooo00?oool200001?oo
o`030000oooooooo01[oool00`000?ooooooo`0eoooo00<0003oooooool06Oooo`030000oooooooo
01_oool0013oool00`000?ooooooo`0eoooo00<0003oooooool06Oooo`030000oooooooo01koool0
0`000?ooooooo`06oooo0P0000Koool00`000?ooooooo`03oooo00<0003oooooool06_ooo`030000
oooooooo03Goool00`000?ooooooo`0Ioooo00<0003oooooool06oooo`004?ooo`030000oooooooo
03Goool00`000?ooooooo`0Ioooo00<0003oooooool07Oooo`030000oooo000000Ooool00`000?oo
ooooo`05oooo00<0003oooooool00oooo`030000oooooooo01[oool00`000?ooooooo`0eoooo00<0
003oooooool06Oooo`030000oooooooo01_oool0013oool00`000?ooooooo`0eoooo00<0003ooooo
ool06_ooo`030000oooooooo01goool00`000?ooooooo`06oooo0`0000Goool00`000?ooooooo`03
oooo00<0003oooooool06_ooo`030000oooooooo03Goool00`000?ooooooo`0Joooo00<0003ooooo
ool06_ooo`004?ooo`030000oooooooo03Goool00`000?ooooooo`0Joooo00<0003oooooool0;_oo
o`030000oooooooo00?oool00`000?ooooooo`0Joooo00<0003oooooool0=Oooo`030000oooooooo
01[oool00`000?ooooooo`0Joooo000@oooo00<0003oooooool0=Oooo`030000oooooooo01[oool0
0`000?ooooooo`0^oooo00<0003oooooool00_ooo`030000oooooooo01coool00`000?ooooooo`0d
oooo00<0003oooooool06_ooo`030000oooooooo01[oool0017oool00`000?ooooooo`0coooo00<0
003oooooool06oooo`030000oooooooo02koool00`000?ooooooo`02oooo00<0003oooooool07?oo
o`030000oooooooo03?oool00`000?ooooooo`0Koooo00<0003oooooool06_ooo`004Oooo`030000
oooooooo03?oool00`000?ooooooo`0Koooo00<0003oooooool0;_ooo`030000oooooooo00;oool0
0`000?ooooooo`0Loooo00<0003oooooool0<oooo`030000oooooooo01_oool00`000?ooooooo`0J
oooo000Aoooo00<0003oooooool0<oooo`030000oooooooo01_oool00`000?ooooooo`0^oooo00<0
003oooooool00_ooo`030000oooooooo01coool00`000?ooooooo`0coooo00<0003oooooool06ooo
o`030000oooooooo01[oool0017oool00`000?ooooooo`0coooo00<0003oooooool07?ooo`030000
oooooooo02goool200000oooo`030000oooooooo01coool00`000?ooooooo`0coooo00<0003ooooo
ool07?ooo`030000oooooooo01Woool0017oool00`000?ooooooo`0coooo00<0003oooooool07?oo
o`030000oooooooo02goool00`000?ooooooo`02oooo00<0003oooooool07?ooo`030000oooooooo
03?oool00`000?ooooooo`0Loooo00<0003oooooool06Oooo`004Oooo`030000oooooooo03?oool0
0`000?ooooooo`0Loooo00<0003oooooool0;Oooo`050000oooooooooooo0000023oool00`000?oo
ooooo`0boooo00<0003oooooool07?ooo`030000oooooooo01Woool001;oool00`000?ooooooo`0a
oooo00<0003oooooool07Oooo`030000oooooooo02goool01@000?ooooooooooo`00000Poooo00<0
003oooooool0<Oooo`030000oooooooo01goool00`000?ooooooo`0Ioooo000Boooo00<0003ooooo
ool0<Oooo`030000oooooooo01goool00`000?ooooooo`0]oooo00D0003oooooooooool000008?oo
o`030000oooooooo037oool00`000?ooooooo`0Moooo00<0003oooooool06Oooo`004_ooo`030000
oooooooo037oool00`000?ooooooo`0Moooo00<0003oooooool0;Oooo`050000oooooooooooo0000
023oool00`000?ooooooo`0aoooo00<0003oooooool07_ooo`030000oooooooo01Soool001;oool0
0`000?ooooooo`0aoooo00<0003oooooool07_ooo`030000oooooooo02coool01@000?oooooooooo
o`00000Poooo00<0003oooooool0<Oooo`030000oooooooo01koool00`000?ooooooo`0Hoooo000B
oooo00<0003oooooool0<Oooo`030000oooooooo01koool00`000?ooooooo`0/oooo00D0003ooooo
ooooool000008?ooo`030000oooooooo037oool00`000?ooooooo`0Noooo00<0003oooooool06?oo
o`004_ooo`030000oooooooo037oool00`000?ooooooo`0Noooo00<0003oooooool0;?ooo`800002
oooo00<0003oooooool07oooo`030000oooooooo033oool00`000?ooooooo`0Noooo00<0003ooooo
ool06?ooo`004oooo`030000oooooooo02ooool00`000?ooooooo`0Ooooo00<0003oooooool0;?oo
o`040000oooooooo00008_ooo`030000oooooooo02ooool00`000?ooooooo`0Ooooo00<0003ooooo
ool06?ooo`004oooo`030000oooooooo02ooool00`000?ooooooo`0Ooooo00<0003oooooool0;?oo
o`040000oooooooo00008_ooo`030000oooooooo02ooool00`000?ooooooo`0Ooooo00<0003ooooo
ool06?ooo`004oooo`030000oooooooo02ooool00`000?ooooooo`0Ooooo00<0003oooooool0;?oo
o`040000oooooooo00008_ooo`030000oooooooo02ooool00`000?ooooooo`0Poooo00<0003ooooo
ool05oooo`004oooo`030000oooooooo02ooool00`000?ooooooo`0Poooo00<0003oooooool0:ooo
o`040000oooooooo00008_ooo`030000oooooooo02ooool00`000?ooooooo`0Poooo00<0003ooooo
ool05oooo`004oooo`030000oooooooo02ooool00`000?ooooooo`0Poooo00<0003oooooool0:ooo
o`040000oooooooo00008_ooo`030000oooooooo02ooool00`000?ooooooo`0Poooo00<0003ooooo
ool05oooo`004oooo`030000oooooooo02ooool00`000?ooooooo`0Poooo00<0003oooooool0:ooo
o`040000oooooooo00008_ooo`030000oooooooo02ooool00`000?ooooooo`0Poooo00<0003ooooo
ool05oooo`005?ooo`030000oooooooo02goool00`000?ooooooo`0Qoooo00<0003oooooool0:ooo
o`040000oooooooo00008oooo`030000oooooooo02goool00`000?ooooooo`0Qoooo00<0003ooooo
ool05oooo`005?ooo`030000oooooooo02goool00`000?ooooooo`0Qoooo00<0003oooooool0:ooo
o`<0000Toooo00<0003oooooool0;Oooo`030000oooooooo027oool00`000?ooooooo`0Goooo000D
oooo00<0003oooooool0;Oooo`030000oooooooo02;oool00`000?ooooooo`0Zoooo00<0003oool0
00009?ooo`030000oooooooo02goool00`000?ooooooo`0Roooo00<0003oooooool05_ooo`005?oo
o`030000oooooooo02goool00`000?ooooooo`0Roooo00<0003oooooool0:_ooo`030000oooo0000
02Coool00`000?ooooooo`0]oooo00<0003oooooool08_ooo`030000oooooooo01Koool001Coool0
0`000?ooooooo`0]oooo00<0003oooooool08_ooo`030000oooooooo02[oool00`000?ooo`00000T
oooo00<0003oooooool0;Oooo`030000oooooooo02;oool00`000?ooooooo`0Foooo000Eoooo00<0
003oooooool0;?ooo`030000oooooooo02;oool00`000?ooooooo`0Zoooo00<0003oool000009?oo
o`030000oooooooo02goool00`000?ooooooo`0Roooo00<0003oooooool05_ooo`005Oooo`030000
oooooooo02_oool00`000?ooooooo`0Soooo00<0003oooooool0:_ooo`030000oooo000002Goool0
0`000?ooooooo`0[oooo00<0003oooooool08oooo`030000oooooooo01Koool001Goool00`000?oo
ooooo`0[oooo00<0003oooooool08oooo`030000oooooooo02[oool00`000?ooo`00000Uoooo00<0
003oooooool0:oooo`030000oooooooo02?oool00`000?ooooooo`0Foooo000Eoooo00<0003ooooo
ool0:oooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo0P0002Koool00`000?ooooooo`0[
oooo00<0003oooooool09?ooo`030000oooooooo01Goool001Goool00`000?ooooooo`0[oooo00<0
003oooooool09?ooo`030000oooooooo02Woool200009_ooo`030000oooooooo02_oool00`000?oo
ooooo`0Toooo00<0003oooooool05Oooo`005Oooo`030000oooooooo02_oool00`000?ooooooo`0T
oooo00<0003oooooool0:Oooo`80000Voooo00<0003oooooool0:oooo`030000oooooooo02Coool0
0`000?ooooooo`0Eoooo000Foooo00<0003oooooool0:_ooo`030000oooooooo02Coool00`000?oo
ooooo`0Yoooo0P0002Koool00`000?ooooooo`0[oooo00<0003oooooool09?ooo`030000oooooooo
01Goool001Koool00`000?ooooooo`0Yoooo00<0003oooooool09Oooo`030000oooooooo02Woool2
00009oooo`030000oooooooo02Woool00`000?ooooooo`0Uoooo00<0003oooooool05Oooo`005_oo
o`030000oooooooo02Woool00`000?ooooooo`0Uoooo00<0003oooooool0:Oooo`80000Woooo00<0
003oooooool0:Oooo`030000oooooooo02Koool00`000?ooooooo`0Doooo000Foooo00<0003ooooo
ool0:Oooo`030000oooooooo02Koool00`000?ooooooo`0Xoooo0P0002Ooool00`000?ooooooo`0Y
oooo00<0003oooooool09_ooo`030000oooooooo01Coool001Koool00`000?ooooooo`0Yoooo00<0
003oooooool09_ooo`030000oooooooo02Soool00`000?ooooooo`0Voooo00<0003oooooool0:Ooo
o`030000oooooooo02Koool00`000?ooooooo`0Doooo000Foooo00<0003oooooool0:Oooo`030000
oooooooo02Koool00`000?ooooooo`0Poooo0`0000Goool00`000?ooooooo`0Voooo00<0003ooooo
ool0:Oooo`030000oooooooo02Koool00`000?ooooooo`0Doooo000Goooo00<0003oooooool0:?oo
o`030000oooooooo02Koool00`000?ooooooo`0Poooo00<0003oooooool01Oooo`030000oooooooo
02Koool00`000?ooooooo`0Yoooo00<0003oooooool09_ooo`030000oooooooo01Coool001Ooool0
0`000?ooooooo`0Woooo00<0003oooooool09oooo`030000oooooooo01_oool300000oooo`030000
oooooooo00Coool20000:?ooo`030000oooooooo02Ooool00`000?ooooooo`0Woooo00<0003ooooo
ool05?ooo`005oooo`030000oooooooo02Ooool00`000?ooooooo`0Xoooo00<0003oooooool08?oo
o`030000oooooooo00Coool00`000?ooooooo`0Woooo00<0003oooooool09oooo`030000oooooooo
02Soool00`000?ooooooo`0Coooo000Goooo00<0003oooooool09oooo`030000oooooooo02Soool0
0`000?ooooooo`0Ooooo00<0003oool000001Oooo`030000oooooooo02Ooool00`000?ooooooo`0W
oooo00<0003oooooool0:?ooo`030000oooooooo01?oool001Ooool00`000?ooooooo`0Woooo00<0
003oooooool0:?ooo`030000oooooooo023oool00`000?ooooooo`03oooo0P0002Woool00`000?oo
ooooo`0Woooo00<0003oooooool0:?ooo`030000oooooooo01?oool001Ooool00`000?ooooooo`0W
oooo00<0003oooooool0:?ooo`030000oooooooo02Koool20000:Oooo`030000oooooooo02Ooool0
0`000?ooooooo`0Xoooo00<0003oooooool04oooo`006?ooo`030000oooooooo02Koool00`000?oo
ooooo`0Xoooo00<0003oooooool09_ooo`80000Yoooo00<0003oooooool09oooo`030000oooooooo
02Soool00`000?ooooooo`0Coooo000Hoooo00<0003oooooool09Oooo`030000oooooooo02Woool0
0`000?ooooooo`0Voooo0P0002[oool00`000?ooooooo`0Uoooo00<0003oooooool0:Oooo`030000
oooooooo01?oool001Soool00`000?ooooooo`0Uoooo00<0003oooooool0:_ooo`030000oooooooo
02Goool20000:_ooo`030000oooooooo02Goool00`000?ooooooo`0Zoooo00<0003oooooool04_oo
o`006?ooo`030000oooooooo02Goool00`000?ooooooo`0Zoooo00<0003oooooool09?ooo`040000
oooo00000000:Oooo`030000oooooooo02Goool00`000?ooooooo`0Zoooo00<0003oooooool04_oo
o`006?ooo`030000oooooooo02Goool00`000?ooooooo`0Zoooo00<0003oooooool09?ooo`030000
oooo000002[oool00`000?ooooooo`0Uoooo00<0003oooooool0:_ooo`030000oooooooo01;oool0
01Soool00`000?ooooooo`0Uoooo00<0003oooooool0:_ooo`030000oooooooo02Coool00`000?oo
o`00000Zoooo00<0003oooooool09Oooo`030000oooooooo02[oool00`000?ooooooo`0Boooo000I
oooo00<0003oooooool08oooo`030000oooooooo02_oool00`000?ooooooo`0Toooo00<0003oool0
0000:_ooo`030000oooooooo02Goool00`000?ooooooo`0Zoooo00<0003oooooool04_ooo`006Ooo
o`030000oooooooo02?oool00`000?ooooooo`0[oooo00<0003oooooool09?ooo`030000oooo0000
02_oool00`000?ooooooo`0Soooo00<0003oooooool0:oooo`030000oooooooo01;oool001Woool0
0`000?ooooooo`0Soooo00<0003oooooool0;?ooo`030000oooooooo02?oool00`000?ooo`00000[
oooo00<0003oooooool08oooo`030000oooooooo02coool00`000?ooooooo`0Aoooo000Ioooo00<0
003oooooool08oooo`030000oooooooo02coool00`000?ooooooo`0Roooo00@0003oooooool0000[
oooo00<0003oooooool08oooo`030000oooooooo02coool00`000?ooooooo`0Aoooo000Ioooo00<0
003oooooool08oooo`030000oooooooo02coool00`000?ooooooo`0Roooo00@0003oooooool0000[
oooo00<0003oooooool08oooo`030000oooooooo02coool00`000?ooooooo`0Aoooo000Ioooo00<0
003oooooool08oooo`030000oooooooo02coool00`000?ooooooo`0Roooo00<0003oooooool00P00
02[oool00`000?ooooooo`0Soooo00<0003oooooool0;?ooo`030000oooooooo017oool001[oool0
0`000?ooooooo`0Qoooo00<0003oooooool0;Oooo`030000oooooooo02;oool010000?ooooooo`00
02_oool00`000?ooooooo`0Soooo00<0003oooooool0;?ooo`030000oooooooo017oool001[oool0
0`000?ooooooo`0Qoooo00<0003oooooool0;_ooo`030000oooooooo027oool010000?ooooooo`00
02coool00`000?ooooooo`0Qoooo00<0003oooooool0;_ooo`030000oooooooo013oool001[oool0
0`000?ooooooo`0Qoooo00<0003oooooool0;_ooo`030000oooooooo023oool01@000?oooooooooo
o`00000/oooo00<0003oooooool08Oooo`030000oooooooo02koool00`000?ooooooo`0@oooo000J
oooo00<0003oooooool08Oooo`030000oooooooo02koool00`000?ooooooo`0Poooo00D0003ooooo
ooooool00000;?ooo`030000oooooooo027oool00`000?ooooooo`0^oooo00<0003oooooool04?oo
o`006_ooo`030000oooooooo027oool00`000?ooooooo`0^oooo00<0003oooooool08?ooo`050000
oooooooooooo000002coool00`000?ooooooo`0Qoooo00<0003oooooool0;_ooo`030000oooooooo
013oool001_oool00`000?ooooooo`0Ooooo00<0003oooooool0;oooo`030000oooooooo023oool0
1@000?ooooooooooo`00000/oooo00<0003oooooool08Oooo`030000oooooooo02koool00`000?oo
ooooo`0@oooo000Koooo00<0003oooooool07oooo`030000oooooooo02ooool00`000?ooooooo`0P
oooo00D0003oooooooooool00000;?ooo`030000oooooooo027oool00`000?ooooooo`0^oooo00<0
003oooooool04?ooo`006oooo`030000oooooooo01ooool00`000?ooooooo`0`oooo00<0003ooooo
ool07_ooo`030000oooooooo00;oool00`000?ooooooo`0[oooo00<0003oooooool07oooo`030000
oooooooo033oool00`000?ooooooo`0?oooo000Koooo00<0003oooooool07oooo`030000oooooooo
033oool00`000?ooooooo`0Noooo00<0003oooooool00_ooo`80000/oooo00<0003oooooool07ooo
o`030000oooooooo033oool00`000?ooooooo`0?oooo000Koooo00<0003oooooool07oooo`030000
oooooooo033oool00`000?ooooooo`0Noooo00<0003oooooool00_ooo`030000oooooooo02_oool0
0`000?ooooooo`0Ooooo00<0003oooooool0<?ooo`030000oooooooo00ooool001coool00`000?oo
ooooo`0Noooo00<0003oooooool0<?ooo`030000oooooooo01koool00`000?ooooooo`02oooo00<0
003oooooool0:oooo`030000oooooooo01ooool00`000?ooooooo`0`oooo00<0003oooooool03ooo
o`007?ooo`030000oooooooo01goool00`000?ooooooo`0aoooo00<0003oooooool07_ooo`030000
oooooooo00;oool00`000?ooooooo`0[oooo00<0003oooooool07oooo`030000oooooooo033oool0
0`000?ooooooo`0?oooo000Loooo00<0003oooooool07Oooo`030000oooooooo037oool00`000?oo
ooooo`0Noooo00<0003oooooool00_ooo`030000oooooooo02coool00`000?ooooooo`0Noooo00<0
003oooooool0<?ooo`030000oooooooo00ooool001coool00`000?ooooooo`0Moooo00<0003ooooo
ool0<_ooo`030000oooooooo01coool00`000?ooooooo`03oooo00<0003oooooool0;?ooo`030000
oooooooo01goool00`000?ooooooo`0boooo00<0003oooooool03_ooo`007?ooo`030000oooooooo
01goool00`000?ooooooo`0boooo00<0003oooooool07?ooo`030000oooooooo00?oool00`000?oo
ooooo`0/oooo00<0003oooooool07Oooo`030000oooooooo03;oool00`000?ooooooo`0>oooo000L
oooo00<0003oooooool07Oooo`030000oooooooo03;oool00`000?ooooooo`0Loooo00<0003ooooo
ool00oooo`030000oooooooo02coool00`000?ooooooo`0Moooo00<0003oooooool0<_ooo`030000
oooooooo00koool001goool00`000?ooooooo`0Koooo00<0003oooooool0<oooo`030000oooooooo
01coool00`000?ooooooo`03oooo0P0002goool00`000?ooooooo`0Moooo00<0003oooooool0<_oo
o`030000oooooooo00koool001goool00`000?ooooooo`0Koooo00<0003oooooool0<oooo`030000
oooooooo01coool00`000?ooooooo`03oooo00<0003oooooool0;?ooo`030000oooooooo01goool0
0`000?ooooooo`0boooo00<0003oooooool03_ooo`007Oooo`030000oooooooo01_oool00`000?oo
ooooo`0doooo00<0003oooooool06_ooo`030000oooooooo00Coool00`000?ooooooo`0]oooo00<0
003oooooool07?ooo`030000oooooooo03;oool00`000?ooooooo`0>oooo000Moooo00<0003ooooo
ool06oooo`030000oooooooo03Coool00`000?ooooooo`0Joooo00<0003oooooool01?ooo`030000
oooooooo02goool00`000?ooooooo`0Koooo00<0003oooooool0=?ooo`030000oooooooo00goool0
01goool00`000?ooooooo`0Koooo00<0003oooooool0=?ooo`030000oooooooo01[oool00`000?oo
ooooo`04oooo00<0003oooooool0;Oooo`030000oooooooo01_oool00`000?ooooooo`0doooo00<0
003oooooool03Oooo`007_ooo`030000oooooooo01[oool00`000?ooooooo`0doooo00<0003ooooo
ool06_ooo`030000oooooooo00Coool00`000?ooooooo`0]oooo00<0003oooooool06oooo`030000
oooooooo03Coool00`000?ooooooo`0=oooo000Noooo00<0003oooooool06Oooo`030000oooooooo
03Goool00`000?ooooooo`0>oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool01?oo
o`030000oooooooo02goool00`000?ooooooo`0Koooo00<0003oooooool0=?ooo`030000oooooooo
00goool001koool00`000?ooooooo`0Ioooo00<0003oooooool0=Oooo`030000oooooooo013oool0
0`000?ooooooo`06oooo0`0000Goool00`000?ooooooo`0]oooo00<0003oooooool06oooo`030000
oooooooo03Coool00`000?ooooooo`0=oooo000Noooo00<0003oooooool06Oooo`030000oooooooo
03Koool00`000?ooooooo`09oooo0`0000?oool00`000?ooooooo`06oooo00<0003oool000001Ooo
o`80000_oooo00<0003oooooool06_ooo`030000oooooooo03Coool00`000?ooooooo`0=oooo000N
oooo00<0003oooooool06Oooo`030000oooooooo03Koool00`000?ooooooo`0?oooo00<0003ooooo
ool01_ooo`800006oooo00<0003oooooool0;_ooo`030000oooooooo01Woool00`000?ooooooo`0f
oooo00<0003oooooool03?ooo`007oooo`030000oooooooo01Soool00`000?ooooooo`0foooo00<0
003oooooool03oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool0;_oo
o`030000oooooooo01Woool00`000?ooooooo`0foooo00<0003oooooool03?ooo`007oooo`030000
oooooooo01Ooool00`000?ooooooo`0goooo00<0003oooooool03_ooo`800008oooo0`0000Goool0
0`000?ooooooo`0^oooo00<0003oooooool06Oooo`030000oooooooo03Koool00`000?ooooooo`0<
oooo000Ooooo00<0003oooooool05oooo`030000oooooooo03Ooool00`000?ooooooo`0Hoooo00<0
003oooooool01Oooo`030000oooooooo02koool00`000?ooooooo`0Ioooo00<0003oooooool0=_oo
o`030000oooooooo00coool001ooool00`000?ooooooo`0Goooo00<0003oooooool0=oooo`030000
oooooooo01Ooool00`000?ooooooo`06oooo00<0003oooooool0;oooo`030000oooooooo01Ooool0
0`000?ooooooo`16oooo000Ooooo00<0003oooooool05oooo`030000oooooooo03Soool00`000?oo
ooooo`0Foooo00<0003oooooool01_ooo`030000oooooooo02ooool00`000?ooooooo`0Goooo00<0
003oooooool0A_ooo`007oooo`030000oooooooo01Ooool00`000?ooooooo`0hoooo00<0003ooooo
ool05_ooo`030000oooooooo00Koool00`000?ooooooo`0_oooo00<0003oooooool05oooo`030000
oooooooo04Koool0023oool00`000?ooooooo`0Eoooo00<0003oooooool0>Oooo`030000oooooooo
01Koool00`000?ooooooo`06oooo00<0003oooooool0;oooo`030000oooooooo01Ooool00`000?oo
ooooo`16oooo000Poooo00<0003oooooool05Oooo`030000oooooooo03Woool00`000?ooooooo`0F
oooo00<0003oooooool01_ooo`80000aoooo00<0003oooooool05Oooo`030000oooooooo04Ooool0
023oool00`000?ooooooo`0Eoooo00<0003oooooool0>Oooo`030000oooooooo01Koool00`000?oo
ooooo`06oooo00<0003oooooool0<?ooo`030000oooooooo01Goool00`000?ooooooo`17oooo000P
oooo00<0003oooooool05Oooo`030000oooooooo03[oool00`000?ooooooo`0Doooo00<0003ooooo
ool01oooo`030000oooooooo033oool00`000?ooooooo`0Eoooo00<0003oooooool0Aoooo`008?oo
o`030000oooooooo01Goool00`000?ooooooo`0joooo00<0003oooooool05?ooo`030000oooooooo
00Ooool00`000?ooooooo`0`oooo00<0003oooooool05Oooo`030000oooooooo04Ooool0027oool0
0`000?ooooooo`0Doooo00<0003oooooool0>_ooo`030000oooooooo01Coool00`000?ooooooo`07
oooo00<0003oooooool0<Oooo`030000oooooooo01?oool00`000?ooooooo`18oooo000Qoooo00<0
003oooooool04oooo`030000oooooooo03_oool00`000?ooooooo`0Doooo00<0003oooooool01ooo
o`030000oooooooo037oool00`000?ooooooo`0Coooo00<0003oooooool0B?ooo`008Oooo`030000
oooooooo01?oool00`000?ooooooo`0loooo00<0003oooooool04oooo`030000oooooooo00Ooool0
0`000?ooooooo`0aoooo00<0003oooooool04oooo`030000oooooooo04Soool0027oool00`000?oo
ooooo`0Coooo00<0003oooooool0??ooo`030000oooooooo01?oool00`000?ooooooo`07oooo00<0
003oooooool0<Oooo`030000oooooooo01?oool00`000?ooooooo`18oooo000Roooo00<0003ooooo
ool04_ooo`030000oooooooo03coool00`000?ooooooo`0Boooo00<0003oooooool02?ooo`80000c
oooo00<0003oooooool04Oooo`030000oooooooo04Woool002;oool00`000?ooooooo`0Aoooo00<0
003oooooool0?Oooo`030000oooooooo01;oool00`000?ooooooo`08oooo00<0003oooooool0<_oo
o`030000oooooooo017oool00`000?ooooooo`19oooo000Roooo00<0003oooooool04Oooo`030000
oooooooo03koool00`000?ooooooo`0Aoooo00<0003oooooool02?ooo`030000oooooooo03;oool0
0`000?ooooooo`0Aoooo00<0003oooooool0BOooo`008_ooo`030000oooooooo017oool00`000?oo
ooooo`0noooo00<0003oooooool04Oooo`030000oooooooo00Soool00`000?ooooooo`0boooo00<0
003oooooool04Oooo`030000oooooooo04Woool002;oool00`000?ooooooo`0Aoooo00<0003ooooo
ool0?_ooo`030000oooooooo013oool00`000?ooooooo`09oooo00<0003oooooool0<oooo`030000
oooooooo00ooool00`000?ooooooo`1:oooo000Soooo00<0003oooooool03oooo`030000oooooooo
03ooool00`000?ooooooo`0@oooo00<0003oooooool02Oooo`030000oooooooo03?oool00`000?oo
ooooo`0?oooo00<0003oooooool0B_ooo`008oooo`030000oooooooo00ooool00`000?ooooooo`0o
oooo00<0003oooooool04?ooo`030000oooooooo00Woool00`000?ooooooo`0coooo00<0003ooooo
ool03oooo`030000oooooooo04[oool002?oool00`000?ooooooo`0?oooo00<0003oooooool0@?oo
o`030000oooooooo00ooool00`000?ooooooo`09oooo00<0003oooooool0<oooo`030000oooooooo
00ooool00`000?ooooooo`1:oooo000Soooo00<0003oooooool03oooo`030000oooooooo043oool0
0`000?ooooooo`0>oooo00<0003oooooool02_ooo`80000eoooo00<0003oooooool03Oooo`030000
oooooooo04_oool002?oool00`000?ooooooo`0>oooo00<0003oooooool0@Oooo`030000oooooooo
00koool00`000?ooooooo`0:oooo00<0003oooooool0=?ooo`030000oooooooo00goool00`000?oo
ooooo`1;oooo000Toooo00<0003oooooool03Oooo`030000oooooooo047oool00`000?ooooooo`0>
oooo00<0003oooooool02_ooo`030000oooooooo03Coool00`000?ooooooo`0=oooo00<0003ooooo
ool0Boooo`009?ooo`030000oooooooo00goool00`000?ooooooo`11oooo00<0003oooooool03_oo
o`030000oooooooo00[oool00`000?ooooooo`0doooo00<0003oooooool03Oooo`030000oooooooo
04_oool002Coool00`000?ooooooo`0=oooo00<0003oooooool0@_ooo`030000oooooooo00coool0
0`000?ooooooo`0;oooo00<0003oooooool0=Oooo`030000oooooooo00_oool00`000?ooooooo`1<
oooo000Toooo00<0003oooooool03?ooo`030000oooooooo04?oool00`000?ooooooo`0<oooo00<0
003oooooool02oooo`030000oooooooo03Goool00`000?ooooooo`0;oooo00<0003oooooool0C?oo
o`009Oooo`030000oooooooo00_oool00`000?ooooooo`14oooo00<0003oooooool02oooo`030000
oooooooo00_oool00`000?ooooooo`0eoooo00<0003oooooool02oooo`030000oooooooo04coool0
02Goool00`000?ooooooo`0;oooo00<0003oooooool0A?ooo`030000oooooooo00[oool00`000?oo
ooooo`0<oooo00<0003oooooool0=Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo000V
oooo00<0003oooooool02Oooo`030000oooooooo04Goool00`000?ooooooo`0:oooo00<0003ooooo
ool03?ooo`030000oooooooo03Koool00`000?ooooooo`09oooo00<0003oooooool0COooo`009_oo
o`030000oooooooo00Woool00`000?ooooooo`16oooo00<0003oooooool02?ooo`030000oooooooo
00goool20000=oooo`030000oooooooo00Soool00`000?ooooooo`1>oooo000Voooo00<0003ooooo
ool02?ooo`030000oooooooo04Ooool00`000?ooooooo`08oooo00<0003oooooool03Oooo`030000
oooooooo03Koool00`000?ooooooo`08oooo00<0003oooooool0C_ooo`009oooo`030000oooooooo
00Ooool00`000?ooooooo`17oooo00<0003oooooool02?ooo`030000oooooooo00goool00`000?oo
ooooo`0goooo00<0003oooooool01oooo`030000oooooooo04koool002Ooool00`000?ooooooo`07
oooo00<0003oooooool0B?ooo`030000oooooooo00Koool00`000?ooooooo`0>oooo00<0003ooooo
ool0=oooo`030000oooooooo00Koool00`000?ooooooo`1?oooo000Xoooo00<0003oooooool01Ooo
o`030000oooooooo04Woool00`000?ooooooo`06oooo00<0003oooooool03_ooo`030000oooooooo
03Soool00`000?ooooooo`05oooo00<0003oooooool0Coooo`00:Oooo`030000oooooooo00Coool0
0`000?ooooooo`1:oooo00<0003oooooool01?ooo`030000oooooooo00ooool00`000?ooooooo`0i
oooo00<0003oooooool00oooo`030000oooooooo053oool002Woool00`000?ooooooo`03oooo00<0
003oooooool0C?ooo`030000oooooooo00;oool00`000?ooooooo`07oooo1@0000Coool00`000?oo
ooooo`0ioooo00<0003oooooool00oooo`030000oooooooo053oool002[oool00`000?ooooooo`02
0000Coooo`800002oooo0P0000_oool00`000?ooooooo`04oooo00<0003oooooool0>_ooo`050000
oooooooooooo000005?oool002_oool30000DOooo`@00006oooo0`0000?oool00`000?ooooooo`04
oooo0P0003coool30000E?ooo`00Soooo`030000oooooooo00Coool00`000?ooooooo`2Boooo002?
oooo00<0003oooooool01?ooo`030000oooooooo09;oool008koool200001_ooo`030000oooooooo
09;oool009Koool00`000?ooooooo`2Boooo0000\
\>"],
  ImageRangeCache->{{{142.688, 440.688}, {481.375, 298.063}} -> {-21.7678, 
  0.434359, 0.0743374, 0.0120281}}]
}, Open  ]],

Cell["\<\

\tLa derivada de la funci\[OAcute]n siempre toma valores negativos;  se trata \
por tanto de una funci\[OAcute]n que es decreciente en todo su dominio de \
definici\[OAcute]n. Adem\[AAcute]s no se anula en ning\[UAcute]n punto,  por \
tanto la ecuaci\[OAcute]n tendr\[AAcute] como mucho una ra\[IAcute]z. 
\tSi representamos f[x] en un intervalo m\[AAcute]s peque\[NTilde]o se puede \
determinar con m\[AAcute]s  precisi\[OAcute]n en qu\[EAcute] intervalo se \
encuentra la \[UAcute]nica ra\[IAcute]z.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[f[x], {x, 0, 1}]; \)\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.36402 0.239299 [
[.21429 .35152 -9 -9 ]
[.21429 .35152 9 0 ]
[.40476 .35152 -9 -9 ]
[.40476 .35152 9 0 ]
[.59524 .35152 -9 -9 ]
[.59524 .35152 9 0 ]
[.78571 .35152 -9 -9 ]
[.78571 .35152 9 0 ]
[.97619 .35152 -3 -9 ]
[.97619 .35152 3 0 ]
[.01131 .00507 -24 -4.5 ]
[.01131 .00507 0 4.5 ]
[.01131 .12472 -12 -4.5 ]
[.01131 .12472 0 4.5 ]
[.01131 .24437 -24 -4.5 ]
[.01131 .24437 0 4.5 ]
[.01131 .48367 -18 -4.5 ]
[.01131 .48367 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .36402 m
.21429 .37027 L
s
[(0.2)] .21429 .35152 0 1 Mshowa
.40476 .36402 m
.40476 .37027 L
s
[(0.4)] .40476 .35152 0 1 Mshowa
.59524 .36402 m
.59524 .37027 L
s
[(0.6)] .59524 .35152 0 1 Mshowa
.78571 .36402 m
.78571 .37027 L
s
[(0.8)] .78571 .35152 0 1 Mshowa
.97619 .36402 m
.97619 .37027 L
s
[(1)] .97619 .35152 0 1 Mshowa
.125 Mabswid
.07143 .36402 m
.07143 .36777 L
s
.11905 .36402 m
.11905 .36777 L
s
.16667 .36402 m
.16667 .36777 L
s
.2619 .36402 m
.2619 .36777 L
s
.30952 .36402 m
.30952 .36777 L
s
.35714 .36402 m
.35714 .36777 L
s
.45238 .36402 m
.45238 .36777 L
s
.5 .36402 m
.5 .36777 L
s
.54762 .36402 m
.54762 .36777 L
s
.64286 .36402 m
.64286 .36777 L
s
.69048 .36402 m
.69048 .36777 L
s
.7381 .36402 m
.7381 .36777 L
s
.83333 .36402 m
.83333 .36777 L
s
.88095 .36402 m
.88095 .36777 L
s
.92857 .36402 m
.92857 .36777 L
s
.25 Mabswid
0 .36402 m
1 .36402 L
s
.02381 .00507 m
.03006 .00507 L
s
[(-1.5)] .01131 .00507 1 0 Mshowa
.02381 .12472 m
.03006 .12472 L
s
[(-1)] .01131 .12472 1 0 Mshowa
.02381 .24437 m
.03006 .24437 L
s
[(-0.5)] .01131 .24437 1 0 Mshowa
.02381 .48367 m
.03006 .48367 L
s
[(0.5)] .01131 .48367 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .029 m
.02756 .029 L
s
.02381 .05293 m
.02756 .05293 L
s
.02381 .07686 m
.02756 .07686 L
s
.02381 .10079 m
.02756 .10079 L
s
.02381 .14865 m
.02756 .14865 L
s
.02381 .17258 m
.02756 .17258 L
s
.02381 .19651 m
.02756 .19651 L
s
.02381 .22044 m
.02756 .22044 L
s
.02381 .2683 m
.02756 .2683 L
s
.02381 .29223 m
.02756 .29223 L
s
.02381 .31616 m
.02756 .31616 L
s
.02381 .34009 m
.02756 .34009 L
s
.02381 .38795 m
.02756 .38795 L
s
.02381 .41188 m
.02756 .41188 L
s
.02381 .43581 m
.02756 .43581 L
s
.02381 .45974 m
.02756 .45974 L
s
.02381 .5076 m
.02756 .5076 L
s
.02381 .53153 m
.02756 .53153 L
s
.02381 .55546 m
.02756 .55546 L
s
.02381 .57939 m
.02756 .57939 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58371 L
.10458 .56187 L
.14415 .54094 L
.18221 .52042 L
.22272 .49816 L
.26171 .47634 L
.30316 .45272 L
.34309 .42955 L
.3815 .40689 L
.42237 .38238 L
.46172 .3584 L
.49955 .335 L
.53984 .30972 L
.57861 .28505 L
.61984 .25845 L
.65954 .23248 L
.69774 .2072 L
.73838 .17997 L
.77751 .15346 L
.81909 .12497 L
.85916 .09723 L
.89771 .07029 L
.93871 .04137 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{294, 181.563},
  ImageMargins->{{38, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V0000]AP00`40o`000?l0003oooooobOoool0
0?oooolWoooo003ooooo9oooo`00ooooobOoool00?oooolWoooo003ooooo9oooo`00ooooobOoool0
00Woool500000_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003oooooool0oooo
o`Woool000_oool00`000?ooooooo`06oooo00<0003oool000001?ooo`030000oooooooo0?ooool9
oooo0005oooo0`0000?oool00`000?ooooooo`08oooo00<0003oooooool00_ooo`<0003ooooo2Ooo
o`002oooo`030000oooooooo00Koool200001Oooo`030000oooooooo0?ooool9oooo000;oooo00<0
003oooooool01_ooo`030000oooooooo00Coool00`000?ooooooo`3ooooo0Oooo`030000oooooooo
00Goool000[oool200002?ooo`<00004oooo00<0003oooooool0ooooo`030000oooooooo00Koool0
01_oool00`000?ooooooo`3moooo0P0000Woool001_oool00`000?ooooooo`3loooo00<0003ooooo
ool02Oooo`006oooo`80003loooo00<0003oooooool02_ooo`006oooo`030000oooooooo0?[oool0
0`000?ooooooo`0;oooo000Koooo00<0003oooooool0n?ooo`80000>oooo000Koooo00<0003ooooo
ool0moooo`030000oooooooo00koool001_oool00`000?ooooooo`3foooo00<0003oooooool03ooo
o`006oooo`030000oooooooo0?Coool200004_ooo`006oooo`030000oooooooo0??oool00`000?oo
ooooo`0Boooo000Koooo0P000??oool00`000?ooooooo`0Coooo000Koooo00<0003oooooool0l?oo
o`80000Foooo000Koooo00<0003oooooool0koooo`030000oooooooo01Koool001_oool00`000?oo
ooooo`3^oooo00<0003oooooool05oooo`006oooo`030000oooooooo0>coool200006_ooo`006ooo
o`030000oooooooo0>_oool00`000?ooooooo`0Joooo000Koooo0P000>[oool200007Oooo`006ooo
o`030000oooooooo0>Soool00`000?ooooooo`0Moooo000Koooo00<0003oooooool0i_ooo`80000P
oooo000Koooo00<0003oooooool0i?ooo`80000Roooo000Koooo00<0003oooooool0hoooo`030000
oooooooo02;oool001_oool00`000?ooooooo`3Qoooo0P0002Goool001_oool00`000?ooooooo`3P
oooo00<0003oooooool09Oooo`006oooo`80003Ooooo0P0002Soool001_oool00`000?ooooooo`3M
oooo00<0003oooooool0:?ooo`006oooo`030000oooooooo0=_oool20000:oooo`006oooo`030000
oooooooo0=Woool20000;Oooo`004oooo`D00003oooo00<0003oooooool0f?ooo`030000oooooooo
02goool001Goool00`000?ooooooo`03oooo00<0003oooooool0e_ooo`80000`oooo000?oooo0`00
00?oool00`000?ooooooo`03oooo0`000=Goool00`000?ooooooo`0`oooo000Eoooo00<0003ooooo
ool00oooo`030000oooooooo0=?oool20000<oooo`005Oooo`030000oooooooo00?oool00`000?oo
ooooo`3Boooo00<0003oooooool0<oooo`005?ooo`800005oooo00<0003oooooool0dOooo`030000
oooooooo03Coool001_oool00`000?ooooooo`3?oooo0P0003Ooool001_oool00`000?ooooooo`3>
oooo00<0003oooooool0=oooo`006oooo`030000oooooooo0<goool00`000?ooooooo`0hoooo000K
oooo0P000<coool20000>oooo`006oooo`030000oooooooo0<[oool00`000?ooooooo`0koooo000K
oooo00<0003oooooool0b?ooo`80000noooo000Koooo00<0003oooooool0aoooo`030000oooooooo
03koool001_oool00`000?ooooooo`35oooo0P00047oool001_oool00`000?ooooooo`33oooo0P00
04?oool001_oool20000`oooo`030000oooooooo04?oool001_oool00`000?ooooooo`30oooo0P00
04Koool001_oool00`000?ooooooo`2ooooo00<0003oooooool0A_ooo`006oooo`030000oooooooo
0;goool20000BOooo`006oooo`030000oooooooo0;coool00`000?ooooooo`19oooo000Koooo00<0
003oooooool0^oooo`030000oooooooo04[oool001_oool00`000?ooooooo`2ioooo0P0004goool0
01_oool20000^Oooo`030000oooooooo04goool001_oool00`000?ooooooo`2goooo00<0003ooooo
ool0C_ooo`006oooo`030000oooooooo0;Goool20000DOooo`006oooo`030000oooooooo0;Coool0
0`000?ooooooo`1Aoooo000Koooo00<0003oooooool0/_ooo`80001Doooo000Koooo00<0003ooooo
ool0/Oooo`030000oooooooo05Coool001_oool20000/Oooo`030000oooooooo05Goool001_oool0
0`000?ooooooo`2^oooo0P0005Soool001_oool00`000?ooooooo`2]oooo00<0003oooooool0F?oo
o`006oooo`030000oooooooo0:_oool20000Foooo`006oooo`030000oooooooo0:[oool00`000?oo
ooooo`1Koooo000;oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03
oooo00<0003oooooool0Z?ooo`80001Noooo000:oooo00<0003oool000001oooo`030000oooo0000
00Coool00`000?ooooooo`2Woooo00<0003oooooool0G_ooo`001Oooo`<00002oooo00<0003oool0
00002Oooo`030000oooooooo00;oool30000YOooo`80001Qoooo000:oooo00<0003oool000001ooo
o`800005oooo00<0003oooooool0Xoooo`80001Soooo000:oooo00<0003oool000001oooo`030000
oooooooo00Coool00`000?ooooooo`2Roooo00<0003oooooool0Hoooo`002oooo`030000oooooooo
00Koool300001?ooo`030000oooooooo0:3oool20000I_ooo`006oooo`030000oooooooo09ooool0
0`000?ooooooo`1Voooo000Koooo00<0003oooooool0WOooo`80001Yoooo000Koooo0P0009goool0
0`000?ooooooo`1Yoooo000Koooo00<0003oooooool0V_ooo`80001/oooo000Koooo00<0003ooooo
ool0V?ooo`80001^oooo000Koooo00<0003oooooool0Uoooo`030000oooooooo06koool001_oool0
0`000?ooooooo`2Eoooo0P00077oool001_oool00`000?ooooooo`2Doooo00<0003oooooool0LOoo
o`006oooo`030000oooooooo09;oool20000M?ooo`006oooo`80002Boooo00<0003oooooool0M?oo
o`006oooo`030000oooooooo08ooool20000Moooo`006oooo`030000oooooooo08goool20000NOoo
o`006oooo`030000oooooooo08coool00`000?ooooooo`1ioooo000Koooo00<0003oooooool0R_oo
o`80001loooo000Koooo00<0003oooooool0ROooo`030000oooooooo07coool001_oool20000R?oo
o`80001ooooo000Koooo00<0003oooooool0Q_ooo`030000oooooooo07ooool001_oool00`000?oo
ooooo`0[oooo00<0003oooooool00_ooo`040000oooooooooooo0`0002Soool00`000?ooooooo`02
oooo00<0003oooooool00_ooo`<0000Hoooo0P0000goool00`000?ooooooo`02oooo00@0003ooooo
ooooool20000:Oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_oo
o`D00005oooo000Koooo00<0003oooooool0:_ooo`030000oooo000000Ooool00`000?ooooooo`0W
oooo00<0003oool000002Oooo`030000oooooooo01Goool200003_ooo`030000oooo000000Ooool0
0`000?ooo`00000Woooo00<0003oool000001oooo`030000oooo000002goool00`000?ooooooo`05
oooo000Koooo00<0003oooooool0:_ooo`030000oooo000000Soool00`000?ooooooo`0Voooo00<0
003oool000001oooo`@0000Eoooo00<0003oooooool03_ooo`030000oooo000000Ooool00`000?oo
o`00000Woooo00<0003oool000001oooo`030000oooo000002goool00`000?ooooooo`05oooo000K
oooo00<0003oooooool0:_ooo`030000oooo000000Soool00`000?ooooooo`0Voooo00<0003oool0
00001oooo`030000oooo000001Coool200004Oooo`030000oooo000000Ooool20000:?ooo`030000
oooo000000Soool00`000?ooooooo`0/oooo00<0003oooooool01Oooo`006oooo`030000oooooooo
02[oool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo000000Soool200004ooo
o`030000oooooooo017oool00`000?ooo`000007oooo00<0003oooooool09oooo`030000oooo0000
00Ooool00`000?ooo`00000]oooo00<0003oooooool01Oooo`006oooo`80000/oooo00<0003ooooo
ool01oooo`030000oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool03oooo`80000E
oooo00<0003oooooool01oooo`80000Xoooo00<0003oooooool01oooo`030000oooooooo02_oool2
00001oooo`006oooo`030000oooooooo07[oool20000S?ooo`006oooo`030000oooooooo07Woool0
0`000?ooooooo`2<oooo000Koooo00<0003oooooool0Moooo`80002?oooo000Koooo00<0003ooooo
ool0MOooo`80002Aoooo000Koooo00<0003oooooool0M?ooo`030000oooooooo097oool001Cooooo
00004`0000006oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02?ooo`<0000;oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Goool001_oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00Koool200000_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool01Oooo`006oooo`030000oooooooo06coool20000V_oo
o`006oooo`030000oooooooo06[oool20000W?ooo`006oooo`030000oooooooo06Woool00`000?oo
ooooo`2Loooo000Koooo00<0003oooooool0Ioooo`80002Ooooo000Koooo0P0006Ooool00`000?oo
ooooo`2Ooooo000Koooo00<0003oooooool0I?ooo`80002Roooo000Koooo00<0003oooooool0H_oo
o`80002Toooo000Koooo00<0003oooooool0HOooo`030000oooooooo0:Coool001_oool00`000?oo
ooooo`1Ooooo0P000:Ooool001_oool00`000?ooooooo`1Noooo00<0003oooooool0Yoooo`006ooo
o`030000oooooooo05coool20000Z_ooo`006oooo`80001Koooo0P000:coool001_oool00`000?oo
ooooo`1Ioooo00<0003oooooool0[?ooo`006oooo`030000oooooooo05Ooool20000[oooo`006ooo
o`030000oooooooo05Goool20000/Oooo`006oooo`030000oooooooo05Coool00`000?ooooooo`2a
oooo000Koooo00<0003oooooool0D_ooo`80002doooo000Koooo0P0005;oool00`000?ooooooo`2d
oooo000Koooo00<0003oooooool0Coooo`80002goooo000Koooo00<0003oooooool0COooo`80002i
oooo000Koooo00<0003oooooool0C?ooo`030000oooooooo0;Woool001_oool00`000?ooooooo`1:
oooo0P000;coool001_oool00`000?ooooooo`19oooo00<0003oooooool0_?ooo`006oooo`030000
oooooooo04Ooool20000_oooo`006oooo`800016oooo0P000<7oool001_oool00`000?ooooooo`13
oooo0P000<?oool001_oool00`000?ooooooo`11oooo0P000<Goool001_oool00`000?ooooooo`0o
oooo0P000<Ooool000_oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00?oool00`000?ooooooo`0noooo00<0003oooooool0aoooo`002_ooo`030000oooo000000Ooool0
0`000?ooo`000004oooo00<0003oooooool0??ooo`80003:oooo000:oooo00<0003oool000002Ooo
o`030000oooooooo00;oool30000>_ooo`80003<oooo000:oooo00<0003oool000001oooo`800005
oooo00<0003oooooool0>?ooo`80003>oooo000:oooo00<0003oool000001oooo`030000oooooooo
00Coool00`000?ooooooo`0foooo0P000=3oool000_oool00`000?ooooooo`06oooo0`0000Coool0
0`000?ooooooo`0doooo0P000=;oool001_oool00`000?ooooooo`0coooo00<0003oooooool0d_oo
o`006oooo`030000oooooooo037oool20000eOooo`006oooo`030000oooooooo02ooool20000eooo
o`006oooo`80000^oooo0P000=Woool001_oool00`000?ooooooo`0[oooo0P000=_oool001_oool0
0`000?ooooooo`0Yoooo0P000=goool001_oool00`000?ooooooo`0Xoooo00<0003oooooool0gOoo
o`006oooo`030000oooooooo02Koool20000h?ooo`006oooo`030000oooooooo02Coool20000h_oo
o`006oooo`80000Toooo00<0003oooooool0h_ooo`006oooo`030000oooooooo027oool20000iOoo
o`006oooo`030000oooooooo01ooool20000ioooo`006oooo`030000oooooooo01goool20000jOoo
o`006oooo`030000oooooooo01_oool20000joooo`006oooo`030000oooooooo01Woool20000kOoo
o`006oooo`030000oooooooo01Ooool20000koooo`006oooo`80000Foooo0P000?7oool001_oool0
0`000?ooooooo`0Coooo0P000??oool001_oool00`000?ooooooo`0Aoooo0P000?Goool001_oool0
0`000?ooooooo`0?oooo0P000?Ooool001_oool00`000?ooooooo`0=oooo0P000?Woool001_oool0
0`000?ooooooo`0;oooo0P000?_oool001_oool200002_ooo`80003moooo000Koooo00<0003ooooo
ool01oooo`80003ooooo000Koooo00<0003oooooool01Oooo`80003ooooo0_ooo`006oooo`030000
oooooooo00?oool20000ooooo`Coool001_oool00`000?ooooooo`02oooo00<0003oooooool0oooo
o`Coool001?oool500000oooo`030000oooooooo0080003ooooo1oooo`005Oooo`030000oooooooo
00?oool30000ooooo`Woool001Goool00`000?ooooooo`03oooo0`000?ooool9oooo000Eoooo00<0
003oooooool00oooo`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool00oooo`030000
oooooooo0?ooool9oooo000Doooo0P0000Goool00`000?ooooooo`3ooooo2Oooo`006oooo`030000
oooooooo0?ooool9oooo003ooooo9oooo`00ooooobOoool00?oooolWoooo003ooooo9oooo`00\
\>"],
  ImageRangeCache->{{{146.688, 439.688}, {265.375, 84.8125}} -> {-0.671853,
   -0.333997, 0.00385924, 0.0153593}}]
}, Open  ]],

Cell["\<\
\tLa ra\[IAcute]z se encuentra en el intervalo [0, 1]. Si elegimos como valor \
inicial 0.6 el valor aproximado de la ra\[IAcute]z es:\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[Cos[x] - 2\ x == 0, {x, 0.6}]\)], "Input",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \({x \[Rule] 0.450183611296087704`}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicios.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tDada la ecuaci\[OAcute]n x+x sen x - x",
  StyleBox["1/2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " = 0, localiza sus ra\[IAcute]ces gr\[AAcute]ficamente. \[DownQuestion]Cu\
\[AAcute]ntas ra\[IAcute]ces tiene? (al menos aparentemente). Calcula la \
tercera de ellas."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tEstimar gr\[AAcute]ficamente cu\[AAcute]ntas ra\[IAcute]ces tiene la ecuaci\
\[OAcute]n  2 x- log x - 4 = 0 y calcularlas.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\tCalcular todas las ra\[IAcute]ces del polinomio p [x] = x"],
  StyleBox["5",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  StyleBox[" - 3 , con 10 cifras decimales."]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tResolver la ecuaci\[OAcute]n 2",
  StyleBox["x ",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  "- 4x = 0 dando como punto inicial x",
  StyleBox["0 ",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "= 2 y x",
  StyleBox["0 ",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "= 2.7. Explicar el resultado (Representar gr\[AAcute]ficamente).\n"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos del grupo.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tNombre de los alumnos del grupo: 

\tGrupo: 

\tOrdenador utilizado:
\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{582, 605},
WindowMargins->{{80, Automatic}, {6, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 3"}, {
    "Pr\[AAcute]ctica n\.ba 3", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{108, 86.375}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True,
"GraphicsPrintingFormat"->"RenderInFrontEnd"},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 429, 13, 146, "Title"],
Cell[2141, 64, 397, 14, 147, "Subtitle"],
Cell[2541, 80, 406, 13, 99, "Text"],

Cell[CellGroupData[{
Cell[2972, 97, 208, 4, 46, "Section"],
Cell[3183, 103, 689, 14, 69, "Text"],
Cell[3875, 119, 204, 4, 46, "Section"],
Cell[4082, 125, 346, 9, 26, "Text"],
Cell[4431, 136, 259, 6, 38, "Input"],

Cell[CellGroupData[{
Cell[4715, 146, 309, 10, 26, "Text"],

Cell[CellGroupData[{
Cell[5049, 160, 510, 14, 47, "Text"],

Cell[CellGroupData[{
Cell[5584, 178, 218, 4, 22, "Input"],
Cell[5805, 184, 195, 4, 44, "Output"]
}, Open  ]],
Cell[6015, 191, 383, 8, 40, "Text"],

Cell[CellGroupData[{
Cell[6423, 203, 195, 4, 22, "Input"],
Cell[6621, 209, 129, 3, 44, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6811, 219, 309, 10, 26, "Text"],

Cell[CellGroupData[{
Cell[7145, 233, 361, 10, 32, "Text"],

Cell[CellGroupData[{
Cell[7531, 247, 209, 4, 22, "Input"],
Cell[7743, 253, 154, 3, 29, "Message"],
Cell[7900, 258, 103, 3, 43, "Output"]
}, Open  ]],
Cell[8018, 264, 691, 15, 69, "Text"]
}, Open  ]]
}, Open  ]],
Cell[8736, 283, 218, 4, 46, "Section"],
Cell[8957, 289, 428, 10, 52, "Text"],
Cell[9388, 301, 263, 6, 46, "Input"],
Cell[9654, 309, 719, 20, 72, "Text"],

Cell[CellGroupData[{
Cell[10398, 333, 309, 10, 33, "Text"],

Cell[CellGroupData[{
Cell[10732, 347, 712, 24, 38, "Text"],

Cell[CellGroupData[{
Cell[11469, 375, 237, 4, 31, "Input"],
Cell[11709, 381, 436, 11, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12194, 398, 414, 11, 38, "Text"],

Cell[CellGroupData[{
Cell[12633, 413, 203, 4, 31, "Input"],
Cell[12839, 419, 286, 7, 64, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[13164, 431, 822, 20, 110, "Text"],
Cell[13989, 453, 293, 7, 46, "Input"],
Cell[14285, 462, 822, 17, 109, "Text"],

Cell[CellGroupData[{
Cell[15132, 483, 309, 10, 26, "Text"],

Cell[CellGroupData[{
Cell[15466, 497, 254, 5, 26, "Text"],
Cell[15723, 504, 1359, 25, 169, "Text"],
Cell[17085, 531, 228, 5, 33, "Input"],

Cell[CellGroupData[{
Cell[17338, 540, 213, 4, 22, "Input"],
Cell[17554, 546, 13425, 359, 192, 3067, 225, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31016, 910, 156, 3, 22, "Input"],
Cell[31175, 915, 34764, 745, 192, 5442, 377, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[65954, 1663, 632, 12, 97, "Text"],

Cell[CellGroupData[{
Cell[66611, 1679, 206, 4, 22, "Input"],
Cell[66820, 1685, 14243, 378, 190, 3369, 238, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[81078, 2066, 326, 7, 40, "Text"],

Cell[CellGroupData[{
Cell[81429, 2077, 217, 4, 22, "Input"],
Cell[81649, 2083, 114, 3, 38, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[81836, 2094, 198, 4, 46, "Section"],

Cell[CellGroupData[{
Cell[82059, 2102, 313, 10, 26, "Text"],
Cell[82375, 2114, 508, 12, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82920, 2131, 313, 10, 26, "Text"],
Cell[83236, 2143, 316, 7, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83589, 2155, 313, 10, 26, "Text"],
Cell[83905, 2167, 409, 10, 32, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84351, 2182, 313, 10, 26, "Text"],
Cell[84667, 2194, 636, 18, 61, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[85352, 2218, 203, 4, 46, "Section"],
Cell[85558, 2224, 263, 11, 128, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

