(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    195806,       5755]*)
(*NotebookOutlinePosition[    197519,       5808]*)
(*  CellTagsIndexPosition[    197475,       5804]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell["\<\

M\[EAcute]todos Num\[EAcute]ricos 

 Pr\[AAcute]ctica n\.ba 4. Interpolaci\[OAcute]n
\
\>", "Subtitle",
  CellFrame->True,
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell[TextData[StyleBox[
"Departamento de  Matem\[AAcute]tica Aplicada.\n\nE.T.S. de \
Ingenier\[IAcute]a Industrial de B\[EAcute]jar\n\nUniversidad de Salamanca"]],
   "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell["Introducci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tTrataremos el problema de la interpolaci\[OAcute]n  como una aproximaci\
\[OAcute]n polin\[OAcute]mica   (lineal, cuadr\[AAcute]tica, etc...) de una \
funci\[OAcute]n conocida, o bien, m\[AAcute]s interesante, para una funci\
\[OAcute]n emp\[IAcute]rica de la cual se conocen \[UAcute]nicamente una \
serie de puntos.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["La funci\[OAcute]n InterpolatingPolynomial.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tLa instrucci\[OAcute]n de ",
  StyleBox["Mathematica  ",
    FontSlant->"Italic"],
  "que permite calcular el polinomio de interpolaci\[OAcute]n es : "
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(InterpolatingPolynomial[datos, variable]\)], "Input",
  CellFrame->True,
  CellMargins->{{18, 68}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  Background->GrayLevel[0.899992]],

Cell[TextData[{
  "\nque calcula el polinomio que pasa por los puntos especificados en la \
lista de datos. Estos puntos pueden darse de dos formas,  bien { {x",
  StyleBox["1",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ", y",
  StyleBox["1",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "}, {x",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ", y",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "}, ... }, bien { f",
  StyleBox["1",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ", f",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ", . . . }, asumiendo entonces que los valores de las x",
  StyleBox["i",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  " se toman como {1, 2, . . .}.\n\tEn el siguiente ejemplo estudiaremos la \
interpolaci\[OAcute]n lineal para una funci\[OAcute]n conocida, y \
compararemos con la interpolaci\[OAcute]n de orden superior, para ver el \
grado de aproximaci\[OAcute]n en cada caso."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tEncontrar una buena aproximaci\[OAcute]n lineal de la curva y = (4 x",
  StyleBox["3",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " - 9 x",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " ) e",
  StyleBox["-x",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  "  en el intervalo [ 1, 6 ]. Utilizar  esa aproximaci\[OAcute]n lineal para \
estimar  f [2.7].\n"
}], "Text",
  CellDingbat->None,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tDefiniremos la funci\[OAcute]n f[x], represent\[AAcute]ndola en el \
intervalo que nos interesa. \
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[x_] := \((4\ x\^3 - 9\ x\^2)\)\ E\^\(-x\)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(curva = 
      Plot[f[x], {x, 1, 6}, PlotRange \[Rule] {{1, 6}, {\(-2\), 2.5}}]; \)\)],
   "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.274682 0.137341 [
[.2 .26218 -3 -9 ]
[.2 .26218 3 0 ]
[.4 .26218 -3 -9 ]
[.4 .26218 3 0 ]
[.6 .26218 -3 -9 ]
[.6 .26218 3 0 ]
[.8 .26218 -3 -9 ]
[.8 .26218 3 0 ]
[1 .26218 -3 -9 ]
[1 .26218 3 0 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 .27468 m
.2 .28093 L
s
[(2)] .2 .26218 0 1 Mshowa
.4 .27468 m
.4 .28093 L
s
[(3)] .4 .26218 0 1 Mshowa
.6 .27468 m
.6 .28093 L
s
[(4)] .6 .26218 0 1 Mshowa
.8 .27468 m
.8 .28093 L
s
[(5)] .8 .26218 0 1 Mshowa
1 .27468 m
1 .28093 L
s
[(6)] 1 .26218 0 1 Mshowa
.125 Mabswid
.04 .27468 m
.04 .27843 L
s
.08 .27468 m
.08 .27843 L
s
.12 .27468 m
.12 .27843 L
s
.16 .27468 m
.16 .27843 L
s
.24 .27468 m
.24 .27843 L
s
.28 .27468 m
.28 .27843 L
s
.32 .27468 m
.32 .27843 L
s
.36 .27468 m
.36 .27843 L
s
.44 .27468 m
.44 .27843 L
s
.48 .27468 m
.48 .27843 L
s
.52 .27468 m
.52 .27843 L
s
.56 .27468 m
.56 .27843 L
s
.64 .27468 m
.64 .27843 L
s
.68 .27468 m
.68 .27843 L
s
.72 .27468 m
.72 .27843 L
s
.76 .27468 m
.76 .27843 L
s
.84 .27468 m
.84 .27843 L
s
.88 .27468 m
.88 .27843 L
s
.92 .27468 m
.92 .27843 L
s
.96 .27468 m
.96 .27843 L
s
.25 Mabswid
0 .27468 m
1 .27468 L
s
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .0204 L
.01087 .02027 L
.0122 .02018 L
.01348 .02012 L
.01483 .02009 L
.01604 .02008 L
.01717 .0201 L
.01841 .02014 L
.01975 .02021 L
.02113 .02031 L
.02241 .02042 L
.02532 .02079 L
.02789 .02121 L
.03062 .02177 L
.03584 .02313 L
.04057 .0247 L
.05151 .02951 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{301, 185.563},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004]0000^AP00`40o`000?l0003oooooobkoool0
0?ooool^oooo003ooooo;_ooo`00ooooobkoool00?ooool^oooo0008oooo0`000?oooolSoooo0008
oooo00<0003oooooool0ooooob?oool000?oool300000oooo`030000oooooooo00?oool30000oooo
oacoool000Woool00`000?ooooooo`03oooo00<0003oooooool0oooooacoool000Soool00`000?oo
o`000004oooo00<0003oooooool0oooooacoool000Woool00`000?ooooooo`03oooo00<0003ooooo
ool0oooooacoool000ooool00`000?ooooooo`3ooooo7?ooo`003oooo`030000oooooooo0?oooolL
oooo000?oooo2@000?oooolFoooo000?oooo0P0000Ooool30000oooooa?oool000ooool200002_oo
o`80003ooooo4Oooo`003oooo`030000oooooooo00_oool20000ooooo`ooool000ooool00`000?oo
ooooo`0=oooo0P000?ooool=oooo000?oooo00<0003oooooool03oooo`030000oooooooo0?ooool:
oooo000?oooo00<0003oooooool04?ooo`80003ooooo2_ooo`003oooo`030000oooooooo01;oool0
0`000?ooooooo`3ooooo1oooo`003oooo`030000oooooooo01?oool20000ooooo`Ooool000ooool0
0`000?ooooooo`0Eoooo00<0003oooooool0ooooo`Coool000ooool200005oooo`030000oooooooo
0?ooool3oooo000?oooo00<0003oooooool05oooo`030000oooooooo0?ooool2oooo000?oooo00<0
003oooooool06?ooo`030000oooooooo0?ooool1oooo000?oooo00<0003oooooool06?ooo`030000
oooooooo0?ooool1oooo000?oooo00<0003oooooool06Oooo`030000oooooooo0?ooool000ooool0
0`000?ooooooo`0Joooo00<0003oooooool0o_ooo`003oooo`030000oooooooo01_oool00`000?oo
ooooo`3moooo000?oooo00<0003oooooool07?ooo`030000oooooooo0?coool000ooool200007_oo
o`030000oooooooo0?_oool000ooool00`000?ooooooo`0Noooo00<0003oooooool0n_ooo`003ooo
o`030000oooooooo01koool00`000?ooooooo`3joooo000?oooo00<0003oooooool07oooo`030000
oooooooo0?Woool000ooool00`000?ooooooo`0Poooo00<0003oooooool0n?ooo`003oooo`030000
oooooooo027oool00`000?ooooooo`3goooo000?oooo00<0003oooooool08_ooo`030000oooooooo
0?Koool000ooool200009?ooo`030000oooooooo0?Goool000ooool00`000?ooooooo`0Soooo00<0
003oooooool0mOooo`003oooo`030000oooooooo02Coool00`000?ooooooo`3doooo000?oooo00<0
003oooooool09Oooo`030000oooooooo0??oool000ooool00`000?ooooooo`0Voooo00<0003ooooo
ool0l_ooo`003oooo`030000oooooooo02Ooool00`000?ooooooo`3aoooo0007oooo1@0000?oool0
0`000?ooooooo`0Woooo00<0003oooooool0lOooo`002Oooo`030000oooooooo00?oool00`000?oo
ooooo`0Xoooo00<0003oooooool0l?ooo`000oooo`<00003oooo00<0003oooooool00oooo`<0000Y
oooo00<0003oooooool0koooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`0Zoooo00<0
003oooooool0k_ooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`0[oooo00<0003ooooo
ool0kOooo`002?ooo`800005oooo00<0003oooooool0:oooo`030000oooooooo0>goool000ooool0
0`000?ooooooo`0/oooo00<0003oooooool0k?ooo`003oooo`030000oooooooo02goool00`000?oo
ooooo`3[oooo000?oooo00<0003oooooool0;_ooo`030000oooooooo0>[oool000ooool00`000?oo
ooooo`0^oooo00<0003oooooool0j_ooo`003oooo`80000`oooo00<0003oooooool0jOooo`003ooo
o`030000oooooooo033oool00`000?ooooooo`3Xoooo000?oooo00<0003oooooool0<?ooo`030000
oooooooo0>Soool000ooool00`000?ooooooo`0aoooo00<0003oooooool0ioooo`003oooo`030000
oooooooo03;oool00`000?ooooooo`3Voooo000?oooo00<0003oooooool0<_ooo`030000oooooooo
0>Koool000ooool00`000?ooooooo`0coooo00<0003oooooool0iOooo`003oooo`030000oooooooo
03?oool00`000?ooooooo`3Uoooo000?oooo0P0003Goool00`000?ooooooo`3Toooo000?oooo00<0
003oooooool0=Oooo`030000oooooooo0>?oool000ooool00`000?ooooooo`0eoooo00<0003ooooo
ool0hoooo`003oooo`030000oooooooo03Koool00`000?ooooooo`3Roooo000?oooo00<0003ooooo
ool0=oooo`030000oooooooo0>7oool000ooool00`000?ooooooo`0goooo00<0003oooooool0hOoo
o`003oooo`030000oooooooo03Soool00`000?ooooooo`3Poooo000?oooo0P0003[oool00`000?oo
ooooo`3Ooooo000?oooo00<0003oooooool0>Oooo`030000oooooooo0=ooool000ooool00`000?oo
ooooo`0joooo00<0003oooooool0g_ooo`003oooo`030000oooooooo03_oool00`000?ooooooo`3M
oooo000?oooo00<0003oooooool0=?ooo`<00005oooo00<0003oooooool0;Oooo`80000goooo0`00
03Koool00`000?ooooooo`0doooo0P0000Coool000ooool00`000?ooooooo`0doooo00<0003ooooo
ool01Oooo`030000oooooooo02ooool00`000?ooooooo`0eoooo00<0003oooooool0=?ooo`030000
oooo000003Goool00`000?ooo`000003oooo000?oooo00<0003oooooool0=Oooo`030000oooooooo
00Goool00`000?ooooooo`0]oooo00<0003oooooool0=?ooo`@0000goooo00<0003oooooool0<ooo
o`030000oooo000000?oool000ooool00`000?ooooooo`0eoooo00<0003oooooool01_ooo`030000
oooooooo02goool00`000?ooooooo`0coooo00<0003oool00000=_ooo`80000foooo0P0000Coool0
00ooool20000=Oooo`030000oooo000000Ooool00`000?ooooooo`0[oooo00<0003oool00000=_oo
o`80000foooo00<0003oooooool0=Oooo`030000oooooooo00?oool000ooool00`000?ooooooo`0e
oooo00<0003oooooool01oooo`030000oooooooo02_oool00`000?ooooooo`0foooo00<0003ooooo
ool0=?ooo`<0000foooo0P0000?oool000ooool00`000?ooooooo`10oooo00<0003oooooool0f?oo
o`003oooo`030000oooooooo043oool00`000?ooooooo`3Hoooo000?oooo00<0003oooooool0@Ooo
o`030000oooooooo0=Ooool000ooool00`000?ooooooo`12oooo00<0003oooooool0e_ooo`003ooo
o`030000oooooooo04?oool00`000?ooooooo`3Eoooo000?oooo00<0003oooooool0@oooo`030000
oooooooo0=Goool000oooooo0000700000?oool000ooool00`000?ooooooo`08oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool01@000?ooooooooooo`000006oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`09oooo00<0003oooooool00Oooo`003oooo`030000oooooooo03Goool0
0`000?ooooooo`0=oooo00<0003oooooool09_ooo`030000oooooooo03Goool00`000?ooooooo`0e
oooo00<0003oooooool0=_ooo`030000oooooooo007oool000ooool00`000?ooooooo`16oooo00<0
003oooooool0d_ooo`003oooo`030000oooooooo04Ooool00`000?ooooooo`3Aoooo000?oooo00<0
003oooooool0Aoooo`030000oooooooo0=7oool000ooool00`000?ooooooo`18oooo00<0003ooooo
ool0d?ooo`003oooo`030000oooooooo04Woool00`000?ooooooo`3?oooo000?oooo0P0004[oool0
0`000?ooooooo`3?oooo000?oooo00<0003oooooool0B_ooo`030000oooooooo0<koool000ooool0
0`000?ooooooo`1:oooo00<0003oooooool0c_ooo`003oooo`030000oooooooo04_oool00`000?oo
ooooo`3=oooo000?oooo00<0003oooooool0C?ooo`030000oooooooo0<coool000ooool00`000?oo
ooooo`1<oooo00<0003oooooool0c?ooo`003oooo`030000oooooooo04goool00`000?ooooooo`3;
oooo000?oooo0P0004ooool00`000?ooooooo`3:oooo000?oooo00<0003oooooool0C_ooo`030000
oooooooo0<[oool000ooool00`000?ooooooo`1?oooo00<0003oooooool0bOooo`003oooo`030000
oooooooo053oool00`000?ooooooo`38oooo000?oooo00<0003oooooool0DOooo`030000oooooooo
0<Ooool000ooool00`000?ooooooo`1Aoooo00<0003oooooool0aoooo`003oooo`030000oooooooo
05;oool00`000?ooooooo`36oooo000?oooo00<0003oooooool0Doooo`030000oooooooo0<Goool0
00ooool20000EOooo`030000oooooooo0<Coool000ooool00`000?ooooooo`1Eoooo00<0003ooooo
ool0`oooo`003oooo`030000oooooooo05Koool00`000?ooooooo`32oooo000?oooo00<0003ooooo
ool0E_ooo`030000oooooooo0<;oool000ooool00`000?ooooooo`1Goooo00<0003oooooool0`Ooo
o`003oooo`030000oooooooo05Soool00`000?ooooooo`30oooo000?oooo00<0003oooooool0FOoo
o`030000oooooooo0;ooool000ooool00`000?ooooooo`1Joooo00<0003oooooool0__ooo`003ooo
o`80001Koooo00<0003oooooool0__ooo`003oooo`030000oooooooo05_oool00`000?ooooooo`2m
oooo000?oooo00<0003oooooool0G?ooo`030000oooooooo0;coool000ooool00`000?ooooooo`1M
oooo00<0003oooooool0^oooo`003oooo`030000oooooooo05koool00`000?ooooooo`2joooo0007
oooo1@0000?oool00`000?ooooooo`1Ooooo00<0003oooooool0^Oooo`002Oooo`030000oooooooo
00?oool00`000?ooooooo`1Ooooo00<0003oooooool0^Oooo`002Oooo`030000oooooooo00?oool3
0000H?ooo`030000oooooooo0;Soool000Woool00`000?ooooooo`03oooo00<0003oooooool0HOoo
o`030000oooooooo0;Ooool000Woool00`000?ooooooo`03oooo00<0003oooooool0H_ooo`030000
oooooooo0;Koool000Soool200001Oooo`030000oooooooo06?oool00`000?ooooooo`2eoooo000?
oooo00<0003oooooool0I?ooo`030000oooooooo0;Coool000ooool00`000?ooooooo`1Toooo00<0
003oooooool0]?ooo`003oooo`030000oooooooo06Goool00`000?ooooooo`2coooo000?oooo00<0
003oooooool0I_ooo`030000oooooooo0;;oool000ooool20000J?ooo`030000oooooooo0;7oool0
00ooool00`000?ooooooo`1Xoooo00<0003oooooool0/?ooo`003oooo`030000oooooooo06Woool0
0`000?ooooooo`2_oooo000?oooo00<0003oooooool0J_ooo`80002_oooo000?oooo00<0003ooooo
ool0K?ooo`030000oooooooo0:coool000ooool00`000?ooooooo`1]oooo00<0003oooooool0Zooo
o`003oooo`030000oooooooo06koool00`000?ooooooo`2Soooo100000?oool000ooool00`000?oo
ooooo`1_oooo00<0003oooooool0Woooo`<00007oooo000?oooo0P00077oool20000WOooo`80000:
oooo000?oooo00<0003oooooool0L_ooo`030000oooooooo09Ooool300003?ooo`003oooo`030000
oooooooo07?oool00`000?ooooooo`2Coooo0`0000ooool000ooool00`000?ooooooo`1doooo00<0
003oooooool0T?ooo`80000Boooo000?oooo00<0003oooooool0MOooo`80002>oooo0P0001Coool0
00ooool00`000?ooooooo`1goooo00<0003oooooool0R?ooo`<0000Foooo000?oooo00<0003ooooo
ool0N?ooo`030000oooooooo08Goool200006Oooo`003oooo`030000oooooooo07Woool20000P_oo
o`<0000Koooo000?oooo0P0007coool00`000?ooooooo`1loooo0`0001koool000ooool00`000?oo
ooooo`1loooo00<0003oooooool0N?ooo`<0000Qoooo000?oooo00<0003oooooool0OOooo`80001e
oooo0`0002Coool000ooool00`000?ooooooo`1ooooo00<0003oooooool0Koooo`<0000Woooo000?
oooo00<0003oooooool0P?ooo`80001/oooo0`0002[oool000ooool00`000?ooooooo`22oooo00<0
003oooooool0I_ooo`<0000]oooo000?oooo00<0003oooooool0Poooo`80001Soooo0`00033oool0
00ooool20000Q_ooo`030000oooooooo05goool30000<oooo`003oooo`030000oooooooo08Koool2
0000F_ooo`<0000foooo000?oooo00<0003oooooool0R?ooo`80001Eoooo0`0003Woool000ooool0
0`000?ooooooo`2:oooo0P00053oool30000??ooo`003oooo`030000oooooooo08coool30000BOoo
o`@0000ooooo000?oooo00<0003oooooool0Soooo`<00010oooo1P0004?oool000Soool300001?oo
o`030000oooooooo09;oool20000>_ooo`@00019oooo0008oooo00<0003oooooool01?ooo`030000
oooooooo09Coool40000<_ooo`@0001=oooo0009oooo00<0003oooooool00oooo`<0002Hoooo1P00
02Soool40000DOooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`2Noooo1@0001koool5
0000EOooo`002?ooo`030000oooo000000Coool00`000?ooooooo`2Soooo2@0000Woool<0000F_oo
o`002Oooo`030000oooooooo00?oool00`000?ooooooo`2/oooo2@0006Koool000ooool00`000?oo
ooooo`3ooooo7?ooo`003oooo`030000oooooooo0?oooolLoooo000?oooo00<0003oooooool0oooo
oacoool000ooool00`000?ooooooo`3ooooo7?ooo`003oooo`80003ooooo7Oooo`003oooo`030000
oooooooo0?oooolLoooo000?oooo00<0003oooooool0oooooacoool000ooool00`000?ooooooo`3o
oooo7?ooo`003oooo`030000oooooooo0?oooolLoooo000?oooo00<0003oooooool0oooooacoool0
00ooool00`000?ooooooo`3ooooo7?ooo`003oooo`030000oooooooo0?oooolLoooo000?oooo0P00
0?oooolMoooo000?oooo00<0003oooooool0oooooacoool000ooool00`000?ooooooo`3ooooo7?oo
o`003oooo`030000oooooooo0?oooolLoooo003ooooo;_ooo`00ooooobkoool00?ooool^oooo0000
\
\>"],
  ImageRangeCache->{{{141.688, 441.688}, {438.75, 254.188}} -> {-1.79253, 
  4.37989, 0.0177633, 0.0258675}}]
}, Open  ]],

Cell["\<\
\tTomaremos, en primer lugar, cuatro puntos igualmente espaciados sobre el \
eje de abscisas comenzando en x=1 y terminando en x=6.   \
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(salto = \(6 - 1\)\/3\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(5\/3\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntos = Table[{x, f[x]}, {x, 1, 6, salto}]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \({{1, \(-\(5\/E\)\)}, {8\/3, 320\/\(27\ E\^\(8/3\)\)}, {13\/3, 
        4225\/\(27\ E\^\(13/3\)\)}, {6, 540\/E\^6}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tRepresentaremos en una misma gr\[AAcute]fica la curva, los puntos y los \
segmentos que unen dichos puntos:\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(puntosplot = 
      ListPlot[puntos, PlotStyle \[Rule] {RGBColor[0, 0, 1], PointSize[.03]}, 
        DisplayFunction \[Rule] Identity]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(lineaplot = Graphics[{RGBColor[0, 0.5, 0.5], Line[puntos]}]; \)\)], 
  "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[curva, puntosplot, lineaplot, 
      PlotRange \[Rule] {{1, 6}, {\(-2\), 2.5}}]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.274682 0.137341 [
[.2 .26218 -3 -9 ]
[.2 .26218 3 0 ]
[.4 .26218 -3 -9 ]
[.4 .26218 3 0 ]
[.6 .26218 -3 -9 ]
[.6 .26218 3 0 ]
[.8 .26218 -3 -9 ]
[.8 .26218 3 0 ]
[1 .26218 -3 -9 ]
[1 .26218 3 0 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 .27468 m
.2 .28093 L
s
[(2)] .2 .26218 0 1 Mshowa
.4 .27468 m
.4 .28093 L
s
[(3)] .4 .26218 0 1 Mshowa
.6 .27468 m
.6 .28093 L
s
[(4)] .6 .26218 0 1 Mshowa
.8 .27468 m
.8 .28093 L
s
[(5)] .8 .26218 0 1 Mshowa
1 .27468 m
1 .28093 L
s
[(6)] 1 .26218 0 1 Mshowa
.125 Mabswid
.04 .27468 m
.04 .27843 L
s
.08 .27468 m
.08 .27843 L
s
.12 .27468 m
.12 .27843 L
s
.16 .27468 m
.16 .27843 L
s
.24 .27468 m
.24 .27843 L
s
.28 .27468 m
.28 .27843 L
s
.32 .27468 m
.32 .27843 L
s
.36 .27468 m
.36 .27843 L
s
.44 .27468 m
.44 .27843 L
s
.48 .27468 m
.48 .27843 L
s
.52 .27468 m
.52 .27843 L
s
.56 .27468 m
.56 .27843 L
s
.64 .27468 m
.64 .27843 L
s
.68 .27468 m
.68 .27843 L
s
.72 .27468 m
.72 .27843 L
s
.76 .27468 m
.76 .27843 L
s
.84 .27468 m
.84 .27843 L
s
.88 .27468 m
.88 .27843 L
s
.92 .27468 m
.92 .27843 L
s
.96 .27468 m
.96 .27843 L
s
.25 Mabswid
0 .27468 m
1 .27468 L
s
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .0204 L
.01087 .02027 L
.0122 .02018 L
.01348 .02012 L
.01483 .02009 L
.01604 .02008 L
.01717 .0201 L
.01841 .02014 L
.01975 .02021 L
.02113 .02031 L
.02241 .02042 L
.02532 .02079 L
.02789 .02121 L
.03062 .02177 L
.03584 .02313 L
.04057 .0247 L
.05151 .02951 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
0 0 1 r
.03 w
0 .02206 Mdot
.33333 .38778 Mdot
.66667 .55673 Mdot
1 .45852 Mdot
0 .5 .5 r
.5 Mabswid
0 .02206 m
.33333 .38778 L
.66667 .55673 L
1 .45852 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{303, 186.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004_0000^QP00`40o`000?l0003ooooooc3oool0
0?ooool`oooo003ooooo<?ooo`00oooooc3oool00?ooool`oooo0008oooo0`000?oooolUoooo0008
oooo00<0003oooooool0ooooobGoool000?oool300000oooo`030000oooooooo00?oool30000oooo
oakoool000Woool00`000?ooooooo`03oooo00<0003oooooool0oooooakoool000Soool00`000?oo
o`000004oooo00<0003oooooool0oooooakoool000Woool00`000?ooooooo`03oooo00<0003ooooo
ool0oooooakoool000coool5003ooooooaooool000_oool7003ooooooakoool000_oool7003o1`00
0?oooolGoooo000;oooo1000o`0307mo003o003o00Ooool30000oooooaCoool000_oool5003o00<0
Ogl00?ooool02Oooo`80003ooooo4_ooo`003?ooo`D00?l00`1oOoooooooo`0:oooo00<0003ooooo
ool0ooooo`ooool000goool3003o0_ooo`0307mooooooooo00[oool20000ooooo`ooool000ooool0
1@000?ooooooooooo`1oO`0=oooo00<0003oooooool0ooooo`coool000ooool00`000?ooooooo`02
oooo00<0Ogooooooool02oooo`80003ooooo3?ooo`003oooo`030000oooooooo00?oool00`1oOooo
ooooo`0<oooo00<0003oooooool0ooooo`Woool000ooool00`000?ooooooo`03oooo00<0Ogoooooo
ool03Oooo`80003ooooo2Oooo`003oooo`030000oooooooo00Coool00`1oOoooooooo`0>oooo00<0
003oooooool0ooooo`Koool000ooool200001_ooo`0307mooooooooo00koool00`000?ooooooo`3o
oooo1Oooo`003oooo`030000oooooooo00Koool00`1oOoooooooo`0>oooo00<0003oooooool0oooo
o`Coool000ooool00`000?ooooooo`07oooo00<0Ogooooooool03_ooo`030000oooooooo0?ooool3
oooo000?oooo00<0003oooooool02?ooo`0307mooooooooo00goool00`000?ooooooo`3ooooo0ooo
o`003oooo`030000oooooooo00Woool00`1oOoooooooo`0=oooo00<0003oooooool0ooooo`;oool0
00ooool00`000?ooooooo`0:oooo00<0Ogooooooool03Oooo`030000oooooooo0?ooool1oooo000?
oooo00<0003oooooool02oooo`0307mooooooooo00goool00`000?ooooooo`3ooooo000?oooo00<0
003oooooool03?ooo`0307mooooooooo00goool00`000?ooooooo`3noooo000?oooo0P0000koool0
0`1oOoooooooo`0=oooo00<0003oooooool0oOooo`003oooo`030000oooooooo00koool00`1oOooo
ooooo`0=oooo00<0003oooooool0o?ooo`003oooo`030000oooooooo00ooool00`1oOoooooooo`0<
oooo00<0003oooooool0o?ooo`003oooo`030000oooooooo00ooool00`1oOoooooooo`0=oooo00<0
003oooooool0noooo`003oooo`030000oooooooo013oool00`1oOoooooooo`0=oooo00<0003ooooo
ool0n_ooo`003oooo`030000oooooooo017oool00`1oOoooooooo`0=oooo00<0003oooooool0nOoo
o`003oooo`030000oooooooo01;oool00`1oOoooooooo`0=oooo00<0003oooooool0n?ooo`003ooo
o`80000Doooo00<0Ogooooooool03Oooo`030000oooooooo0?Ooool000ooool00`000?ooooooo`0D
oooo00<0Ogooooooool03?ooo`030000oooooooo0?Ooool000ooool00`000?ooooooo`0Eoooo00<0
Ogooooooool03?ooo`030000oooooooo0?Koool000ooool00`000?ooooooo`0Foooo00<0Ogoooooo
ool03?ooo`030000oooooooo0?Goool000ooool00`000?ooooooo`0Goooo00<0Ogooooooool03?oo
o`030000oooooooo0?Coool000ooool00`000?ooooooo`0Hoooo00<0Ogooooooool03?ooo`030000
oooooooo0??oool000Ooool500000oooo`030000oooooooo01Woool00`1oOoooooooo`0;oooo00<0
003oooooool0loooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`0Joooo00<0Ogoooooo
ool02oooo`030000oooooooo0?;oool000?oool300000oooo`030000oooooooo00?oool300006ooo
o`0307mooooooooo00_oool00`000?ooooooo`3aoooo0009oooo00<0003oooooool00oooo`030000
oooooooo01_oool00`1oOoooooooo`0<oooo00<0003oooooool0l?ooo`002Oooo`030000oooooooo
00?oool00`000?ooooooo`0Loooo00<0Ogooooooool03?ooo`030000oooooooo0>ooool000Soool2
00001Oooo`030000oooooooo01goool00`1oOoooooooo`0;oooo00<0003oooooool0koooo`003ooo
o`030000oooooooo01koool00`1oOoooooooo`0;oooo00<0003oooooool0k_ooo`003oooo`030000
oooooooo01ooool00`1oOoooooooo`0;oooo00<0003oooooool0kOooo`003oooo`030000oooooooo
023oool00`1oOoooooooo`0;oooo00<0003oooooool0k?ooo`003oooo`030000oooooooo027oool0
0`1oOoooooooo`0:oooo00<0003oooooool0k?ooo`003oooo`80000Soooo00<0Ogooooooool02_oo
o`030000oooooooo0>_oool000ooool00`000?ooooooo`0Soooo00<0Ogooooooool02_ooo`030000
oooooooo0>[oool000ooool00`000?ooooooo`0Toooo00<0Ogooooooool02Oooo`030000oooooooo
0>[oool000ooool00`000?ooooooo`0Uoooo00<0Ogooooooool02Oooo`030000oooooooo0>Woool0
00ooool00`000?ooooooo`0Voooo00<0Ogooooooool02Oooo`030000oooooooo0>Soool000ooool0
0`000?ooooooo`0Woooo00<0Ogooooooool02?ooo`030000oooooooo0>Soool000ooool00`000?oo
ooooo`0Woooo00<0Ogooooooool02Oooo`030000oooooooo0>Ooool000ooool00`000?ooooooo`0X
oooo00<0Ogooooooool02?ooo`030000oooooooo0>Ooool000ooool20000:_ooo`0307mooooooooo
00Soool00`000?ooooooo`3Voooo000?oooo00<0003oooooool0:_ooo`0307mooooooooo00Soool0
0`000?ooooooo`3Uoooo000?oooo00<0003oooooool0:oooo`0307mooooooooo00Ooool00`000?oo
ooooo`3Uoooo000?oooo00<0003oooooool0;?ooo`0307mooooooooo00Ooool00`000?ooooooo`3T
oooo000?oooo00<0003oooooool0;Oooo`0307mooooooooo00Ooool00`000?ooooooo`3Soooo000?
oooo00<0003oooooool0;_ooo`0307mooooooooo00Koool00`000?ooooooo`3Soooo000?oooo00<0
003oooooool0;oooo`0307mooooooooo00Koool00`000?ooooooo`3Roooo000?oooo00<0003ooooo
ool0<?ooo`0307mooooooooo00Koool00`000?ooooooo`3Qoooo000?oooo0P0003;oool00`1oOooo
ooooo`05oooo00<0003oooooool0hOooo`003oooo`030000oooooooo03;oool00`1oOoooooooo`05
oooo00<0003oooooool0h?ooo`003oooo`030000oooooooo03;oool00`1oOoooooooo`06oooo00<0
003oooooool0goooo`003oooo`030000oooooooo03?oool00`1oOoooooooo`05oooo00<0003ooooo
ool0goooo`003oooo`030000oooooooo03Coool00`1oO`0000000005oooo00<0003oooooool0;_oo
o`80000hoooo0`0003Goool00`000?ooooooo`0eoooo0P0000Coool000ooool00`000?ooooooo`0d
oooo00<00000Ogooool01_ooo`030000oooooooo02ooool00`000?ooooooo`0foooo00<0003ooooo
ool0<oooo`030000oooo000003Koool00`000?ooo`000003oooo000?oooo00<0003oooooool0=Ooo
o`03000007mooooo00Goool00`000?ooooooo`0^oooo00<0003oooooool0=Oooo`@0000foooo00<0
003oooooool0=?ooo`030000oooo000000?oool000ooool20000=_ooo`030000oooo07mo00Koool0
0`000?ooooooo`0^oooo00<0003oooooool0=?ooo`030000oooo000003Goool20000=oooo`800004
oooo000?oooo00<0003oooooool0=?ooo`050000oooo0000oooo07mo00Koool00`000?ooooooo`0[
oooo00<0003oool00000=oooo`80000eoooo00<0003oooooool0=_ooo`030000oooooooo00?oool0
00ooool00`000?ooooooo`0eoooo00D0003oooooooooool0Ogl01Oooo`030000oooooooo02coool0
0`000?ooooooo`0goooo00<0003oooooool0<oooo`<0000goooo0P0000?oool000ooool00`000?oo
ooooo`0joooo00<0Ogooooooool00oooo`030000oooooooo0=[oool000ooool00`000?ooooooo`0k
oooo00<0Ogooooooool00oooo`030000oooooooo0=Woool000ooool00`000?ooooooo`0loooo00<0
Ogooooooool00_ooo`030000oooooooo0=Woool000ooool00`000?ooooooo`0moooo00<0Ogoooooo
ool00_ooo`030000oooooooo0=Soool000ooool00`000?ooooooo`0noooo00<0Ogooooooool00_oo
o`030000oooooooo0=Ooool000oooom1000000<0Ogl000000000f@0000?oool000ooool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Koool00`1oOoooo`000002oooo00<0003oooooool01Ooo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
007oool000ooool00`000?ooooooo`0foooo00<0003oooooool01oooo`0307mooooooooo00;oool0
0`000?ooooooo`0Voooo00<0003oooooool0=_ooo`030000oooooooo03Koool00`000?ooooooo`0f
oooo00<0003oooooool00Oooo`003oooo`030000oooooooo047oool00`1oOoooooooo`02oooo00<0
003oooooool0e?ooo`003oooo`030000oooooooo04;oool01@1oOoooooooooooo`00003Foooo000?
oooo00<0003oooooool0@oooo`0507mooooooooooooo00000=Goool000ooool00`000?ooooooo`14
oooo00D0Ogooooooooooool00000e?ooo`003oooo`030000oooooooo04Goool01@1oOooooooooooo
o`00003Coooo000?oooo0P0004Ooool0101oOoooooooo`000=?oool000ooool00`000?ooooooo`17
oooo00@0Ogooooooool0003Boooo000?oooo00<0003oooooool0B?ooo`0407mooooooooo0000dOoo
o`003oooo`030000oooooooo04Woool0101oOoooooooo`000=3oool000ooool00`000?ooooooo`1:
oooo00<0Ogooool00000d?ooo`003oooo`030000oooooooo04[oool0101oOoooooooo`000<ooool0
00ooool00`000?ooooooo`1;oooo00@0Ogooooooool0003>oooo000?oooo00<0003oooooool0C?oo
o`0407mooooooooo0000cOooo`003oooo`80001>oooo00<0Ogooool00000cOooo`003oooo`030000
oooooooo04koool00`1oOoooo`00003<oooo000?oooo00<0003oooooool0Coooo`0307mooooo0000
0<_oool000ooool00`000?ooooooo`1@oooo00<0Ogooool00000b_ooo`003oooo`030000oooooooo
057oool00`1oO`000?ooo`39oooo000?oooo00<0003oooooool0D_ooo`0307mo0000oooo0<Soool0
00ooool00`000?ooooooo`1Coooo00<0Ogl0003oool0aoooo`003oooo`030000oooooooo05Coool0
0`1oO`000?ooo`36oooo000?oooo0P0005Koool00`1oOoooooooo`35oooo000?oooo00<0003ooooo
ool0E_ooo`0307mooooooooo0<Coool000ooool00`000?ooooooo`1Foooo00<0Ogl0003oool0a?oo
o`003oooo`030000oooooooo05Ooool00`1oO`000?ooo`33oooo000?oooo00<0003oooooool0F?oo
o`0307mooooooooo0<;oool000ooool00`000?ooooooo`1Ioooo00<0Ogooooooool0`Oooo`003ooo
o`030000oooooooo05Woool00`00o`1oO`00o`02003o_oooo`003oooo`80001Ioooo0`00o`0407mo
003o003o003o__ooo`003oooo`030000oooooooo05Soool4003o00<0Ogl00?l00?l0__ooo`003ooo
o`030000oooooooo05Soool5003o0P1oOkkoool000ooool00`000?ooooooo`1Hoooo1`00o`80Ognl
oooo000?oooo00<0003oooooool0FOooo`D00?l00`000?ooooooo`0207mo^_ooo`003oooo`030000
oooooooo05[oool3003o0_ooo`040000oooooooooooo0P1oOkSoool000Ooool500000oooo`030000
oooooooo063oool00`000?ooooooo`02oooo0P1oOkKoool000Woool00`000?ooooooo`03oooo00<0
003oooooool0HOooo`030000oooooooo00?oool207mo]?ooo`002Oooo`030000oooooooo00?oool3
0000H_ooo`030000oooooooo00Coool207mo/_ooo`002Oooo`030000oooooooo00?oool00`000?oo
ooooo`1Roooo00<0003oooooool01_ooo`80Ogn`oooo0009oooo00<0003oooooool00oooo`030000
oooooooo06?oool00`000?ooooooo`07oooo0P1oOjkoool000Soool200001Oooo`030000oooooooo
06Coool00`000?ooooooo`08oooo0P1oOjcoool000ooool00`000?ooooooo`1Uoooo00<0003ooooo
ool02Oooo`80OgnZoooo000?oooo00<0003oooooool0I_ooo`030000oooooooo00[oool207moZ?oo
o`003oooo`030000oooooooo06Ooool00`000?ooooooo`0;oooo0P1oOjKoool000ooool00`000?oo
ooooo`1Xoooo00<0003oooooool03?ooo`80OgnToooo000?oooo0P0006[oool00`000?ooooooo`0=
oooo0P1oOj;oool000ooool00`000?ooooooo`1Zoooo00<0003oooooool03_ooo`80OgnPoooo000?
oooo00<0003oooooool0Joooo`030000oooooooo00ooool207moW_ooo`003oooo`030000oooooooo
06coool00`000?ooooooo`0@oooo0P1oOiGoool5003o0_ooo`003oooo`030000oooooooo06goool0
0`000?ooooooo`0Aoooo0P1oOi;oool7003o0Oooo`003oooo`030000oooooooo06koool200004ooo
o`80Ogn@oooo0`00o`80Ogl2003o0Oooo`003oooo`030000oooooooo073oool00`000?ooooooo`0B
oooo0P1oOhgoool407mo1000o`7oool000ooool00`000?ooooooo`1aoooo00<0003oooooool04ooo
o`80Ogn8oooo0`1oO`030000003o003o00D00?l1oooo000?oooo0P0007?oool00`000?ooooooo`0D
oooo0P1oOh?oool307mo0P0000?oool5003o0_ooo`003oooo`030000oooooooo07?oool00`000?oo
ooooo`0Eoooo00<0Ogooooooool0O?ooo`@0Ogl300001_ooo`<00?l3oooo000?oooo00<0003ooooo
ool0M?ooo`030000oooooooo01Goool207moNOooo`<0Ogl01?ooo`000000000000ooool000ooool0
0`000?ooooooo`1eoooo00<0003oooooool05_ooo`80Ogmcoooo101oO`04oooo0000000000004_oo
o`003oooo`030000oooooooo07Koool200006?ooo`80Ogm^oooo0`1oO`;oool300005Oooo`003ooo
o`030000oooooooo07Soool00`000?ooooooo`0Goooo0P1oOfWoool307mo0_ooo`<0000Hoooo000?
oooo00<0003oooooool0NOooo`030000oooooooo01Soool207moHoooo`@0Ogl2oooo0`0001_oool0
00ooool20000Noooo`80000Joooo0P1oOekoool307mo1?ooo`80000Noooo000?oooo00<0003ooooo
ool0O?ooo`030000oooooooo01Woool207moF?ooo`@0Ogl5oooo0P00023oool000ooool00`000?oo
ooooo`1moooo00<0003oooooool06_ooo`80OgmCoooo0`1oO`Koool300008_ooo`003oooo`030000
oooooooo07koool200007?ooo`80Ogm>oooo0`1oO`Ooool200009Oooo`003oooo`030000oooooooo
083oool00`000?ooooooo`0Koooo0P1oOdSoool407mo1oooo`<0000Woooo000?oooo00<0003ooooo
ool0POooo`80000Moooo0P1oOd?oool307mo2?ooo`<0000Zoooo000?oooo00<0003oooooool0Pooo
o`030000oooooooo01coool207mo?_ooo`<0Ogl8oooo0`0002goool000ooool00`000?ooooooo`24
oooo0P0001koool207mo>?ooo`@0Ogl8oooo0`00033oool000ooool20000Qoooo`80000Noooo0P1o
Oc?oool307mo2Oooo`<0000coooo000?oooo00<0003oooooool0R?ooo`80000Noooo0P1oObgoool4
07mo2?ooo`@0000foooo000?oooo00<0003oooooool0R_ooo`80000Noooo0P1oObSoool307mo2?oo
o`@0000joooo000?oooo00<0003oooooool0S?ooo`80000Noooo0P1oOb?oool307mo1oooo`@0000n
oooo000?oooo00<0003oooooool0S_ooo`80000Noooo0P1oOagoool407mo1_ooo`@00012oooo000?
oooo00<0003oooooool0T?ooo`<0000Moooo0P1oOaSoool307mo1_ooo`@00016oooo0008oooo0`00
00Coool00`000?ooooooo`2Coooo0`0001coool207mo4_ooo`@0Ogl6oooo0`0004[oool000Soool0
0`000?ooooooo`04oooo00<0003oooooool0U_ooo`@0000Joooo0P1oO`goool307mo1_ooo`@0001=
oooo0009oooo00<0003oooooool00oooo`<0002Joooo1P0001Koool207mo1000o`Coool307mo1Ooo
o`@0001Aoooo0009oooo00<0003oooooool00oooo`030000oooooooo0:3oool400004_ooo`800?l2
07mo0P00o`@0Ogl3oooo1@0005Goool000Soool00`000?ooo`000004oooo00<0003oooooool0Y?oo
oa800004003o0P1oO`03003o0000000000@0001Joooo0009oooo00<0003oooooool00oooo`030000
oooooooo0;Koool7003oH?ooo`003oooo`030000oooooooo0;Koool7003oH?ooo`003oooo`030000
oooooooo0;Ooool5003oHOooo`003oooo`030000oooooooo0;Soool3003oH_ooo`003oooo`030000
oooooooo0?oooolNoooo000?oooo0P000?oooolOoooo000?oooo00<0003oooooool0oooooakoool0
00ooool00`000?ooooooo`3ooooo7_ooo`003oooo`030000oooooooo0?oooolNoooo000?oooo00<0
003oooooool0oooooakoool000ooool00`000?ooooooo`3ooooo7_ooo`003oooo`030000oooooooo
0?oooolNoooo000?oooo00<0003oooooool0oooooakoool000ooool20000oooooaooool000ooool0
0`000?ooooooo`3ooooo7_ooo`003oooo`030000oooooooo0?oooolNoooo000?oooo00<0003ooooo
ool0oooooakoool00?ooool`oooo003ooooo<?ooo`00oooooc3oool00001\
\>"],
  ImageRangeCache->{{{141.688, 443.688}, {269.563, 83.8125}} -> {-1.7735,
   -0.0406031, 0.0176395, 0.0256872}}]
}, Open  ]],

Cell["\<\
\tSi tomamos trece puntos igualmente espaciados, y repetimos el mismo proceso \
resulta:\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(salto = \(6 - 1\)\/12; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(puntos = Table[{x, f[x]}, {x, 1, 6, salto}]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(puntosplot = 
      ListPlot[puntos, PlotStyle \[Rule] {RGBColor[0, 0, 1], PointSize[.03]}, 
        DisplayFunction \[Rule] Identity]; \)\), 
    \(\(lineaplot = Graphics[{RGBColor[0, 0.5, 0.5], Line[puntos]}]; \)\)}], 
  "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[curva, puntosplot, lineaplot, 
      PlotRange \[Rule] {{1, 6}, {\(-2\), 2.5}}]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.274682 0.137341 [
[.2 .26218 -3 -9 ]
[.2 .26218 3 0 ]
[.4 .26218 -3 -9 ]
[.4 .26218 3 0 ]
[.6 .26218 -3 -9 ]
[.6 .26218 3 0 ]
[.8 .26218 -3 -9 ]
[.8 .26218 3 0 ]
[1 .26218 -3 -9 ]
[1 .26218 3 0 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 .27468 m
.2 .28093 L
s
[(2)] .2 .26218 0 1 Mshowa
.4 .27468 m
.4 .28093 L
s
[(3)] .4 .26218 0 1 Mshowa
.6 .27468 m
.6 .28093 L
s
[(4)] .6 .26218 0 1 Mshowa
.8 .27468 m
.8 .28093 L
s
[(5)] .8 .26218 0 1 Mshowa
1 .27468 m
1 .28093 L
s
[(6)] 1 .26218 0 1 Mshowa
.125 Mabswid
.04 .27468 m
.04 .27843 L
s
.08 .27468 m
.08 .27843 L
s
.12 .27468 m
.12 .27843 L
s
.16 .27468 m
.16 .27843 L
s
.24 .27468 m
.24 .27843 L
s
.28 .27468 m
.28 .27843 L
s
.32 .27468 m
.32 .27843 L
s
.36 .27468 m
.36 .27843 L
s
.44 .27468 m
.44 .27843 L
s
.48 .27468 m
.48 .27843 L
s
.52 .27468 m
.52 .27843 L
s
.56 .27468 m
.56 .27843 L
s
.64 .27468 m
.64 .27843 L
s
.68 .27468 m
.68 .27843 L
s
.72 .27468 m
.72 .27843 L
s
.76 .27468 m
.76 .27843 L
s
.84 .27468 m
.84 .27843 L
s
.88 .27468 m
.88 .27843 L
s
.92 .27468 m
.92 .27843 L
s
.96 .27468 m
.96 .27843 L
s
.25 Mabswid
0 .27468 m
1 .27468 L
s
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .0204 L
.01087 .02027 L
.0122 .02018 L
.01348 .02012 L
.01483 .02009 L
.01604 .02008 L
.01717 .0201 L
.01841 .02014 L
.01975 .02021 L
.02113 .02031 L
.02241 .02042 L
.02532 .02079 L
.02789 .02121 L
.03062 .02177 L
.03584 .02313 L
.04057 .0247 L
.05151 .02951 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
0 0 1 r
.03 w
0 .02206 Mdot
.08333 .05186 Mdot
.16667 .15168 Mdot
.25 .27468 Mdot
.33333 .38778 Mdot
.41667 .47404 Mdot
.5 .52871 Mdot
.58333 .55429 Mdot
.66667 .55673 Mdot
.75 .54278 Mdot
.83333 .51864 Mdot
.91667 .48932 Mdot
1 .45852 Mdot
0 .5 .5 r
.5 Mabswid
0 .02206 m
.08333 .05186 L
.16667 .15168 L
.25 .27468 L
.33333 .38778 L
.41667 .47404 L
.5 .52871 L
.58333 .55429 L
.66667 .55673 L
.75 .54278 L
.83333 .51864 L
.91667 .48932 L
1 .45852 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{302, 186.125},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0000^QP00`40o`000?l0003oooooobooool0
0?ooool_oooo003ooooo;oooo`00ooooobooool00?ooool_oooo003ooooo;oooo`002?ooo`<0003o
oooo9?ooo`002?ooo`030000oooooooo0?oooolToooo0003oooo0`0000?oool00`000?ooooooo`03
oooo0`000?oooolMoooo0009oooo00<0003oooooool00oooo`030000oooooooo0?oooolMoooo0008
oooo00<0003oool000001?ooo`030000oooooooo0?oooolMoooo0009oooo00<0003oooooool00ooo
o`030000oooooooo0?oooolMoooo000<oooo1@00oooooolNoooo000;oooo1`00oooooolMoooo000;
oooo1000o`80Ogl00`00o`00000000060000oooooaGoool000_oool6003o0P1oO`Ooool20000oooo
oa?oool000_oool7003o00Coool0Ogl0Ogl0Ogl6oooo0`000?ooool@oooo000<oooo1@00o`Goool3
07mo1_ooo`80003ooooo3_ooo`003Oooo`<00?l9oooo0P1oO`Koool00`000?ooooooo`3ooooo2ooo
o`003oooo`030000oooooooo00Woool307mo1?ooo`030000oooooooo0?ooool:oooo000?oooo00<0
003oooooool03?ooo`<0Ogl2oooo00<000000?l00?l00`00ooooool6oooo000?oooo00<0003ooooo
ool03oooo`80Ogl7003oooooo`Goool000ooool00`000?ooooooo`0Aoooo0`1oO`@00?oooooo1Ooo
o`003oooo`80000Boooo0`00o`80Ogl2003oooooo`Goool000ooool00`000?ooooooo`0Aoooo1@00
o`0307mo003ooooo0?ooool4oooo000?oooo00<0003oooooool04_ooo`D00?l00`1oOoooooooo`3o
oooo0oooo`003oooo`030000oooooooo01?oool3003o00?oool0Ogl00000ooooo`Coool000ooool0
0`000?ooooooo`0Hoooo00<0Ogl0003oool0ooooo`;oool000ooool00`000?ooooooo`0Ioooo00<0
Ogl0003oool0ooooo`7oool000ooool00`000?ooooooo`0Joooo00<0Ogl0003oool0ooooo`003ooo
o`030000oooooooo01_oool00`1oOoooooooo`3noooo000?oooo0P0001goool00`1oOoooooooo`3m
oooo000?oooo00<0003oooooool07?ooo`0307mo0000oooo0?goool000ooool00`000?ooooooo`0M
oooo00<0Ogl0003oool0o?ooo`003oooo`030000oooooooo01koool00`1oO`000?ooo`3koooo000?
oooo00<0003oooooool07oooo`0307mo0000oooo0?[oool000ooool00`000?ooooooo`0Poooo00<0
Ogl0003oool0nOooo`003oooo`030000oooooooo027oool00`1oO`000?ooo`3hoooo000?oooo00<0
003oooooool08Oooo`0307mooooo00000?Soool000ooool200008oooo`0307mo0000oooo0?Ooool0
00ooool00`000?ooooooo`0Soooo00<0Ogl0003oool0m_ooo`003oooo`030000oooooooo02Coool0
0`1oO`000?ooo`3eoooo000?oooo00<0003oooooool09Oooo`0307mo0000oooo0?Coool000ooool0
0`000?ooooooo`0Uoooo00<0Ogl0003oool0m?ooo`003oooo`030000oooooooo02Koool00`1oO`00
0?ooo`3coooo0007oooo1@0000?oool00`000?ooooooo`0Woooo00<0Ogl0003oool0l_ooo`002Ooo
o`030000oooooooo00?oool00`000?ooooooo`0Xoooo00<0Ogl0003oool0lOooo`000oooo`<00003
oooo00<0003oooooool00oooo`<0000Yoooo00<0Ogooooooool0l?ooo`002Oooo`030000oooooooo
00?oool00`000?ooooooo`0Yoooo00<00?l0Ogl00?l00P00onkoool000Woool00`000?ooooooo`03
oooo00<0003oooooool0:?ooo`800?l00`1oO`00o`00o`02003okOooo`002?ooo`800005oooo00<0
003oooooool0:?ooo`<00?l0101oO`00o`00o`00ongoool000ooool00`000?ooooooo`0Xoooo1000
o`0307mo003o003o0>goool000ooool00`000?ooooooo`0Xoooo1@00o`0307mo003ooooo0>coool0
00ooool00`000?ooooooo`0Yoooo1000o`0307mo0000oooo0>coool000ooool20000:oooo`<00?l0
0oooo`1oOoooo`3/oooo000?oooo00<0003oooooool0;oooo`0307mooooooooo0>[oool000ooool0
0`000?ooooooo`0`oooo00<0Ogooooooool0jOooo`003oooo`030000oooooooo033oool00`1oOooo
ooooo`3Yoooo000?oooo00<0003oooooool0<Oooo`0307mooooooooo0>Soool000ooool00`000?oo
ooooo`0boooo00<0Ogooooooool0ioooo`003oooo`030000oooooooo03;oool00`1oO`000?ooo`3W
oooo000?oooo00<0003oooooool0<oooo`0307mooooooooo0>Koool000ooool20000=Oooo`0307mo
oooooooo0>Goool000ooool00`000?ooooooo`0doooo00<0Ogl0003oool0iOooo`003oooo`030000
oooooooo03Goool00`1oOoooooooo`3Toooo000?oooo00<0003oooooool0=_ooo`0307mooooooooo
0>?oool000ooool00`000?ooooooo`0goooo00<0Ogooooooool0h_ooo`003oooo`030000oooooooo
03Ooool00`1oOoooooooo`3Roooo000?oooo00<0003oooooool0>?ooo`0307mooooooooo0>7oool0
00ooool00`000?ooooooo`0ioooo00<0Ogooooooool0h?ooo`003oooo`80000joooo00<0Ogoooooo
ool0h?ooo`003oooo`030000oooooooo03[oool00`1oOoooooooo`3Ooooo000?oooo00<0003ooooo
ool0>oooo`0307mooooooooo0=koool000ooool00`000?ooooooo`0koooo00<00000Ogooool0g_oo
o`003oooo`030000oooooooo03Coool300001Oooo`0307mooooooooo02koool20000=oooo`<0000f
oooo00<0003oooooool0=?ooo`800004oooo000?oooo00<0003oooooool0=?ooo`030000oooooooo
00Koool00`1oOoooooooo`0_oooo00<0003oooooool0=Oooo`030000oooooooo03Coool00`000?oo
o`00000eoooo00<0003oool000000oooo`003oooo`030000oooooooo03Goool00`000?ooooooo`05
oooo00<00000Ogooool0;_ooo`030000oooooooo03Coool40000=oooo`030000oooooooo03?oool0
0`000?ooo`000003oooo000?oooo00<0003oooooool0=Oooo`030000oooooooo00Koool00`1oOooo
ooooo`0^oooo00<0003oooooool0<oooo`030000oooo000003Koool20000=_ooo`800004oooo000?
oooo0P0003Goool00`000?ooo`000008oooo00<0Ogooooooool0:oooo`030000oooo000003Koool2
0000=_ooo`030000oooooooo03Goool00`000?ooooooo`03oooo000?oooo00<0003oooooool0=Ooo
o`030000oooooooo00Ooool00`00001oOoooo`0/oooo00<0003oooooool0=_ooo`030000oooooooo
03Coool30000=_ooo`800003oooo000?oooo00<0003oooooool0@?ooo`0307mooooooooo0=Woool0
00ooool00`000?ooooooo`11oooo00<0Ogooooooool0f?ooo`003oooo`030000oooooooo047oool0
0`00001oOoooo`3Hoooo000?oooo00<0003oooooool0@Oooo`800?l00`1oO`00o`00o`3Foooo000?
oooo00<0003oooooool0@?ooo`<00?l0101oO`00o`00o`00omGoool000oooom300001000o`0307mo
003o003o0=800003oooo000?oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`07oooo1@00
o`0307mo003ooooo00Coool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`01oooo000?oooo00<0003oooooool02?ooo`030000oooooooo00Woool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`07
oooo1@00o`0307mo003ooooo00Coool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`01oooo000?oooo00<0003oooooool0@Oooo`D00?l00`1oOooo
ooooo`3Coooo000?oooo00<0003oooooool0@_ooo`<00?l00oooo`00001oO`3Doooo000?oooo00<0
003oooooool0Aoooo`03000007mooooo0=;oool000ooool00`000?ooooooo`18oooo00<0Ogoooooo
ool0dOooo`003oooo`030000oooooooo04Soool00`00001oOoooo`3Aoooo000?oooo0P0004[oool0
0`00001oOoooo`3@oooo000?oooo00<0003oooooool0B_ooo`0307mooooooooo0<ooool000ooool0
0`000?ooooooo`1:oooo00<00000Ogooool0coooo`003oooo`030000oooooooo04_oool00`00001o
Ooooo`3>oooo000?oooo00<0003oooooool0C?ooo`03000007mooooo0<goool000ooool00`000?oo
ooooo`1<oooo00<00000Ogooool0cOooo`003oooo`030000oooooooo04goool00`00001oOoooo`3<
oooo000?oooo00<0003oooooool0C_ooo`03000007mooooo0<_oool000ooool20000D?ooo`030000
07mooooo0<[oool000ooool00`000?ooooooo`1?oooo00<00000Ogooool0b_ooo`003oooo`030000
oooooooo053oool00`00001oOoooo`39oooo000?oooo00<0003oooooool0DOooo`03000007mooooo
0<Soool000ooool00`000?ooooooo`1Boooo00<0Ogooooooool0aoooo`003oooo`030000oooooooo
05;oool00`00001oOoooo`37oooo000?oooo00<0003oooooool0Doooo`03000007mooooo0<Koool0
00ooool00`000?ooooooo`1Doooo00<00000Ogooool0aOooo`003oooo`80001Foooo00<0Ogoooooo
ool0a?ooo`003oooo`030000oooooooo05Koool00`1oOoooooooo`33oooo000?oooo00<0003ooooo
ool0E_ooo`03000007mooooo0<?oool000ooool00`000?ooooooo`1Goooo00<0Ogooooooool0`_oo
o`003oooo`030000oooooooo05Soool00`1oOoooooooo`31oooo000?oooo00<0003oooooool0FOoo
o`0307mooooooooo0<3oool000ooool00`000?ooooooo`1Ioooo00<00?l0Ogl00?l00P00okkoool0
00ooool00`000?ooooooo`1Hoooo0P00o`0307mo003o003o00800?nmoooo000?oooo0P0005Woool3
003o00@0Ogl00?l00?l00?nmoooo000?oooo00<0003oooooool0F?ooo`@00?l00`1oO`00o`00o`2m
oooo000?oooo00<0003oooooool0F?ooo`D00?l00`1oO`00ooooo`2loooo000?oooo00<0003ooooo
ool0FOooo`D00?l00`1oOoooooooo`2koooo000?oooo00<0003oooooool0F_ooo`<00?l2oooo00<0
Ogooooooool0^_ooo`001oooo`D00003oooo00<0003oooooool0Goooo`03000007mooooo0;[oool0
00Woool00`000?ooooooo`03oooo00<0003oooooool0H?ooo`03000007mooooo0;Woool000Woool0
0`000?ooooooo`03oooo0`00067oool00`00001oOoooo`2hoooo0009oooo00<0003oooooool00ooo
o`030000oooooooo06;oool00`00001oOoooo`2goooo0009oooo00<0003oooooool00oooo`030000
oooooooo06?oool00`00001oOoooo`2foooo0008oooo0P0000Goool00`000?ooooooo`1Toooo00<0
0000Ogooool0]Oooo`003oooo`030000oooooooo06Goool00`00001oOoooo`2doooo000?oooo00<0
003oooooool0IOooo`030000oooo07mo0;Coool000ooool00`000?ooooooo`1Voooo00<00000Ogoo
ool0/oooo`003oooo`030000oooooooo06Ooool00`00001oOoooo`2boooo000?oooo0P0006Woool0
0`00001oOoooo`2aoooo000?oooo00<0003oooooool0JOooo`03000007mooooo0;3oool000ooool0
0`000?ooooooo`1Zoooo00<00000Ogooool0[oooo`003oooo`030000oooooooo06_oool00`00001o
Ooooo`2Woooo1@00o`;oool000ooool00`000?ooooooo`1/oooo00<00000Ogooool0YOooo`L00?l1
oooo000?oooo00<0003oooooool0KOooo`03000007mooooo0:Coool3003o0P1oO`800?l1oooo000?
oooo00<0003oooooool0Koooo`0307mooooooooo0:;oool00`00o`1oO`1oO`04003o0Oooo`003ooo
o`030000oooooooo073oool00`1oO`00o`00o`02003oWOooo`<0Ogl6003o0Oooo`003oooo`80001`
oooo0P00o`0307mo003o003o00800?nIoooo0`1oO`?oool5003o0_ooo`003oooo`030000oooooooo
06ooool3003o00@0Ogl00?l00?l00?nGoooo0P1oO`030000oooooooo00Coool3003o0oooo`003ooo
o`030000oooooooo06ooool4003o00<0Ogl00?l00?l0U?ooo`<0Ogl?oooo000?oooo00<0003ooooo
ool0Koooo`D00?l207moTOooo`<0OglBoooo000?oooo00<0003oooooool0L?ooo`D00?l00`00001o
Ooooo`25oooo1@00o`?oool207mo00<0003oooooool04_ooo`003oooo`030000oooooooo077oool3
003o0oooo`80Ogn3oooo1P00o`<0Ogl00`000?ooooooo`0Doooo000?oooo00<0003oooooool0N?oo
o`03000007mooooo087oool3003o0`1oO`03003ooooooooo01Ooool000ooool00`000?ooooooo`1i
oooo00<00000Ogl0Ogl0P?ooo`<0Ogl4003o6Oooo`003oooo`80001loooo00<00000Ogooool0Nooo
o`<0Ogl7003o6Oooo`003oooo`030000oooooooo07coool00`00001oO`1oO`1goooo0`1oO`800002
oooo1@00oa[oool000ooool00`000?ooooooo`1moooo0P000080Ogmboooo0`1oO`800006oooo0`00
oa_oool000ooool00`000?ooooooo`1ooooo00<0003oool0Ogl0K_ooo`<0Ogl200009oooo`003ooo
o`030000oooooooo083oool200000P1oOf;oool5003o0_ooo`<0Ogl20000:_ooo`003oooo`030000
oooooooo08;oool00`000?ooo`1oO`1Poooo1@00o`<0Ogl20000;Oooo`003oooo`030000oooooooo
08?oool200000P1oOekoool2003o0`1oO`800?l`oooo000?oooo0P0008Koool00`000?ooo`1oO`05
003oEoooo`<0Ogl5003o<?ooo`003oooo`030000oooooooo08Koool010000000o`1oO`1oO`@00?mB
oooo101oO`030000003o003o00D00?l`oooo000?oooo00<0003oooooool0Qoooo`<00?l207mo0P00
odooool307mo0P0000Coool5003o<Oooo`003oooo`030000oooooooo08Ooool5003o101oOd[oool3
07mo00<0003oooooool01oooo`<00?lboooo000?oooo00<0003oooooool0Qoooo`L00?l00`000?oo
o`1oO`0207mo>oooo`D00?l3oooo101oOd;oool000ooool00`000?ooooooo`28oooo1@00o`;oool3
000000Coool0Ogl0Ogl0Oglgoooo1P00o`<0Ogm6oooo0008oooo0`0000Coool00`000?ooooooo`29
oooo0`00o`Koool3000000?oool0Ogl0Ogl00P1oOc?oool2003o101oO`03003ooooooooo04Koool0
00Soool00`000?ooooooo`04oooo00<0003oooooool0UOooo`@000001?ooo`1oO`1oO`1oO`;oool5
003o9Oooo`H0Ogl5003oB?ooo`002Oooo`030000oooooooo00?oool30000VOooo`@0000407mo1000
oa;oool5003o1oooo`H0Ogl200000_ooo`L00?m8oooo0009oooo00<0003oooooool00oooo`030000
oooooooo09koool3003o3@1oO`Soool7003o1P1oO`@00007oooo1@00odWoool000Soool00`000?oo
o`000004oooo00<0003oooooool0W_ooo`L00?l900003`1oO`D0000=oooo0`00od[oool000Woool0
0`000?ooooooo`03oooo00<0003oooooool0W_ooo`L00?l9oooo1P0000;oool7003oGoooo`003ooo
o`030000oooooooo09ooool5003o4_ooo`L00?mOoooo000?oooo00<0003oooooool0X?ooo`<00?lD
oooo1@00of3oool000ooool00`000?ooooooo`2hoooo0`00of7oool000ooool00`000?ooooooo`3o
oooo7Oooo`003oooo`80003ooooo7_ooo`003oooo`030000oooooooo0?oooolMoooo000?oooo00<0
003oooooool0oooooagoool000ooool00`000?ooooooo`3ooooo7Oooo`003oooo`030000oooooooo
0?oooolMoooo000?oooo00<0003oooooool0oooooagoool000ooool00`000?ooooooo`3ooooo7Ooo
o`003oooo`030000oooooooo0?oooolMoooo000?oooo0P000?oooolNoooo000?oooo00<0003ooooo
ool0oooooagoool000ooool00`000?ooooooo`3ooooo7Oooo`003oooo`030000oooooooo0?oooolM
oooo003ooooo;oooo`00ooooobooool00?ooool_oooo0000\
\>"],
  ImageRangeCache->{{{141.688, 442.688}, {610.813, 425.688}} -> {-1.78298, 
  8.77896, 0.0177012, 0.025777}}]
}, Open  ]],

Cell[TextData[StyleBox["\tLo mismo con 26 puntos:"]], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(salto = \(6 - 1\)\/25; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(puntos = Table[{x, f[x]}, {x, 1, 6, salto}]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(puntosplot = 
      ListPlot[puntos, PlotStyle \[Rule] {RGBColor[0, 0, 1], PointSize[.03]}, 
        DisplayFunction \[Rule] Identity]; \)\), 
    \(\(lineaplot = Graphics[{RGBColor[0, 0.5, 0.5], Line[puntos]}]; \)\)}], 
  "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[curva, puntosplot, lineaplot, 
      PlotRange \[Rule] {{1, 6}, {\(-2\), 2.5}}]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.274682 0.137341 [
[.2 .26218 -3 -9 ]
[.2 .26218 3 0 ]
[.4 .26218 -3 -9 ]
[.4 .26218 3 0 ]
[.6 .26218 -3 -9 ]
[.6 .26218 3 0 ]
[.8 .26218 -3 -9 ]
[.8 .26218 3 0 ]
[1 .26218 -3 -9 ]
[1 .26218 3 0 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 .27468 m
.2 .28093 L
s
[(2)] .2 .26218 0 1 Mshowa
.4 .27468 m
.4 .28093 L
s
[(3)] .4 .26218 0 1 Mshowa
.6 .27468 m
.6 .28093 L
s
[(4)] .6 .26218 0 1 Mshowa
.8 .27468 m
.8 .28093 L
s
[(5)] .8 .26218 0 1 Mshowa
1 .27468 m
1 .28093 L
s
[(6)] 1 .26218 0 1 Mshowa
.125 Mabswid
.04 .27468 m
.04 .27843 L
s
.08 .27468 m
.08 .27843 L
s
.12 .27468 m
.12 .27843 L
s
.16 .27468 m
.16 .27843 L
s
.24 .27468 m
.24 .27843 L
s
.28 .27468 m
.28 .27843 L
s
.32 .27468 m
.32 .27843 L
s
.36 .27468 m
.36 .27843 L
s
.44 .27468 m
.44 .27843 L
s
.48 .27468 m
.48 .27843 L
s
.52 .27468 m
.52 .27843 L
s
.56 .27468 m
.56 .27843 L
s
.64 .27468 m
.64 .27843 L
s
.68 .27468 m
.68 .27843 L
s
.72 .27468 m
.72 .27843 L
s
.76 .27468 m
.76 .27843 L
s
.84 .27468 m
.84 .27843 L
s
.88 .27468 m
.88 .27843 L
s
.92 .27468 m
.92 .27843 L
s
.96 .27468 m
.96 .27843 L
s
.25 Mabswid
0 .27468 m
1 .27468 L
s
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .0204 L
.01087 .02027 L
.0122 .02018 L
.01348 .02012 L
.01483 .02009 L
.01604 .02008 L
.01717 .0201 L
.01841 .02014 L
.01975 .02021 L
.02113 .02031 L
.02241 .02042 L
.02532 .02079 L
.02789 .02121 L
.03062 .02177 L
.03584 .02313 L
.04057 .0247 L
.05151 .02951 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
0 0 1 r
.03 w
0 .02206 Mdot
.04 .0245 Mdot
.08 .04899 Mdot
.12 .09012 Mdot
.16 .14228 Mdot
.2 .20033 Mdot
.24 .25995 Mdot
.28 .31774 Mdot
.32 .37122 Mdot
.36 .41873 Mdot
.4 .4593 Mdot
.44 .49252 Mdot
.48 .51841 Mdot
.52 .53731 Mdot
.56 .54975 Mdot
.6 .55642 Mdot
.64 .55805 Mdot
.68 .55542 Mdot
.72 .54927 Mdot
.76 .54031 Mdot
.8 .52917 Mdot
.84 .51643 Mdot
.88 .50259 Mdot
.92 .4881 Mdot
.96 .47331 Mdot
1 .45852 Mdot
0 .5 .5 r
.5 Mabswid
0 .02206 m
.04 .0245 L
.08 .04899 L
.12 .09012 L
.16 .14228 L
.2 .20033 L
.24 .25995 L
.28 .31774 L
.32 .37122 L
.36 .41873 L
.4 .4593 L
.44 .49252 L
.48 .51841 L
.52 .53731 L
.56 .54975 L
.6 .55642 L
.64 .55805 L
.68 .55542 L
.72 .54927 L
.76 .54031 L
.8 .52917 L
.84 .51643 L
.88 .50259 L
.92 .4881 L
.96 .47331 L
1 .45852 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{302, 186.125},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0000^QP00`40o`000?l0003oooooobooool0
0?ooool_oooo003ooooo;oooo`00ooooobooool00?ooool_oooo003ooooo;oooo`002?ooo`<0003o
oooo9?ooo`002?ooo`030000oooooooo0?oooolToooo0003oooo0`0000?oool00`000?ooooooo`03
oooo0`000?oooolMoooo0009oooo00<0003oooooool00oooo`030000oooooooo0?oooolMoooo0008
oooo00<0003oool000001?ooo`030000oooooooo0?oooolMoooo0009oooo00<0003oooooool00ooo
o`030000oooooooo0?oooolMoooo000<oooo1@00oooooolNoooo000;oooo1`00o`Koool5003ooooo
oa;oool000_oool4003o1P1oO`800007003ooooooa7oool000_oool7003o0oooo`H0Ogl3003ooooo
oa7oool000_oool7003o1Oooo`@00?l207mo00<00?l0003oool0ooooo`ooool000coool5003o1_oo
o`H00?l207mo0P000?ooool>oooo000=oooo0`00o`Soool5003o0_ooo`0307mooooo00000?ooool=
oooo000?oooo00<0003oooooool01oooo`<00?l4oooo0P1oO`030000003o003o00<00?oooooo1ooo
o`003oooo`030000oooooooo013oool207mo1@00ooooool6oooo000?oooo00<0003oooooool04?oo
o`800?l207mo0`00ooooool6oooo000?oooo00<0003oooooool04?ooo`@00?l00`1oO`00o`00o`3o
oooo1_ooo`003oooo`80000Aoooo1@00o`0307mo003ooooo0?ooool5oooo000?oooo00<0003ooooo
ool04Oooo`D00?l00`1oOoooooooo`3ooooo1?ooo`003oooo`030000oooooooo01;oool3003o0_oo
o`0307mooooooooo0?ooool3oooo000?oooo00<0003oooooool06?ooo`0307mooooooooo0?ooool2
oooo000?oooo00<0003oooooool06Oooo`0307mooooooooo0?ooool1oooo000?oooo00<0003ooooo
ool06_ooo`0307mooooooooo0?ooool000ooool00`000?ooooooo`0Koooo00<0Ogooooooool0o_oo
o`003oooo`030000oooooooo01_oool00`00001oOoooo`3noooo000?oooo0P0001goool00`00o`1o
O`00o`02003onoooo`003oooo`030000oooooooo01_oool3003o00@0Ogl00?l00?l00?ojoooo000?
oooo00<0003oooooool06oooo`@00?l00`1oO`00o`00o`3joooo000?oooo00<0003oooooool06ooo
o`D00?l00`1oO`00ooooo`3ioooo000?oooo00<0003oooooool06oooo`D00?l00`1oO`00ooooo`3i
oooo000?oooo00<0003oooooool07?ooo`D00?l00`1oOoooooooo`3hoooo000?oooo00<0003ooooo
ool07Oooo`<00?l2oooo00<0Ogooooooool0moooo`003oooo`030000oooooooo02?oool00`1oOooo
ooooo`3foooo000?oooo0P0002Coool00`1oOoooooooo`3foooo000?oooo00<0003oooooool09?oo
o`0307mooooooooo0?Goool000ooool00`000?ooooooo`0Uoooo00<0Ogooooooool0m?ooo`003ooo
o`030000oooooooo02Koool00`1oOoooooooo`3coooo000?oooo00<0003oooooool09_ooo`0307mo
oooooooo0??oool000ooool00`000?ooooooo`0Woooo00<0Ogooooooool0l_ooo`001oooo`D00003
oooo00<0003oooooool0:?ooo`0307mooooooooo0?7oool000Woool00`000?ooooooo`03oooo00<0
003oooooool0:?ooo`03003o07mo003o00800?o_oooo0003oooo0`0000?oool00`000?ooooooo`03
oooo0`0002Ooool2003o00<0Ogl00?l00?l00P00onkoool000Woool00`000?ooooooo`03oooo00<0
003oooooool09oooo`<00?l0101oO`00o`00o`00onkoool000Woool00`000?ooooooo`03oooo00<0
003oooooool09oooo`@00?l00`1oO`00o`00o`3^oooo0008oooo0P0000Goool00`000?ooooooo`0W
oooo1@00o`0307mo003ooooo0>goool000ooool00`000?ooooooo`0Xoooo1000o`0307mooooooooo
0>goool000ooool00`000?ooooooo`0Yoooo0`00o`03oooo07mooooo0>goool000ooool00`000?oo
ooooo`0^oooo00<0Ogooooooool0joooo`003oooo`80000_oooo00<00000Ogooool0joooo`003ooo
o`030000oooooooo02ooool00`1oOoooooooo`3Zoooo000?oooo00<0003oooooool0<?ooo`0307mo
oooooooo0>Woool000ooool00`000?ooooooo`0`oooo00<00000Ogooool0jOooo`003oooo`030000
oooooooo037oool00`00001oOoooo`3Xoooo000?oooo00<0003oooooool0<_ooo`0307mooooooooo
0>Ooool000ooool00`000?ooooooo`0coooo00<0Ogooooooool0i_ooo`003oooo`030000oooooooo
03?oool00`00001oOoooo`3Voooo000?oooo0P0003Coool2003o00<0Ogl00?l00?l0i?ooo`003ooo
o`030000oooooooo03;oool3003o00@0Ogl00?l00?l00?oSoooo000?oooo00<0003oooooool0<_oo
o`@00?l00`1oO`00o`00o`3Soooo000?oooo00<0003oooooool0<_ooo`D00?l00`1oO`00ooooo`3R
oooo000?oooo00<0003oooooool0<_ooo`D00?l00`1oO`00ooooo`3Roooo000?oooo00<0003ooooo
ool0<oooo`D00?l00`1oOoooooooo`3Qoooo000?oooo00<0003oooooool0=?ooo`<00?l00oooo`00
001oO`3Roooo000?oooo00<0003oooooool0>Oooo`0307mooooooooo0>3oool000ooool20000>_oo
o`03000007mooooo0>3oool000ooool00`000?ooooooo`0joooo00<00000Ogooool0goooo`003ooo
o`030000oooooooo03_oool00`1oOoooooooo`3Noooo000?oooo00<0003oooooool0>oooo`030000
07mooooo0=koool000ooool00`000?ooooooo`0doooo0`0000Goool00`1oOoooooooo`0^oooo0P00
03Ooool30000=_ooo`030000oooooooo03Coool200001?ooo`003oooo`030000oooooooo03Coool0
0`000?ooooooo`06oooo00<0Ogooooooool0;oooo`030000oooooooo03Goool00`000?ooooooo`0d
oooo00<0003oool00000=Oooo`030000oooo000000?oool000ooool00`000?ooooooo`0eoooo00<0
003oooooool01Oooo`03000007mooooo02koool00`000?ooooooo`0doooo100003Ooool00`000?oo
ooooo`0coooo00<0003oool000000oooo`003oooo`030000oooooooo03Goool00`000?ooooooo`06
oooo00<0Ogooooooool0;_ooo`030000oooooooo03?oool00`000?ooo`00000foooo0P0003Koool2
00001?ooo`003oooo`80000eoooo00<0003oool000002?ooo`0307mooooooooo02_oool00`000?oo
o`00000foooo0P0003Koool00`000?ooooooo`0eoooo00<0003oooooool00oooo`003oooo`030000
oooooooo03Goool00`000?ooooooo`06oooo0P00o`0307mo003o003o02_oool00`000?ooooooo`0f
oooo00<0003oooooool0=?ooo`<0000foooo0P0000?oool000ooool00`000?ooooooo`0moooo0`00
o`0407mo003o003o003of?ooo`003oooo`030000oooooooo03goool4003o00<0Ogl00?l00?l0f?oo
o`003oooo`030000oooooooo03goool5003o00<0Ogl00?ooool0eoooo`003oooo`030000oooooooo
03goool5003o00<0Ogl00?ooool0eoooo`003oooo`030000oooooooo03koool5003o00<0Ogoooooo
ool0e_ooo`003ooood800003003o0P00000307mo000000000=800003oooo000?oooo00<0003ooooo
ool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00@0003oooooool0Ogl7oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool00Oooo`003oooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`050000oooooooooooo07mo00Koool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02Ooo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`01oooo000?
oooo00<0003oooooool0AOooo`03000007mooooo0=Coool000ooool00`000?ooooooo`16oooo00<0
Ogooooooool0doooo`003oooo`030000oooooooo04Ooool00`1oOoooooooo`3Boooo000?oooo00<0
003oooooool0Aoooo`0307mo0000oooo0=;oool000ooool00`000?ooooooo`18oooo00<0Ogoooooo
ool0dOooo`003oooo`80001:oooo00<0Ogooooooool0d?ooo`003oooo`030000oooooooo04Woool0
0`1oO`000?ooo`3@oooo000?oooo00<0003oooooool0BOooo`03003o07mo003o00800?o>oooo000?
oooo00<0003oooooool0B?ooo`<00?l0101oO`00o`00o`00olgoool000ooool00`000?ooooooo`18
oooo0`00o`0407mo003o003o003ocOooo`003oooo`030000oooooooo04Soool4003o00<0Ogl00?l0
0?l0cOooo`003oooo`030000oooooooo04Soool5003o00<0Ogl00?ooool0c?ooo`003oooo`030000
oooooooo04Woool4003o00<0Ogl0003oool0c?ooo`003oooo`80001;oooo0`00o`03oooo07mo0000
0<coool000ooool00`000?ooooooo`1?oooo00<0Ogooooooool0b_ooo`003oooo`030000oooooooo
053oool00`1oOoooooooo`39oooo000?oooo00<0003oooooool0D?ooo`0307mo0000oooo0<Woool0
00ooool00`000?ooooooo`1Aoooo00<0Ogl0003oool0b?ooo`003oooo`030000oooooooo05;oool0
0`1oOoooooooo`37oooo000?oooo00<0003oooooool0Doooo`0307mooooooooo0<Koool000ooool0
0`000?ooooooo`1Coooo00<0Ogl0003oool0a_ooo`003oooo`80001Eoooo00<0Ogl0003oool0aOoo
o`003oooo`030000oooooooo05Goool00`1oO`00o`00o`02003o`_ooo`003oooo`030000oooooooo
05Coool2003o00<0Ogl00?l00?l00P00ol7oool000ooool00`000?ooooooo`1Doooo0P00o`0307mo
003o003o00800?o1oooo000?oooo00<0003oooooool0E?ooo`<00?l0101oO`00o`00o`00ol7oool0
00ooool00`000?ooooooo`1Doooo1000o`0307mo003o003o0<7oool000ooool00`000?ooooooo`1E
oooo1000o`0307mo0000oooo0<3oool000ooool00`000?ooooooo`1Foooo0`00o`03oooo07mooooo
0<3oool000ooool20000G?ooo`0307mooooooooo0;koool000ooool00`000?ooooooo`1Loooo00<0
Ogooooooool0_Oooo`003oooo`030000oooooooo05goool00`1oOoooooooo`2loooo000?oooo00<0
003oooooool0GOooo`0307mo0000oooo0;coool000ooool00`000?ooooooo`1Noooo00<0Ogl0003o
ool0^oooo`001oooo`D00003oooo00<0003oooooool0Goooo`0307mooooooooo0;[oool000Woool0
0`000?ooooooo`03oooo00<0003oooooool0H?ooo`0307mooooooooo0;Woool000Woool00`000?oo
ooooo`03oooo0`00063oool00`00o`1oO`00o`02003o]oooo`002Oooo`030000oooooooo00?oool0
0`000?ooooooo`1Ooooo0`00o`0407mo003o003o003o]_ooo`002Oooo`030000oooooooo00?oool0
0`000?ooooooo`1Ooooo1000o`0307mo003o003o0;Koool000Soool200001Oooo`030000oooooooo
05ooool5003o00<0Ogl00?ooool0]Oooo`003oooo`030000oooooooo05ooool6003o00<0Ogoooooo
ool0]?ooo`003oooo`030000oooooooo063oool5003o00<00000Ogooool0]?ooo`003oooo`030000
oooooooo067oool3003o0_ooo`03000007mooooo0;?oool000ooool00`000?ooooooo`1Woooo00<0
0000Ogooool0/_ooo`003oooo`80001Yoooo00<00000Ogooool0/Oooo`003oooo`030000oooooooo
06Woool00`1oOoooooooo`2`oooo000?oooo00<0003oooooool0J_ooo`0307mooooooooo0:ooool0
00ooool00`000?ooooooo`1[oooo00<0Ogl00?l00?l00P00ojGoool5003o0_ooo`003oooo`030000
oooooooo06[oool2003o00<0Ogl00?l00?l00P00oj?oool7003o0Oooo`003oooo`030000oooooooo
06[oool3003o00@0Ogl00?l00?l00?nSoooo0`00o`80Ogl2003o0Oooo`003oooo`030000oooooooo
06[oool4003o00<0Ogl00?l00?l0Xoooo`03003o07mo07mo00@00?l1oooo000?oooo00<0003ooooo
ool0J_ooo`D00?l00`1oO`00ooooo`2Hoooo1@00o`?oool00`00001oO`1oO`06003o0Oooo`003ooo
o`80001/oooo1@00o`80OgnGoooo1`00o`<0Ogl2oooo1@00o`;oool000ooool00`000?ooooooo`1/
oooo0`00o`?oool00`1oOoooooooo`2Doooo1@00o`80Ogl6oooo0`00o`?oool000ooool00`000?oo
ooooo`1coooo00<0Ogooooooool0Toooo`800?l307mo0P00o`coool000ooool00`000?ooooooo`1d
oooo00<0Ogooooooool0Qoooo`D00?l5oooo0`1oO`D00?l<oooo000?oooo00<0003oooooool0MOoo
o`0307mo0000oooo08Goool7003o0_ooo`80Ogl2oooo1@00o`goool000ooool00`000?ooooooo`1f
oooo0P1oO`@00?n1oooo1P00o`<0Ogl5oooo0`00o`koool000ooool00`000?ooooooo`1foooo0P00
o`0307mo003o003o00800?n0oooo0`00o`<0Ogl00`00ooooooooo`0Foooo000?oooo00<0003ooooo
ool0M_ooo`<00?l0101oO`00o`00o`00oh3oool307mo1000oaSoool000ooool20000Moooo`@00?l2
07mo00<00?ooooooool0M?ooo`D00?l3oooo0P1oO`030000003o003o00<00?lIoooo000?oooo00<0
003oooooool0M_ooo`H00?l207moM?ooo`H00?l307mo1?ooo`<00?lJoooo000?oooo00<0003ooooo
ool0Moooo`D00?l00oooo`00001oO`1coooo0`00o`<0Ogl00`00ooooooooo`0Qoooo000?oooo00<0
003oooooool0N?ooo`<00?l4oooo0P1oOfOoool5003o1Oooo`<0Ogl4003o8oooo`003oooo`030000
oooooooo083oool00`00001oO`1oO`04003oH?ooo`L00?l01?ooo`1oO`1oO`1oO`L00?lSoooo000?
oooo00<0003oooooool0POooo`800?l207mo0`00oeooool5003o0`1oO`Coool5003o9?ooo`003ooo
o`030000oooooooo087oool4003o00<0Ogl00?l00?l0Goooo`800?l307mo0P00o`Koool3003o9Ooo
o`003oooo`800022oooo1@00o`80OgmDoooo1@00o`Coool407mo1@00obkoool000ooool00`000?oo
ooooo`21oooo1`00o`80OgmAoooo1P00o`@0Ogl00`000?ooooooo`05003o;oooo`003oooo`030000
oooooooo08;oool5003o00?oool0000000000P1oO`03oooo003o003o00<00?m9oooo0`00o`<0Ogl0
0`00ooooooooo`05oooo0`00oc3oool000ooool00`000?ooooooo`23oooo0`00o`Coool200000P1o
O`D00?lnoooo1@00o`Coool01000001oO`1oO`1oO`@00?ljoooo000?oooo00<0003oooooool0S?oo
o`800?l207mo0`00ocgoool7003o0P000080Ogl7003o>_ooo`003oooo`030000oooooooo08coool4
003o0P1oO`03003ooooooooo03_oool6003o0`1oO`?oool5003o>oooo`002?ooo`<00004oooo00<0
003oooooool0S?ooo`H00?l407mo0oooo`D00?lXoooo1@00o`Coool00`000000o`00o`0407mo00<0
0?ooooooool01?ooo`<00?lloooo0008oooo00<0003oooooool01?ooo`030000oooooooo08goool5
003o0oooo`03000007mo07mo0080Ogl5003o6oooo`D00?l6oooo1`00o`H0Ogl5003oAOooo`002Ooo
o`030000oooooooo00?oool30000S_ooo`<00?l7oooo0P00o`@0Ogl00`00ooooooooo`03oooo1@00
o`Koool5003o1Oooo`L00?l5oooo00<00?l0Ogl0Ogl0101oO`Goool5003oA_ooo`002Oooo`030000
oooooooo00?oool00`000?ooooooo`2Hoooo1P00o`H0Ogl6003o1?ooo`L00?l4oooo1`00o`H0Ogl6
003o1_ooo`<00?m7oooo0008oooo00<0003oool000001?ooo`030000oooooooo09Soool7003o1?oo
o`03003o07mo07mo00L0Ogl00`000000o`00o`05003o0`0000P0Ogl200000oooo`L00?m@oooo0009
oooo00<0003oooooool00oooo`030000oooooooo09Woool5003o1Oooo`L00?l3oooo2`1oO`03oooo
003o003o00D00?l6oooo1@00oe7oool000ooool00`000?ooooooo`2Joooo0`00o`Koool7003o1?oo
o`L00?l5oooo1@00o`Soool3003oD_ooo`003oooo`030000oooooooo0:Coool5003o1_ooo`D00?l7
oooo0`00oekoool000ooool00`000?ooooooo`2Uoooo0`00o`Soool3003oJOooo`003oooo`030000
oooooooo0?oooolMoooo000?oooo0P000?oooolNoooo000?oooo00<0003oooooool0oooooagoool0
00ooool00`000?ooooooo`3ooooo7Oooo`003oooo`030000oooooooo0?oooolMoooo000?oooo00<0
003oooooool0oooooagoool000ooool00`000?ooooooo`3ooooo7Oooo`003oooo`030000oooooooo
0?oooolMoooo000?oooo00<0003oooooool0oooooagoool000ooool20000oooooakoool000ooool0
0`000?ooooooo`3ooooo7Oooo`003oooo`030000oooooooo0?oooolMoooo000?oooo00<0003ooooo
ool0oooooagoool00?ooool_oooo003ooooo;oooo`00ooooobooool00001\
\>"],
  ImageRangeCache->{{{141.688, 442.688}, {268.938, 83.8125}} -> {-1.78298,
   -0.0335638, 0.0177012, 0.025777}}]
}, Open  ]],

Cell[TextData[StyleBox[
"\tVemos que cuanto mayor sea el n\[UAcute]mero de puntos equidistantes  la \
aproximaci\[OAcute]n lineal es mucho mejor.\n\tUtilizando esta \[UAcute]ltima \
aproximaci\[OAcute]n, con 26 puntos, trataremos de estimar f [ 2.7 ]. Para \
ello calculamos el valor num\[EAcute]rico de los puntos de la tabla:"]], 
  "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[puntos]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \({{1.`, \(-1.83939720585721175`\)}, {1.19999999999999996`, 
        \(-1.82162259364499803`\)}, {1.39999999999999991`, 
        \(-1.64332216770686549`\)}, {1.60000000000000008`, 
        \(-1.34382322377242635`\)}, {1.8`, \(-0.964023116108292477`\)}, {2.`, 
        \(-0.541341132946450809`\)}, {2.20000000000000017`, 
        \(-0.107257457294739189`\)}, {2.39999999999999991`, 
        0.313521246568209566`}, {2.60000000000000008`, 
        0.702925144220455777`}, {2.79999999999999982`, 
        1.04885196015975923`}, {3.`, 1.34425084593232657`}, {
        3.20000000000000017`, 1.58613888120618629`}, {3.39999999999999991`, 
        1.77465700341029979`}, {3.60000000000000008`, 1.9122233917513224`}, {
        3.79999999999999982`, 2.00281046273879326`}, {4.`, 
        2.05135155553822823`}, {4.20000000000000017`, 2.0632714058831687`}, {
        4.40000000000000035`, 2.04412798450128319`}, {4.59999999999999964`, 
        1.999350336950598`}, {4.79999999999999982`, 1.93405639449609836`}, {
        5.`, 1.85293542474850383`}, {5.20000000000000017`, 
        1.76018124286098149`}, {5.40000000000000035`, 1.65946410361097633`}, {
        5.59999999999999964`, 1.5539310823953234`}, {5.79999999999999982`, 
        1.44622657120908204`}, {6.`, 1.33852617539983409`}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[BoxData[
    \(\(puntoscercanos = {{2.6, f[2.6]}, {2.8, f[2.8]}}; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(estimacionlineal = InterpolatingPolynomial[puntoscercanos, x]\)], 
  "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{\(0.702925144220456665`\[InvisibleSpace]\), "+", 
      RowBox[{"1.72963407969651372`", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              StyleBox["2.60000000000000008`",
                StyleBoxAutoDelete->True,
                PrintPrecision->2]}], "+", "x"}], ")"}]}]}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tLa estimaci\[OAcute]n de f [2.7] utilizando la interpolaci\[OAcute]n lineal \
ser\[AAcute]\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(estimacionlineal /. x \[Rule] 2.7\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.875888552190108349`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tSi comparamos con el valor de la funci\[OAcute]n en ese punto vemos que la \
estimaci\[OAcute]n no es muy buena.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2.7]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.881870738170996304`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\tVamos a realizar estimaciones diferentes utilizando polinomios de \
interpolaci\[OAcute]n de diferentes grados. Con los datos del ejercicio \
anterior, vamos a  estudiar la interpolaci\[OAcute]n polin\[OAcute]mica \
tomando en el intervalo [ 1, 6] cuatro, seis, y doce puntos equidistantes.\
\>", "Text",
  CellDingbat->None,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tComo antes, lo primero que hacemos es definir la funci\[OAcute]n, \
representarla, y calcular los puntos (es necesario utilizar el valor num\
\[EAcute]rico de f[x] para que los c\[AAcute]lculos con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " sean m\[AAcute]s r\[AAcute]pidos) que se van a tomar en el intervalo \
considerado."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[BoxData[
    \(f[x_] := \((4\ x\^3 - 9\ x\^2)\)\ E\^\(-x\)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(curva = 
      Plot[f[x], {x, 1, 6}, PlotRange \[Rule] {{1, 6}, {\(-2\), 2.5}}]; \)\)],
   "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.274682 0.137341 [
[.2 .26218 -3 -9 ]
[.2 .26218 3 0 ]
[.4 .26218 -3 -9 ]
[.4 .26218 3 0 ]
[.6 .26218 -3 -9 ]
[.6 .26218 3 0 ]
[.8 .26218 -3 -9 ]
[.8 .26218 3 0 ]
[1 .26218 -3 -9 ]
[1 .26218 3 0 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 .27468 m
.2 .28093 L
s
[(2)] .2 .26218 0 1 Mshowa
.4 .27468 m
.4 .28093 L
s
[(3)] .4 .26218 0 1 Mshowa
.6 .27468 m
.6 .28093 L
s
[(4)] .6 .26218 0 1 Mshowa
.8 .27468 m
.8 .28093 L
s
[(5)] .8 .26218 0 1 Mshowa
1 .27468 m
1 .28093 L
s
[(6)] 1 .26218 0 1 Mshowa
.125 Mabswid
.04 .27468 m
.04 .27843 L
s
.08 .27468 m
.08 .27843 L
s
.12 .27468 m
.12 .27843 L
s
.16 .27468 m
.16 .27843 L
s
.24 .27468 m
.24 .27843 L
s
.28 .27468 m
.28 .27843 L
s
.32 .27468 m
.32 .27843 L
s
.36 .27468 m
.36 .27843 L
s
.44 .27468 m
.44 .27843 L
s
.48 .27468 m
.48 .27843 L
s
.52 .27468 m
.52 .27843 L
s
.56 .27468 m
.56 .27843 L
s
.64 .27468 m
.64 .27843 L
s
.68 .27468 m
.68 .27843 L
s
.72 .27468 m
.72 .27843 L
s
.76 .27468 m
.76 .27843 L
s
.84 .27468 m
.84 .27843 L
s
.88 .27468 m
.88 .27843 L
s
.92 .27468 m
.92 .27843 L
s
.96 .27468 m
.96 .27843 L
s
.25 Mabswid
0 .27468 m
1 .27468 L
s
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .0204 L
.01087 .02027 L
.0122 .02018 L
.01348 .02012 L
.01483 .02009 L
.01604 .02008 L
.01717 .0201 L
.01841 .02014 L
.01975 .02021 L
.02113 .02031 L
.02241 .02042 L
.02532 .02079 L
.02789 .02121 L
.03062 .02177 L
.03584 .02313 L
.04057 .0247 L
.05151 .02951 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{301, 185.563},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004]0000^AP00`40o`000?l0003oooooobkoool0
0?ooool^oooo003ooooo;_ooo`00ooooobkoool00?ooool^oooo0008oooo0`000?oooolSoooo0008
oooo00<0003oooooool0ooooob?oool000?oool300000oooo`030000oooooooo00?oool30000oooo
oacoool000Woool00`000?ooooooo`03oooo00<0003oooooool0oooooacoool000Soool00`000?oo
o`000004oooo00<0003oooooool0oooooacoool000Woool00`000?ooooooo`03oooo00<0003ooooo
ool0oooooacoool000ooool00`000?ooooooo`3ooooo7?ooo`003oooo`030000oooooooo0?oooolL
oooo000?oooo2@000?oooolFoooo000?oooo0P0000Ooool30000oooooa?oool000ooool200002_oo
o`80003ooooo4Oooo`003oooo`030000oooooooo00_oool20000ooooo`ooool000ooool00`000?oo
ooooo`0=oooo0P000?ooool=oooo000?oooo00<0003oooooool03oooo`030000oooooooo0?ooool:
oooo000?oooo00<0003oooooool04?ooo`80003ooooo2_ooo`003oooo`030000oooooooo01;oool0
0`000?ooooooo`3ooooo1oooo`003oooo`030000oooooooo01?oool20000ooooo`Ooool000ooool0
0`000?ooooooo`0Eoooo00<0003oooooool0ooooo`Coool000ooool200005oooo`030000oooooooo
0?ooool3oooo000?oooo00<0003oooooool05oooo`030000oooooooo0?ooool2oooo000?oooo00<0
003oooooool06?ooo`030000oooooooo0?ooool1oooo000?oooo00<0003oooooool06?ooo`030000
oooooooo0?ooool1oooo000?oooo00<0003oooooool06Oooo`030000oooooooo0?ooool000ooool0
0`000?ooooooo`0Joooo00<0003oooooool0o_ooo`003oooo`030000oooooooo01_oool00`000?oo
ooooo`3moooo000?oooo00<0003oooooool07?ooo`030000oooooooo0?coool000ooool200007_oo
o`030000oooooooo0?_oool000ooool00`000?ooooooo`0Noooo00<0003oooooool0n_ooo`003ooo
o`030000oooooooo01koool00`000?ooooooo`3joooo000?oooo00<0003oooooool07oooo`030000
oooooooo0?Woool000ooool00`000?ooooooo`0Poooo00<0003oooooool0n?ooo`003oooo`030000
oooooooo027oool00`000?ooooooo`3goooo000?oooo00<0003oooooool08_ooo`030000oooooooo
0?Koool000ooool200009?ooo`030000oooooooo0?Goool000ooool00`000?ooooooo`0Soooo00<0
003oooooool0mOooo`003oooo`030000oooooooo02Coool00`000?ooooooo`3doooo000?oooo00<0
003oooooool09Oooo`030000oooooooo0??oool000ooool00`000?ooooooo`0Voooo00<0003ooooo
ool0l_ooo`003oooo`030000oooooooo02Ooool00`000?ooooooo`3aoooo0007oooo1@0000?oool0
0`000?ooooooo`0Woooo00<0003oooooool0lOooo`002Oooo`030000oooooooo00?oool00`000?oo
ooooo`0Xoooo00<0003oooooool0l?ooo`000oooo`<00003oooo00<0003oooooool00oooo`<0000Y
oooo00<0003oooooool0koooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`0Zoooo00<0
003oooooool0k_ooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`0[oooo00<0003ooooo
ool0kOooo`002?ooo`800005oooo00<0003oooooool0:oooo`030000oooooooo0>goool000ooool0
0`000?ooooooo`0/oooo00<0003oooooool0k?ooo`003oooo`030000oooooooo02goool00`000?oo
ooooo`3[oooo000?oooo00<0003oooooool0;_ooo`030000oooooooo0>[oool000ooool00`000?oo
ooooo`0^oooo00<0003oooooool0j_ooo`003oooo`80000`oooo00<0003oooooool0jOooo`003ooo
o`030000oooooooo033oool00`000?ooooooo`3Xoooo000?oooo00<0003oooooool0<?ooo`030000
oooooooo0>Soool000ooool00`000?ooooooo`0aoooo00<0003oooooool0ioooo`003oooo`030000
oooooooo03;oool00`000?ooooooo`3Voooo000?oooo00<0003oooooool0<_ooo`030000oooooooo
0>Koool000ooool00`000?ooooooo`0coooo00<0003oooooool0iOooo`003oooo`030000oooooooo
03?oool00`000?ooooooo`3Uoooo000?oooo0P0003Goool00`000?ooooooo`3Toooo000?oooo00<0
003oooooool0=Oooo`030000oooooooo0>?oool000ooool00`000?ooooooo`0eoooo00<0003ooooo
ool0hoooo`003oooo`030000oooooooo03Koool00`000?ooooooo`3Roooo000?oooo00<0003ooooo
ool0=oooo`030000oooooooo0>7oool000ooool00`000?ooooooo`0goooo00<0003oooooool0hOoo
o`003oooo`030000oooooooo03Soool00`000?ooooooo`3Poooo000?oooo0P0003[oool00`000?oo
ooooo`3Ooooo000?oooo00<0003oooooool0>Oooo`030000oooooooo0=ooool000ooool00`000?oo
ooooo`0joooo00<0003oooooool0g_ooo`003oooo`030000oooooooo03_oool00`000?ooooooo`3M
oooo000?oooo00<0003oooooool0=?ooo`<00005oooo00<0003oooooool0;Oooo`80000goooo0`00
03Koool00`000?ooooooo`0doooo0P0000Coool000ooool00`000?ooooooo`0doooo00<0003ooooo
ool01Oooo`030000oooooooo02ooool00`000?ooooooo`0eoooo00<0003oooooool0=?ooo`030000
oooo000003Goool00`000?ooo`000003oooo000?oooo00<0003oooooool0=Oooo`030000oooooooo
00Goool00`000?ooooooo`0]oooo00<0003oooooool0=?ooo`@0000goooo00<0003oooooool0<ooo
o`030000oooo000000?oool000ooool00`000?ooooooo`0eoooo00<0003oooooool01_ooo`030000
oooooooo02goool00`000?ooooooo`0coooo00<0003oool00000=_ooo`80000foooo0P0000Coool0
00ooool20000=Oooo`030000oooo000000Ooool00`000?ooooooo`0[oooo00<0003oool00000=_oo
o`80000foooo00<0003oooooool0=Oooo`030000oooooooo00?oool000ooool00`000?ooooooo`0e
oooo00<0003oooooool01oooo`030000oooooooo02_oool00`000?ooooooo`0foooo00<0003ooooo
ool0=?ooo`<0000foooo0P0000?oool000ooool00`000?ooooooo`10oooo00<0003oooooool0f?oo
o`003oooo`030000oooooooo043oool00`000?ooooooo`3Hoooo000?oooo00<0003oooooool0@Ooo
o`030000oooooooo0=Ooool000ooool00`000?ooooooo`12oooo00<0003oooooool0e_ooo`003ooo
o`030000oooooooo04?oool00`000?ooooooo`3Eoooo000?oooo00<0003oooooool0@oooo`030000
oooooooo0=Goool000oooooo0000700000?oool000ooool00`000?ooooooo`08oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool01@000?ooooooooooo`000006oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`09oooo00<0003oooooool00Oooo`003oooo`030000oooooooo03Goool0
0`000?ooooooo`0=oooo00<0003oooooool09_ooo`030000oooooooo03Goool00`000?ooooooo`0e
oooo00<0003oooooool0=_ooo`030000oooooooo007oool000ooool00`000?ooooooo`16oooo00<0
003oooooool0d_ooo`003oooo`030000oooooooo04Ooool00`000?ooooooo`3Aoooo000?oooo00<0
003oooooool0Aoooo`030000oooooooo0=7oool000ooool00`000?ooooooo`18oooo00<0003ooooo
ool0d?ooo`003oooo`030000oooooooo04Woool00`000?ooooooo`3?oooo000?oooo0P0004[oool0
0`000?ooooooo`3?oooo000?oooo00<0003oooooool0B_ooo`030000oooooooo0<koool000ooool0
0`000?ooooooo`1:oooo00<0003oooooool0c_ooo`003oooo`030000oooooooo04_oool00`000?oo
ooooo`3=oooo000?oooo00<0003oooooool0C?ooo`030000oooooooo0<coool000ooool00`000?oo
ooooo`1<oooo00<0003oooooool0c?ooo`003oooo`030000oooooooo04goool00`000?ooooooo`3;
oooo000?oooo0P0004ooool00`000?ooooooo`3:oooo000?oooo00<0003oooooool0C_ooo`030000
oooooooo0<[oool000ooool00`000?ooooooo`1?oooo00<0003oooooool0bOooo`003oooo`030000
oooooooo053oool00`000?ooooooo`38oooo000?oooo00<0003oooooool0DOooo`030000oooooooo
0<Ooool000ooool00`000?ooooooo`1Aoooo00<0003oooooool0aoooo`003oooo`030000oooooooo
05;oool00`000?ooooooo`36oooo000?oooo00<0003oooooool0Doooo`030000oooooooo0<Goool0
00ooool20000EOooo`030000oooooooo0<Coool000ooool00`000?ooooooo`1Eoooo00<0003ooooo
ool0`oooo`003oooo`030000oooooooo05Koool00`000?ooooooo`32oooo000?oooo00<0003ooooo
ool0E_ooo`030000oooooooo0<;oool000ooool00`000?ooooooo`1Goooo00<0003oooooool0`Ooo
o`003oooo`030000oooooooo05Soool00`000?ooooooo`30oooo000?oooo00<0003oooooool0FOoo
o`030000oooooooo0;ooool000ooool00`000?ooooooo`1Joooo00<0003oooooool0__ooo`003ooo
o`80001Koooo00<0003oooooool0__ooo`003oooo`030000oooooooo05_oool00`000?ooooooo`2m
oooo000?oooo00<0003oooooool0G?ooo`030000oooooooo0;coool000ooool00`000?ooooooo`1M
oooo00<0003oooooool0^oooo`003oooo`030000oooooooo05koool00`000?ooooooo`2joooo0007
oooo1@0000?oool00`000?ooooooo`1Ooooo00<0003oooooool0^Oooo`002Oooo`030000oooooooo
00?oool00`000?ooooooo`1Ooooo00<0003oooooool0^Oooo`002Oooo`030000oooooooo00?oool3
0000H?ooo`030000oooooooo0;Soool000Woool00`000?ooooooo`03oooo00<0003oooooool0HOoo
o`030000oooooooo0;Ooool000Woool00`000?ooooooo`03oooo00<0003oooooool0H_ooo`030000
oooooooo0;Koool000Soool200001Oooo`030000oooooooo06?oool00`000?ooooooo`2eoooo000?
oooo00<0003oooooool0I?ooo`030000oooooooo0;Coool000ooool00`000?ooooooo`1Toooo00<0
003oooooool0]?ooo`003oooo`030000oooooooo06Goool00`000?ooooooo`2coooo000?oooo00<0
003oooooool0I_ooo`030000oooooooo0;;oool000ooool20000J?ooo`030000oooooooo0;7oool0
00ooool00`000?ooooooo`1Xoooo00<0003oooooool0/?ooo`003oooo`030000oooooooo06Woool0
0`000?ooooooo`2_oooo000?oooo00<0003oooooool0J_ooo`80002_oooo000?oooo00<0003ooooo
ool0K?ooo`030000oooooooo0:coool000ooool00`000?ooooooo`1]oooo00<0003oooooool0Zooo
o`003oooo`030000oooooooo06koool00`000?ooooooo`2Soooo100000?oool000ooool00`000?oo
ooooo`1_oooo00<0003oooooool0Woooo`<00007oooo000?oooo0P00077oool20000WOooo`80000:
oooo000?oooo00<0003oooooool0L_ooo`030000oooooooo09Ooool300003?ooo`003oooo`030000
oooooooo07?oool00`000?ooooooo`2Coooo0`0000ooool000ooool00`000?ooooooo`1doooo00<0
003oooooool0T?ooo`80000Boooo000?oooo00<0003oooooool0MOooo`80002>oooo0P0001Coool0
00ooool00`000?ooooooo`1goooo00<0003oooooool0R?ooo`<0000Foooo000?oooo00<0003ooooo
ool0N?ooo`030000oooooooo08Goool200006Oooo`003oooo`030000oooooooo07Woool20000P_oo
o`<0000Koooo000?oooo0P0007coool00`000?ooooooo`1loooo0`0001koool000ooool00`000?oo
ooooo`1loooo00<0003oooooool0N?ooo`<0000Qoooo000?oooo00<0003oooooool0OOooo`80001e
oooo0`0002Coool000ooool00`000?ooooooo`1ooooo00<0003oooooool0Koooo`<0000Woooo000?
oooo00<0003oooooool0P?ooo`80001/oooo0`0002[oool000ooool00`000?ooooooo`22oooo00<0
003oooooool0I_ooo`<0000]oooo000?oooo00<0003oooooool0Poooo`80001Soooo0`00033oool0
00ooool20000Q_ooo`030000oooooooo05goool30000<oooo`003oooo`030000oooooooo08Koool2
0000F_ooo`<0000foooo000?oooo00<0003oooooool0R?ooo`80001Eoooo0`0003Woool000ooool0
0`000?ooooooo`2:oooo0P00053oool30000??ooo`003oooo`030000oooooooo08coool30000BOoo
o`@0000ooooo000?oooo00<0003oooooool0Soooo`<00010oooo1P0004?oool000Soool300001?oo
o`030000oooooooo09;oool20000>_ooo`@00019oooo0008oooo00<0003oooooool01?ooo`030000
oooooooo09Coool40000<_ooo`@0001=oooo0009oooo00<0003oooooool00oooo`<0002Hoooo1P00
02Soool40000DOooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`2Noooo1@0001koool5
0000EOooo`002?ooo`030000oooo000000Coool00`000?ooooooo`2Soooo2@0000Woool<0000F_oo
o`002Oooo`030000oooooooo00?oool00`000?ooooooo`2/oooo2@0006Koool000ooool00`000?oo
ooooo`3ooooo7?ooo`003oooo`030000oooooooo0?oooolLoooo000?oooo00<0003oooooool0oooo
oacoool000ooool00`000?ooooooo`3ooooo7?ooo`003oooo`80003ooooo7Oooo`003oooo`030000
oooooooo0?oooolLoooo000?oooo00<0003oooooool0oooooacoool000ooool00`000?ooooooo`3o
oooo7?ooo`003oooo`030000oooooooo0?oooolLoooo000?oooo00<0003oooooool0oooooacoool0
00ooool00`000?ooooooo`3ooooo7?ooo`003oooo`030000oooooooo0?oooolLoooo000?oooo0P00
0?oooolMoooo000?oooo00<0003oooooool0oooooacoool000ooool00`000?ooooooo`3ooooo7?oo
o`003oooo`030000oooooooo0?oooolLoooo003ooooo;_ooo`00ooooobkoool00?ooool^oooo0000
\
\>"],
  ImageRangeCache->{{{141.688, 441.688}, {399.875, 215.313}} -> {-1.79253, 
  3.37429, 0.0177633, 0.0258675}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(salto = \(6 - 1\)\/3\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(5\/3\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[BoxData[
    \(\(puntos = N[Table[{x, f[x]}, {x, 1, 6, salto}]]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tAhora calculamos el polinomio de interpolaci\[OAcute]n que pasa por esos \
puntos, y representaremos en una misma gr\[AAcute]fica la curva, los puntos, \
y el polinomio.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = InterpolatingPolynomial[puntos, x]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-1.83939720585721175`\) + 
      \((\(1.597742865543138`\[InvisibleSpace]\) + 
            \((\(-0.257902529514414213`\) - 
                  0.0184469563638626539`\ \((\(-4.33333333333333303`\) + x)\))
                \)\ \((\(-2.66666666666666651`\) + x)\))\)\ 
        \((\(-1.`\) + x)\)\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[BoxData[{
    \(\(puntosplot = 
      ListPlot[puntos, PlotStyle \[Rule] {RGBColor[0, 0, 1], PointSize[.03]}, 
        DisplayFunction \[Rule] Identity]; \)\), 
    \(\(pplot = 
      Plot[p, {x, 1, 6}, PlotStyle \[Rule] {RGBColor[0, 0.5, 0.5]}, 
        DisplayFunction \[Rule] Identity]; \)\)}], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[curva, puntosplot, pplot, 
      DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.274682 0.137341 [
[.2 .26218 -3 -9 ]
[.2 .26218 3 0 ]
[.4 .26218 -3 -9 ]
[.4 .26218 3 0 ]
[.6 .26218 -3 -9 ]
[.6 .26218 3 0 ]
[.8 .26218 -3 -9 ]
[.8 .26218 3 0 ]
[1 .26218 -3 -9 ]
[1 .26218 3 0 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 .27468 m
.2 .28093 L
s
[(2)] .2 .26218 0 1 Mshowa
.4 .27468 m
.4 .28093 L
s
[(3)] .4 .26218 0 1 Mshowa
.6 .27468 m
.6 .28093 L
s
[(4)] .6 .26218 0 1 Mshowa
.8 .27468 m
.8 .28093 L
s
[(5)] .8 .26218 0 1 Mshowa
1 .27468 m
1 .28093 L
s
[(6)] 1 .26218 0 1 Mshowa
.125 Mabswid
.04 .27468 m
.04 .27843 L
s
.08 .27468 m
.08 .27843 L
s
.12 .27468 m
.12 .27843 L
s
.16 .27468 m
.16 .27843 L
s
.24 .27468 m
.24 .27843 L
s
.28 .27468 m
.28 .27843 L
s
.32 .27468 m
.32 .27843 L
s
.36 .27468 m
.36 .27843 L
s
.44 .27468 m
.44 .27843 L
s
.48 .27468 m
.48 .27843 L
s
.52 .27468 m
.52 .27843 L
s
.56 .27468 m
.56 .27843 L
s
.64 .27468 m
.64 .27843 L
s
.68 .27468 m
.68 .27843 L
s
.72 .27468 m
.72 .27843 L
s
.76 .27468 m
.76 .27843 L
s
.84 .27468 m
.84 .27843 L
s
.88 .27468 m
.88 .27843 L
s
.92 .27468 m
.92 .27843 L
s
.96 .27468 m
.96 .27843 L
s
.25 Mabswid
0 .27468 m
1 .27468 L
s
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .0204 L
.01087 .02027 L
.0122 .02018 L
.01348 .02012 L
.01483 .02009 L
.01604 .02008 L
.01717 .0201 L
.01841 .02014 L
.01975 .02021 L
.02113 .02031 L
.02241 .02042 L
.02532 .02079 L
.02789 .02121 L
.03062 .02177 L
.03584 .02313 L
.04057 .0247 L
.05151 .02951 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
0 0 1 r
.03 w
0 .02206 Mdot
.33333 .38778 Mdot
.66667 .55673 Mdot
1 .45852 Mdot
0 .5 .5 r
.5 Mabswid
0 .02206 m
.04057 .07473 L
.08481 .12989 L
.12636 .17938 L
.16632 .22473 L
.20885 .27046 L
.2498 .31185 L
.29331 .35288 L
.33524 .38938 L
.37557 .42154 L
.41848 .45245 L
.4598 .47886 L
.49953 .50101 L
.54183 .52097 L
.58254 .53652 L
.60324 .54301 L
.62583 .54897 L
.64769 .55362 L
.66752 .55685 L
.67816 .55819 L
.68818 .55921 L
.69876 .56001 L
.70472 .56035 L
.70758 .56047 L
.7102 .56057 L
.71256 .56065 L
.71513 .56072 L
.71654 .56074 L
.71785 .56077 L
.71918 .56079 L
.72042 .5608 L
.72148 .56081 L
.72262 .56081 L
.72389 .56082 L
.72505 .56082 L
.72619 .56081 L
.72744 .5608 L
.72875 .56079 L
.72996 .56077 L
.73279 .56072 L
.73546 .56065 L
.74045 .56048 L
.74583 .56022 L
.75166 .55986 L
.7616 .55904 L
.77253 .55784 L
.79463 .55446 L
.81505 .55019 L
.83698 .54435 L
.88032 .52895 L
Mistroke
.92207 .50912 L
.96223 .48529 L
1 .45852 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{302, 186.125},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0000^QP00`40o`000?l0003oooooobooool0
0?ooool_oooo003ooooo;oooo`00ooooobooool00?ooool_oooo003ooooo;oooo`002?ooo`<0003o
oooo9?ooo`002?ooo`030000oooooooo0?oooolToooo0003oooo0`0000?oool00`000?ooooooo`03
oooo0`000?oooolMoooo0009oooo00<0003oooooool00oooo`030000oooooooo0?oooolMoooo0008
oooo00<0003oool000001?ooo`030000oooooooo0?oooolMoooo0009oooo00<0003oooooool00ooo
o`030000oooooooo0?oooolMoooo000<oooo1@00oooooolNoooo000;oooo1`00oooooolMoooo000;
oooo1000o`0307mo003o003o00P0003ooooo5Oooo`002oooo`D00?l00`1oO`00ooooo`07oooo0P00
0?oooolCoooo000;oooo1@00o`0307mo003ooooo00Woool30000oooooa3oool000coool5003o00<0
Ogooooooool02oooo`80003ooooo3_ooo`003Oooo`<00?l2oooo00<0Ogooooooool03?ooo`030000
oooooooo0?ooool;oooo000?oooo00D0003oooooooooool0Ogl03_ooo`030000oooooooo0?ooool:
oooo000?oooo00D0003oooooooooool0Ogl03oooo`030000oooooooo0?ooool9oooo000?oooo00<0
003oooooool00_ooo`0307mooooooooo00goool20000ooooo`Woool000ooool00`000?ooooooo`03
oooo00<0Ogooooooool03_ooo`030000oooooooo0?ooool6oooo000?oooo0P0000Goool00`1oOooo
ooooo`0>oooo00<0003oooooool0ooooo`Goool000ooool00`000?ooooooo`04oooo00<0Ogoooooo
ool03oooo`030000oooooooo0?ooool4oooo000?oooo00<0003oooooool01Oooo`0307mooooooooo
00ooool00`000?ooooooo`3ooooo0oooo`003oooo`030000oooooooo00Koool00`1oOoooooooo`0?
oooo00<0003oooooool0ooooo`;oool000ooool00`000?ooooooo`07oooo00<0Ogooooooool03ooo
o`030000oooooooo0?ooool1oooo000?oooo00<0003oooooool01oooo`0307mooooooooo013oool0
0`000?ooooooo`3ooooo000?oooo00<0003oooooool02?ooo`0307mooooooooo013oool00`000?oo
ooooo`3noooo000?oooo00<0003oooooool02Oooo`0307mooooooooo00ooool00`000?ooooooo`3n
oooo000?oooo0P0000_oool00`1oOoooooooo`0?oooo00<0003oooooool0oOooo`003oooo`030000
oooooooo00[oool00`1oOoooooooo`0@oooo00<0003oooooool0o?ooo`003oooo`030000oooooooo
00_oool00`1oOoooooooo`0@oooo00<0003oooooool0noooo`003oooo`030000oooooooo00coool0
0`1oOoooooooo`0@oooo00<0003oooooool0n_ooo`003oooo`030000oooooooo00goool00`1oOooo
ooooo`0@oooo00<0003oooooool0nOooo`003oooo`030000oooooooo00koool00`1oOoooooooo`0@
oooo00<0003oooooool0n?ooo`003oooo`030000oooooooo00ooool00`1oOoooooooo`0@oooo00<0
003oooooool0moooo`003oooo`030000oooooooo00ooool00`1oOoooooooo`0Aoooo00<0003ooooo
ool0m_ooo`003oooo`80000Aoooo00<0Ogooooooool04?ooo`030000oooooooo0?Koool000ooool0
0`000?ooooooo`0Aoooo00<0Ogooooooool04?ooo`030000oooooooo0?Goool000ooool00`000?oo
ooooo`0Boooo00<0Ogooooooool04?ooo`030000oooooooo0?Coool000ooool00`000?ooooooo`0C
oooo00<0Ogooooooool04?ooo`030000oooooooo0??oool000ooool00`000?ooooooo`0Coooo00<0
Ogooooooool04?ooo`030000oooooooo0??oool000ooool00`000?ooooooo`0Doooo00<0Ogoooooo
ool04?ooo`030000oooooooo0?;oool000Ooool500000oooo`030000oooooooo01Goool00`1oOooo
ooooo`0@oooo00<0003oooooool0lOooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`0F
oooo00<0Ogooooooool04?ooo`030000oooooooo0?3oool000?oool300000oooo`030000oooooooo
00?oool300005oooo`0307mooooooooo00ooool00`000?ooooooo`3`oooo0009oooo00<0003ooooo
ool00oooo`030000oooooooo01Soool00`1oOoooooooo`0?oooo00<0003oooooool0koooo`002Ooo
o`030000oooooooo00?oool00`000?ooooooo`0Hoooo00<0Ogooooooool04?ooo`030000oooooooo
0>koool000Soool200001Oooo`030000oooooooo01Woool00`1oOoooooooo`0@oooo00<0003ooooo
ool0kOooo`003oooo`030000oooooooo01[oool00`1oOoooooooo`0?oooo00<0003oooooool0kOoo
o`003oooo`030000oooooooo01_oool00`1oOoooooooo`0?oooo00<0003oooooool0k?ooo`003ooo
o`030000oooooooo01coool00`1oOoooooooo`0?oooo00<0003oooooool0joooo`003oooo`80000N
oooo00<0Ogooooooool03_ooo`030000oooooooo0>_oool000ooool00`000?ooooooo`0Noooo00<0
Ogooooooool03_ooo`030000oooooooo0>[oool000ooool00`000?ooooooo`0Noooo00<0Ogoooooo
ool03oooo`030000oooooooo0>Woool000ooool00`000?ooooooo`0Ooooo00<0Ogooooooool03_oo
o`030000oooooooo0>Woool000ooool00`000?ooooooo`0Poooo00<0Ogooooooool03_ooo`030000
oooooooo0>Soool000ooool00`000?ooooooo`0Qoooo00<0Ogooooooool03_ooo`030000oooooooo
0>Ooool000ooool00`000?ooooooo`0Roooo00<0Ogooooooool03_ooo`030000oooooooo0>Koool0
00ooool00`000?ooooooo`0Soooo00<0Ogooooooool03Oooo`030000oooooooo0>Koool000ooool2
00009Oooo`0307mooooooooo00goool00`000?ooooooo`3Uoooo000?oooo00<0003oooooool09Ooo
o`0307mooooooooo00goool00`000?ooooooo`3Toooo000?oooo00<0003oooooool09_ooo`0307mo
oooooooo00coool00`000?ooooooo`3Toooo000?oooo00<0003oooooool09oooo`0307mooooooooo
00coool00`000?ooooooo`3Soooo000?oooo00<0003oooooool09oooo`0307mooooooooo00goool0
0`000?ooooooo`3Roooo000?oooo00<0003oooooool0:?ooo`0307mooooooooo00coool00`000?oo
ooooo`3Roooo000?oooo00<0003oooooool0:Oooo`0307mooooooooo00coool00`000?ooooooo`3Q
oooo000?oooo00<0003oooooool0:_ooo`0307mooooooooo00coool00`000?ooooooo`3Poooo000?
oooo0P0002coool00`1oOoooooooo`0;oooo00<0003oooooool0h?ooo`003oooo`030000oooooooo
02coool00`1oOoooooooo`0;oooo00<0003oooooool0goooo`003oooo`030000oooooooo02goool0
0`1oOoooooooo`0;oooo00<0003oooooool0g_ooo`003oooo`030000oooooooo02koool00`1oOooo
ooooo`0:oooo00<0003oooooool0g_ooo`003oooo`030000oooooooo02ooool00`1oOoooooooo`02
oooo0`0000Goool00`000?ooooooo`0^oooo0P0003Ooool30000=_ooo`030000oooooooo03Coool2
00001?ooo`003oooo`030000oooooooo033oool01@1oOoooooooooooo`000008oooo00<0003ooooo
ool0;oooo`030000oooooooo03Goool00`000?ooooooo`0doooo00<0003oool00000=Oooo`030000
oooo000000?oool000ooool00`000?ooooooo`0aoooo00D0Ogooooooooooool000001oooo`030000
oooooooo02koool00`000?ooooooo`0doooo100003Ooool00`000?ooooooo`0coooo00<0003oool0
00000oooo`003oooo`030000oooooooo03;oool0101oOoooooooo`0000Soool00`000?ooooooo`0^
oooo00<0003oooooool0<oooo`030000oooo000003Koool20000=_ooo`800004oooo000?oooo0P00
03?oool01@1oOoooo`000?ooo`000008oooo00<0003oooooool0:oooo`030000oooo000003Koool2
0000=_ooo`030000oooooooo03Goool00`000?ooooooo`03oooo000?oooo00<0003oooooool0<ooo
o`0307mooooo000000Woool00`000?ooooooo`0/oooo00<0003oooooool0=_ooo`030000oooooooo
03Coool30000=_ooo`800003oooo000?oooo00<0003oooooool0=?ooo`0307mooooooooo00Woool0
0`000?ooooooo`3Ioooo000?oooo00<0003oooooool0=Oooo`0307mooooooooo00Woool00`000?oo
ooooo`3Hoooo000?oooo00<0003oooooool0=_ooo`0307mooooooooo00Soool00`000?ooooooo`3H
oooo000?oooo00<0003oooooool0=oooo`0307mooooooooo00Soool00`000?ooooooo`3Goooo000?
oooo00<0003oooooool0>?ooo`0307mooooooooo00Soool00`000?ooooooo`3Foooo000?oooo?000
000307mo000000000=d00003oooo000?oooo00<0003oooooool02?ooo`030000oooooooo00Woool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool01@000?oooooooooo
o`1oO`06oooo00@0003oooooool00007oooo00<0003oooooool02?ooo`030000oooooooo00Woool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool00Oooo`003oooo`030000oooooooo00Soool00`000?oo
ooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0
003oooooool00_ooo`0307mooooooooo00?oool01@000?ooooooooooo`000006oooo00<0003ooooo
ool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool00Oooo`003ooo
o`030000oooooooo03coool00`1oOoooooooo`06oooo00<0003oooooool0e?ooo`003oooo`030000
oooooooo03goool00`1oOoooooooo`06oooo00<0003oooooool0doooo`003oooo`030000oooooooo
03koool00`1oOoooooooo`06oooo00<0003oooooool0d_ooo`003oooo`030000oooooooo03ooool0
0`1oOoooooooo`06oooo00<0003oooooool0dOooo`003oooo`030000oooooooo043oool00`1oOooo
ooooo`05oooo00<0003oooooool0dOooo`003oooo`800012oooo00<0Ogooooooool01Oooo`030000
oooooooo0=3oool000ooool00`000?ooooooo`12oooo00<0Ogooooooool01Oooo`030000oooooooo
0<ooool000ooool00`000?ooooooo`13oooo00<0Ogooooooool01?ooo`030000oooooooo0<ooool0
00ooool00`000?ooooooo`14oooo00<0Ogooooooool01?ooo`030000oooooooo0<koool000ooool0
0`000?ooooooo`15oooo00<0Ogooooooool01?ooo`030000oooooooo0<goool000ooool00`000?oo
ooooo`16oooo00<0Ogooooooool00oooo`030000oooooooo0<goool000ooool00`000?ooooooo`17
oooo00<0Ogooooooool00oooo`030000oooooooo0<coool000ooool00`000?ooooooo`18oooo00<0
Ogooooooool00oooo`030000oooooooo0<_oool000ooool20000B_ooo`0307mooooooooo00?oool0
0`000?ooooooo`3:oooo000?oooo00<0003oooooool0B_ooo`0307mooooooooo00;oool00`000?oo
ooooo`3:oooo000?oooo00<0003oooooool0Boooo`0307mooooooooo00;oool00`000?ooooooo`39
oooo000?oooo00<0003oooooool0C?ooo`0307mooooooooo00;oool00`000?ooooooo`38oooo000?
oooo00<0003oooooool0COooo`0307mooooooooo00;oool00`000?ooooooo`37oooo000?oooo00<0
003oooooool0C_ooo`0507mooooooooooooo00000<Woool000ooool00`000?ooooooo`1?oooo00D0
Ogooooooooooool00000b?ooo`003oooo`030000oooooooo053oool01@1oOoooooooooooo`000037
oooo000?oooo0P0005;oool01@1oOoooooooooooo`000036oooo000?oooo00<0003oooooool0D_oo
o`0507mooooooooooooo00000<Goool000ooool00`000?ooooooo`1Coooo0P1oO`03oooo0000oooo
0<Coool000ooool00`000?ooooooo`1Eoooo00<0Ogooool00000a?ooo`003oooo`030000oooooooo
05Koool00`1oOoooo`000033oooo000?oooo00<0003oooooool0Eoooo`0307mooooo00000<;oool0
00ooool00`000?ooooooo`1Hoooo00<0Ogl00?l00?l00`00okkoool000ooool00`000?ooooooo`1H
oooo00<00?l0Ogl0Ogl01000okgoool000ooool20000FOooo`<00?l0101oO`00o`00o`00okgoool0
00ooool00`000?ooooooo`1Hoooo1000o`0307mo003o003o0;goool000ooool00`000?ooooooo`1H
oooo1@00o`0307mo003ooooo0;coool000ooool00`000?ooooooo`1Ioooo1@00o`80Ognloooo000?
oooo00<0003oooooool0F_ooo`<00?l2oooo00<00000Ogooool0^_ooo`001oooo`D00003oooo00<0
003oooooool0Goooo`030000oooo07mo0;[oool000Woool00`000?ooooooo`03oooo00<0003ooooo
ool0H?ooo`030000oooo07mo0;Woool000Woool00`000?ooooooo`03oooo0`00067oool00`000?oo
o`1oO`2hoooo0009oooo00<0003oooooool00oooo`030000oooooooo06;oool010000?ooo`1oO`1o
OkKoool000Woool00`000?ooooooo`03oooo00<0003oooooool0Hoooo`040000oooooooo07mo]Ooo
o`002?ooo`800005oooo00<0003oooooool0I?ooo`040000oooooooo07mo]?ooo`003oooo`030000
oooooooo06Goool010000?ooooooo`1oOk?oool000ooool00`000?ooooooo`1Uoooo00@0003ooooo
ooooool207mo/Oooo`003oooo`030000oooooooo06Koool00`000?ooooooo`02oooo00<0Ogoooooo
ool0[_ooo`003oooo`030000oooooooo06Ooool00`000?ooooooo`02oooo00<0Ogooooooool0[Ooo
o`003oooo`80001Yoooo00<0003oooooool00_ooo`80Ogn]oooo000?oooo00<0003oooooool0JOoo
o`030000oooooooo00?oool00`1oOoooooooo`2Zoooo000?oooo00<0003oooooool0J_ooo`030000
oooooooo00?oool00`1oOoooooooo`2Yoooo000?oooo00<0003oooooool0Joooo`030000oooooooo
00?oool207moX_ooo`D00?l2oooo000?oooo00<0003oooooool0K?ooo`030000oooooooo00Coool0
0`1oOoooooooo`2Noooo1`00o`7oool000ooool00`000?ooooooo`1]oooo0P0000Goool207moW_oo
o`@00?l00`1oO`00o`00o`01oooo000?oooo00<0003oooooool0Koooo`030000oooooooo00Coool2
07moW?ooo`800?l207mo0`00o`7oool000ooool00`000?ooooooo`1`oooo00<0003oooooool01Ooo
o`0307mooooooooo09Ooool2000000<00?l0Ogl00?l01000o`7oool000ooool20000L_ooo`030000
oooooooo00Goool207moUOooo`800002oooo00<0Ogl00?l00?l00`00o`;oool000ooool00`000?oo
ooooo`1boooo00<0003oooooool01_ooo`80Ogn@oooo0`0000;oool207mo0_ooo`<00?l3oooo000?
oooo00<0003oooooool0Loooo`030000oooooooo00Ooool207moRoooo`<00004oooo00<0Ogoooooo
ool02?ooo`003oooo`030000oooooooo07Coool00`000?ooooooo`08oooo00<0Ogooooooool0Q_oo
o`800006oooo00<0Ogooooooool02Oooo`003oooo`030000oooooooo07Goool200002Oooo`80Ogn4
oooo0P0000Koool207mo3?ooo`003oooo`030000oooooooo07Ooool00`000?ooooooo`08oooo0P1o
Ogooool300001oooo`0307mooooooooo00coool000ooool00`000?ooooooo`1hoooo00<0003ooooo
ool02Oooo`80Ogmkoooo0P0000Soool207mo3oooo`003oooo`030000oooooooo07Woool200002ooo
o`80Ogmfoooo0`0000Soool207mo4Oooo`003oooo`80001loooo00<0003oooooool02_ooo`80Ogma
oooo0`0000[oool00`1oOoooooooo`0Aoooo000?oooo00<0003oooooool0O?ooo`030000oooooooo
00_oool00`1oOoooooooo`1[oooo0`0000_oool207mo5?ooo`003oooo`030000oooooooo07goool2
00003?ooo`80OgmXoooo0`0000coool207mo5_ooo`003oooo`030000oooooooo07ooool00`000?oo
ooooo`0;oooo0P1oOf?oool300003Oooo`80OglHoooo000?oooo00<0003oooooool0P?ooo`80000=
oooo0P1oOekoool300003_ooo`80OglJoooo000?oooo00<0003oooooool0P_ooo`030000oooooooo
00coool207moFOooo`<0000?oooo0P1oOacoool000ooool00`000?ooooooo`23oooo0P0000koool2
07moE?ooo`<0000@oooo0P1oOakoool000ooool20000Q_ooo`030000oooooooo00goool307moC_oo
o`<0000Aoooo0P1oOb3oool000ooool00`000?ooooooo`26oooo0P00013oool307moAoooo`@0000B
oooo0P1oOb;oool000ooool00`000?ooooooo`28oooo0P00017oool307mo@?ooo`@0000Coooo0`1o
ObCoool000ooool00`000?ooooooo`2:oooo0`00017oool307mo>Oooo`@0000Eoooo0P1oObOoool0
00ooool00`000?ooooooo`2=oooo0P0001;oool307mo<_ooo`@0000Foooo0`1oObWoool000ooool0
0`000?ooooooo`2?oooo0`0001;oool207mo;?ooo`@0000Goooo0`1oObcoool000Soool300001?oo
o`030000oooooooo09;oool300004Oooo`<0OglVoooo0`0001Woool207mo;oooo`002?ooo`030000
oooooooo00Coool00`000?ooooooo`2Eoooo1000013oool407mo7_ooo`@0000Hoooo101oOc7oool0
00Woool00`000?ooooooo`03oooo0`0009Woool600003_ooo`@0Ogl6oooo1@00o`_oool400005ooo
o`D0Ogleoooo0009oooo00<0003oooooool00oooo`030000oooooooo09ooool400003_ooo`H0Ogl6
003o1Oooo`D0000Hoooo0`1oOc[oool000Soool00`000?ooo`000004oooo00<0003oooooool0Xooo
o`/00006oooo0P000003003o07mo07mo00<0Ogl00`00o`000000000300005?ooo`T0Oglmoooo0009
oooo00<0003oooooool00oooo`030000oooooooo0:koool600000_ooo`H00?lJ07moA_ooo`003ooo
o`030000oooooooo0;Koool7003oGoooo`003oooo`030000oooooooo0;Ooool5003oH?ooo`003ooo
o`030000oooooooo0;Soool3003oHOooo`003oooo`030000oooooooo0?oooolMoooo000?oooo0P00
0?oooolNoooo000?oooo00<0003oooooool0oooooagoool000ooool00`000?ooooooo`3ooooo7Ooo
o`003oooo`030000oooooooo0?oooolMoooo000?oooo00<0003oooooool0oooooagoool000ooool0
0`000?ooooooo`3ooooo7Oooo`003oooo`030000oooooooo0?oooolMoooo000?oooo00<0003ooooo
ool0oooooagoool000ooool20000oooooakoool000ooool00`000?ooooooo`3ooooo7Oooo`003ooo
o`030000oooooooo0?oooolMoooo000?oooo00<0003oooooool0oooooagoool00?ooool_oooo003o
oooo;oooo`00ooooobooool00001\
\>"],
  ImageRangeCache->{{{141.688, 442.688}, {268.938, 83.8125}} -> {-1.78298,
   -0.0335638, 0.0177012, 0.025777}}]
}, Open  ]],

Cell["\tSi tomamos seis puntos", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(salto = \(6 - 1\)\/5; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(puntos = N[Table[{x, f[x]}, {x, 1, 6, salto}]]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = InterpolatingPolynomial[puntos, x]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-1.83939720585721175`\) + 
      \((\(1.29805607291076086`\[InvisibleSpace]\) + 
            \((\(0.293767952984008253`\[InvisibleSpace]\) + 
                  \((\(-0.294337862540148709`\) + 
                        \((\(0.0849584001715892433`\[InvisibleSpace]\) - 
                              0.0143537692596559267`\ \((\(-5.`\) + x)\))\)\ 
                          \((\(-4.`\) + x)\))\)\ \((\(-3.`\) + x)\))\)\ 
              \((\(-2.`\) + x)\))\)\ \((\(-1.`\) + x)\)\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[BoxData[{
    \(\(puntosplot = 
      ListPlot[puntos, PlotStyle \[Rule] {RGBColor[0, 0, 1], PointSize[.03]}, 
        DisplayFunction \[Rule] Identity]; \)\), 
    \(\(pplot = 
      Plot[p, {x, 1, 6}, PlotStyle \[Rule] {RGBColor[0, 0.5, 0.5]}, 
        DisplayFunction \[Rule] Identity]; \)\)}], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[curva, puntosplot, pplot, 
      DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.274682 0.137341 [
[.2 .26218 -3 -9 ]
[.2 .26218 3 0 ]
[.4 .26218 -3 -9 ]
[.4 .26218 3 0 ]
[.6 .26218 -3 -9 ]
[.6 .26218 3 0 ]
[.8 .26218 -3 -9 ]
[.8 .26218 3 0 ]
[1 .26218 -3 -9 ]
[1 .26218 3 0 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 .27468 m
.2 .28093 L
s
[(2)] .2 .26218 0 1 Mshowa
.4 .27468 m
.4 .28093 L
s
[(3)] .4 .26218 0 1 Mshowa
.6 .27468 m
.6 .28093 L
s
[(4)] .6 .26218 0 1 Mshowa
.8 .27468 m
.8 .28093 L
s
[(5)] .8 .26218 0 1 Mshowa
1 .27468 m
1 .28093 L
s
[(6)] 1 .26218 0 1 Mshowa
.125 Mabswid
.04 .27468 m
.04 .27843 L
s
.08 .27468 m
.08 .27843 L
s
.12 .27468 m
.12 .27843 L
s
.16 .27468 m
.16 .27843 L
s
.24 .27468 m
.24 .27843 L
s
.28 .27468 m
.28 .27843 L
s
.32 .27468 m
.32 .27843 L
s
.36 .27468 m
.36 .27843 L
s
.44 .27468 m
.44 .27843 L
s
.48 .27468 m
.48 .27843 L
s
.52 .27468 m
.52 .27843 L
s
.56 .27468 m
.56 .27843 L
s
.64 .27468 m
.64 .27843 L
s
.68 .27468 m
.68 .27843 L
s
.72 .27468 m
.72 .27843 L
s
.76 .27468 m
.76 .27843 L
s
.84 .27468 m
.84 .27843 L
s
.88 .27468 m
.88 .27843 L
s
.92 .27468 m
.92 .27843 L
s
.96 .27468 m
.96 .27843 L
s
.25 Mabswid
0 .27468 m
1 .27468 L
s
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .0204 L
.01087 .02027 L
.0122 .02018 L
.01348 .02012 L
.01483 .02009 L
.01604 .02008 L
.01717 .0201 L
.01841 .02014 L
.01975 .02021 L
.02113 .02031 L
.02241 .02042 L
.02532 .02079 L
.02789 .02121 L
.03062 .02177 L
.03584 .02313 L
.04057 .0247 L
.05151 .02951 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
0 0 1 r
.03 w
0 .02206 Mdot
.2 .20033 Mdot
.4 .4593 Mdot
.6 .55642 Mdot
.8 .52917 Mdot
1 .45852 Mdot
0 .5 .5 r
.5 Mabswid
0 .02206 m
.00236 .0214 L
.00488 .02082 L
.00706 .02041 L
.00942 .02006 L
.01087 .0199 L
.0122 .01979 L
.01348 .01971 L
.01483 .01965 L
.01604 .01963 L
.01717 .01964 L
.01841 .01967 L
.01975 .01973 L
.02113 .01982 L
.02241 .01994 L
.02532 .0203 L
.02789 .02074 L
.03062 .02131 L
.03584 .02274 L
.04057 .02438 L
.05151 .02939 L
.06335 .03656 L
.08481 .05368 L
.12786 .10049 L
.16932 .15593 L
.20919 .21389 L
.25164 .27638 L
.29249 .33408 L
.33592 .39017 L
.37776 .43735 L
.41801 .47541 L
.46083 .50758 L
.48209 .52037 L
.50206 .5305 L
.52137 .53863 L
.5417 .5455 L
.55182 .5483 L
.56289 .5509 L
.58232 .55438 L
.59311 .55575 L
.60291 .55665 L
.60834 .55702 L
.6112 .55718 L
.61422 .55732 L
.61687 .55742 L
.61978 .55751 L
.62106 .55754 L
.62243 .55757 L
.62371 .55759 L
.62491 .5576 L
Mistroke
.62558 .55761 L
.62631 .55761 L
.62758 .55762 L
.6283 .55762 L
.62906 .55762 L
.63043 .55762 L
.63169 .55761 L
.63287 .5576 L
.63416 .55758 L
.63554 .55756 L
.63866 .55749 L
.64161 .5574 L
.64714 .55717 L
.6524 .55688 L
.65726 .55656 L
.66825 .55562 L
.68788 .55332 L
.70953 .54993 L
.7518 .54132 L
.79248 .53119 L
.83573 .51907 L
.87739 .50636 L
.91746 .49298 L
.9601 .47677 L
1 .45852 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{302, 186.125},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0000^QP00`40o`000?l0003oooooobooool0
0?ooool_oooo003ooooo;oooo`00ooooobooool00?ooool_oooo003ooooo;oooo`002?ooo`<0003o
oooo9?ooo`002?ooo`030000oooooooo0?oooolToooo0003oooo0`0000?oool00`000?ooooooo`03
oooo0`000?oooolMoooo0009oooo00<0003oooooool00oooo`030000oooooooo0?oooolMoooo0008
oooo00<0003oool000001?ooo`030000oooooooo0?oooolMoooo0009oooo00<0003oooooool00ooo
o`030000oooooooo0?oooolMoooo000<oooo1@00oooooolNoooo000;oooo1`00o`@0Ogoooooo6Ooo
o`002oooo`@00?l407mo0P0000D0Ogoooooo5Oooo`002oooo`L00?l8oooo0P1oOooooolCoooo000;
oooo1`00o`[oool307mooooooa3oool000coool5003o3_ooo`80Ogoooooo3_ooo`003Oooo`<00?lA
oooo00<0Ogooooooool0ooooo`_oool000ooool00`000?ooooooo`0@oooo00<0Ogooooooool0oooo
o`[oool000ooool00`000?ooooooo`0Aoooo00<0Ogooooooool0ooooo`Woool000ooool00`000?oo
ooooo`0Boooo0P1oOoooool9oooo000?oooo00<0003oooooool05?ooo`0307mooooooooo0?ooool6
oooo000?oooo0P0001Koool00`1oOoooooooo`3ooooo1Oooo`003oooo`030000oooooooo01Koool0
0`1oOoooooooo`3ooooo1?ooo`003oooo`030000oooooooo01Ooool00`1oOoooooooo`3ooooo0ooo
o`003oooo`030000oooooooo01Soool00`1oOoooooooo`3ooooo0_ooo`003oooo`030000oooooooo
01Woool00`1oOoooooooo`3ooooo0Oooo`003oooo`030000oooooooo01[oool00`1oOoooooooo`3o
oooo000?oooo00<0003oooooool06oooo`0307mooooooooo0?koool000ooool00`000?ooooooo`0K
oooo00<0Ogooooooool0o_ooo`003oooo`80000Moooo00<0Ogooooooool0oOooo`003oooo`030000
oooooooo01goool00`1oOoooooooo`3loooo000?oooo00<0003oooooool07_ooo`0307mooooooooo
0?_oool000ooool00`000?ooooooo`0Ooooo00<0Ogooooooool0n_ooo`003oooo`030000oooooooo
023oool00`1oOoooooooo`3ioooo000?oooo00<0003oooooool08Oooo`0307mooooooooo0?Soool0
00ooool00`000?ooooooo`0Roooo00<0Ogooooooool0moooo`003oooo`030000oooooooo02?oool0
0`1oOoooooooo`3foooo000?oooo0P0002Coool00`1oOoooooooo`3foooo000?oooo00<0003ooooo
ool09?ooo`0307mooooooooo0?Goool000ooool00`000?ooooooo`0Uoooo00<0Ogooooooool0m?oo
o`003oooo`030000oooooooo02Koool00`1oOoooooooo`3coooo000?oooo00<0003oooooool09_oo
o`0307mooooooooo0??oool000ooool00`000?ooooooo`0Woooo00<0Ogooooooool0l_ooo`001ooo
o`D00003oooo00<0003oooooool0:?ooo`0307mooooooooo0?7oool000Woool00`000?ooooooo`03
oooo00<0003oooooool0:Oooo`0307mooooooooo0?3oool000?oool300000oooo`030000oooooooo
00?oool30000:Oooo`0307mooooooooo0?3oool000Woool00`000?ooooooo`03oooo00<0003ooooo
ool0:_ooo`0307mooooooooo0>ooool000Woool00`000?ooooooo`03oooo00<0003oooooool0:ooo
o`0307mooooooooo0>koool000Soool200001Oooo`030000oooooooo02coool00`1oOoooooooo`3]
oooo000?oooo00<0003oooooool0;?ooo`0307mooooooooo0>goool000ooool00`000?ooooooo`0]
oooo00<0Ogooooooool0k?ooo`003oooo`030000oooooooo02koool00`1oOoooooooo`3[oooo000?
oooo0P0002ooool00`1oOoooooooo`3[oooo000?oooo00<0003oooooool0;oooo`0307mooooooooo
0>[oool000ooool00`000?ooooooo`0`oooo00<0Ogooooooool0jOooo`003oooo`030000oooooooo
033oool00`1oOoooooooo`3Yoooo000?oooo00<0003oooooool0<Oooo`0307mooooooooo0>Soool0
00ooool00`000?ooooooo`0boooo00<0Ogooooooool0ioooo`003oooo`030000oooooooo03?oool0
0`1oOoooooooo`3Voooo000?oooo00<0003oooooool0<oooo`0307mooooooooo0>Koool000ooool2
0000=?ooo`03003o07mo003o00800?oToooo000?oooo00<0003oooooool0<_ooo`<00?l0101oO`00
o`00o`00on?oool000ooool00`000?ooooooo`0boooo0`00o`0407mo003o003o003ohoooo`003ooo
o`030000oooooooo03;oool4003o00<0Ogl00?l00?l0hoooo`003oooo`030000oooooooo03;oool5
003o00<0Ogl00?ooool0h_ooo`003oooo`030000oooooooo03?oool4003o00<0Ogooooooool0h_oo
o`003oooo`030000oooooooo03Coool3003o00?oool0Ogooool0h_ooo`003oooo`030000oooooooo
03Woool00`1oOoooooooo`3Poooo000?oooo0P0003[oool00`1oOoooooooo`3Poooo000?oooo00<0
003oooooool0>_ooo`0307mooooooooo0=ooool000ooool00`000?ooooooo`0koooo00<0Ogoooooo
ool0g_ooo`003oooo`030000oooooooo03_oool00`1oOoooooooo`3Noooo000?oooo00<0003ooooo
ool0=?ooo`<00005oooo00<0Ogooooooool0;_ooo`80000goooo0`0003Koool00`000?ooooooo`0d
oooo0P0000Coool000ooool00`000?ooooooo`0doooo00<0003oooooool01_ooo`0307mooooooooo
02ooool00`000?ooooooo`0eoooo00<0003oooooool0=?ooo`030000oooo000003Goool00`000?oo
o`000003oooo000?oooo00<0003oooooool0=Oooo`030000oooooooo00Goool00`1oOoooooooo`0^
oooo00<0003oooooool0=?ooo`@0000goooo00<0003oooooool0<oooo`030000oooo000000?oool0
00ooool00`000?ooooooo`0eoooo00<0003oooooool01_ooo`0307mooooooooo02koool00`000?oo
ooooo`0coooo00<0003oool00000=_ooo`80000foooo0P0000Coool000ooool20000=Oooo`030000
oooo000000Soool00`1oOoooooooo`0[oooo00<0003oool00000=_ooo`80000foooo00<0003ooooo
ool0=Oooo`030000oooooooo00?oool000ooool00`000?ooooooo`0eoooo00<0003oooooool01ooo
o`0307mooooooooo02coool00`000?ooooooo`0foooo00<0003oooooool0=?ooo`<0000foooo0P00
00?oool000ooool00`000?ooooooo`10oooo00<0Ogooooooool0fOooo`003oooo`030000oooooooo
047oool00`1oOoooooooo`3Hoooo000?oooo00<0003oooooool0@Oooo`0307mooooooooo0=Soool0
00ooool00`000?ooooooo`12oooo00<0Ogooooooool0eoooo`003oooo`030000oooooooo04?oool0
0`1oOoooooooo`3Foooo000?ooooAP00000307mo000000000=<00003oooo000?oooo00<0003ooooo
ool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00@0003oooooool0Ogl7oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool00Oooo`003oooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`050000oooooooooooo07mo00Koool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02Ooo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`01oooo000?
oooo00<0003oooooool0AOooo`03000007mooooo0=Coool000ooool00`000?ooooooo`16oooo00<0
Ogooooooool0doooo`003oooo`030000oooooooo04Ooool00`1oOoooooooo`3Boooo000?oooo00<0
003oooooool0B?ooo`0307mooooooooo0=7oool000ooool00`000?ooooooo`18oooo00<00000Ogoo
ool0dOooo`003oooo`80001:oooo00<0Ogooooooool0d?ooo`003oooo`030000oooooooo04[oool0
0`1oOoooooooo`3?oooo000?oooo00<0003oooooool0B_ooo`03000007mooooo0<ooool000ooool0
0`000?ooooooo`1;oooo00<00000Ogooool0c_ooo`003oooo`030000oooooooo04coool00`1oOooo
ooooo`3=oooo000?oooo00<0003oooooool0C?ooo`03000007mooooo0<goool000ooool00`000?oo
ooooo`1=oooo00<00000Ogooool0c?ooo`003oooo`030000oooooooo04koool00`00001oOoooo`3;
oooo000?oooo0P00053oool00`1oOoooooooo`3:oooo000?oooo00<0003oooooool0Coooo`030000
07mooooo0<[oool000ooool00`000?ooooooo`1@oooo00<00000Ogooool0bOooo`003oooo`030000
oooooooo057oool00`00001oOoooo`38oooo000?oooo00<0003oooooool0D_ooo`0307mooooooooo
0<Ooool000ooool00`000?ooooooo`1Boooo00<00000Ogooool0aoooo`003oooo`030000oooooooo
05?oool00`00001oOoooo`36oooo000?oooo00<0003oooooool0E?ooo`03000007mooooo0<Goool0
00ooool20000E_ooo`0307mooooooooo0<Coool000ooool00`000?ooooooo`1Foooo00<0Ogoooooo
ool0`oooo`003oooo`030000oooooooo05Koool00`00001oOoooo`33oooo000?oooo00<0003ooooo
ool0Eoooo`03000007mooooo0<;oool000ooool00`000?ooooooo`1Hoooo00<0Ogooooooool0`Ooo
o`003oooo`030000oooooooo05Woool00`1oOoooooooo`30oooo000?oooo00<0003oooooool0F_oo
o`0307mooooooooo0;ooool000ooool00`000?ooooooo`1Joooo00<00000Ogooool0_oooo`003ooo
o`80001Loooo00<0Ogooooooool0__ooo`003oooo`030000oooooooo05coool00`1oOoooooooo`2m
oooo000?oooo00<0003oooooool0GOooo`0307mooooooooo0;coool000ooool00`000?ooooooo`1N
oooo00<0Ogooooooool0^oooo`003oooo`030000oooooooo05ooool00`1oOoooooooo`2joooo0007
oooo1@0000?oool00`000?ooooooo`1Ooooo00<00000Ogooool0^_ooo`002Oooo`030000oooooooo
00?oool00`000?ooooooo`1Poooo00<00000Ogooool0^Oooo`002Oooo`030000oooooooo00?oool3
0000HOooo`03000007mooooo0;Soool000Woool00`000?ooooooo`03oooo00<0003oooooool0H_oo
o`0307mooooooooo0;Ooool000Woool00`000?ooooooo`03oooo00<0003oooooool0Hoooo`0307mo
oooooooo0;Koool000Soool200001Oooo`030000oooooooo06Coool00`1oOoooooooo`2eoooo000?
oooo00<0003oooooool0IOooo`0307mooooooooo0;Coool000ooool00`000?ooooooo`1Uoooo00<0
0000Ogooool0]?ooo`003oooo`030000oooooooo06Koool00`00001oOoooo`2coooo000?oooo00<0
003oooooool0Ioooo`03000007mooooo0;;oool000ooool20000JOooo`03000007mooooo0;7oool0
00ooool00`000?ooooooo`1Yoooo00<00000Ogooool0/?ooo`003oooo`030000oooooooo06[oool0
0`00001oOoooo`2_oooo000?oooo00<0003oooooool0Joooo`03003o07mo003o00800?nUoooo1@00
o`;oool000ooool00`000?ooooooo`1Zoooo0`00o`0407mo003o003o003oXoooo`L00?l1oooo000?
oooo00<0003oooooool0J_ooo`@00?l00`1oO`00o`00o`2Soooo1000o`0307mo003o003o007oool0
00ooool00`000?ooooooo`1Zoooo1@00o`0307mo003ooooo0:;oool2003o0P1oO`<00?l1oooo000?
oooo00<0003oooooool0J_ooo`H00?l00`1oOoooooooo`2Ooooo0P000080Ogl5003o0Oooo`003ooo
o`80001/oooo1@00o`03oooo07mooooo09goool200000P1oO`03oooo003o003o00<00?l2oooo000?
oooo00<0003oooooool0K?ooo`<00?l3oooo00<0Ogooooooool0V?ooo`<0000207mo1?ooo`<00?l3
oooo000?oooo00<0003oooooool0Loooo`0307mooooooooo09Coool3000000?oool0Ogl0Ogl03?oo
o`003oooo`030000oooooooo07Coool00`1oOoooooooo`2Aoooo0P000004oooo07mo07mo07mo3_oo
o`003oooo`030000oooooooo07Goool207moSoooo`80000307mo4Oooo`003oooo`030000oooooooo
07Ooool00`1oOoooooooo`29oooo0P0000<0OglDoooo000?oooo00<0003oooooool0N?ooo`0307mo
oooooooo08Koool01000001oO`1oO`1oOaOoool000ooool00`000?ooooooo`1ioooo0P1oOh?oool0
1000001oO`1oO`1oOa[oool000ooool20000O?ooo`0307mooooooooo07goool01000001oO`1oO`1o
Oagoool000ooool00`000?ooooooo`1loooo00<0Ogooooooool0NOooo`80000207mo8?ooo`003ooo
o`030000oooooooo07goool207moM_ooo`80000307mo8_ooo`003oooo`030000oooooooo07ooool0
0`1oOoooooooo`1`oooo0P0000<0OglUoooo000?oooo00<0003oooooool0P?ooo`80Ogm]oooo0P00
00<0OglXoooo000?oooo00<0003oooooool0P_ooo`0307mooooooooo06Ooool200000`1oOb_oool0
00ooool00`000?ooooooo`23oooo0P1oOfCoool200000`1oObkoool000ooool20000Q_ooo`0307mo
oooooooo05Coool5003o1Oooo`80000307mo<Oooo`003oooo`030000oooooooo08Koool207moDooo
o`L00?l20000101oOcCoool000ooool00`000?ooooooo`28oooo0P1oOe7oool5003o101oOcSoool0
00ooool00`000?ooooooo`2:oooo0`1oOdgoool00`000000o`1oO`0307mo0P00oc[oool000ooool0
0`000?ooooooo`2=oooo0P1oOdOoool20000101oO`H00?ljoooo000?oooo00<0003oooooool0Sooo
o`<0Ogm0oooo0P0000@0Ogl4oooo1@00oc_oool000Soool300001?ooo`030000oooooooo09;oool3
07mo>_ooo`D0Ogl9oooo0`00occoool000Soool00`000?ooooooo`04oooo00<0003oooooool0UOoo
o`<0Ogl00`000?ooooooo`0^oooo1P1oOdgoool000Woool00`000?ooooooo`03oooo0`0009Soool3
07mo100000Goool5003o6_ooo`H0Ogl20000DOooo`002Oooo`030000oooooooo00?oool00`000?oo
ooooo`2Koooo2@1oO`H00?lCoooo1P1oO`@0001Eoooo0008oooo00<0003oool000001?ooo`030000
oooooooo0:?oool00`00o`1oO`1oO`0G07mo1@0005[oool000Woool00`000?ooooooo`03oooo00<0
003oooooool0Xoooo`L00?l4oooo1P0006Soool000ooool00`000?ooooooo`2Soooo1`00og;oool0
00ooool00`000?ooooooo`2Toooo1@00og?oool000ooool00`000?ooooooo`2Uoooo0`00ogCoool0
00ooool00`000?ooooooo`3ooooo7Oooo`003oooo`80003ooooo7_ooo`003oooo`030000oooooooo
0?oooolMoooo000?oooo00<0003oooooool0oooooagoool000ooool00`000?ooooooo`3ooooo7Ooo
o`003oooo`030000oooooooo0?oooolMoooo000?oooo00<0003oooooool0oooooagoool000ooool0
0`000?ooooooo`3ooooo7Oooo`003oooo`030000oooooooo0?oooolMoooo000?oooo0P000?oooolN
oooo000?oooo00<0003oooooool0oooooagoool000ooool00`000?ooooooo`3ooooo7Oooo`003ooo
o`030000oooooooo0?oooolMoooo003ooooo;oooo`00ooooobooool00?ooool_oooo0000\
\>"],
  ImageRangeCache->{{{141.688, 442.688}, {268.938, 83.8125}} -> {-1.78298,
   -0.0335638, 0.0177012, 0.025777}}]
}, Open  ]],

Cell["\tPara doce puntos la aproximaci\[OAcute]n es espectacular", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(salto = \(6 - 1\)\/11; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(puntos = N[Table[{x, f[x]}, {x, 1, 6, salto}]]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = InterpolatingPolynomial[puntos, x]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-1.83939720585721175`\) + 
      \((\(0.588462195605562321`\[InvisibleSpace]\) + 
            \((\(1.37410138271004123`\[InvisibleSpace]\) + 
                  \((\(-0.758808712016354025`\) + 
                        \((\(0.147172357714920831`\[InvisibleSpace]\) + 
                              \((\(0.00280634456537324883`
                                    \[InvisibleSpace]\) + 
                                    \((\(-0.00897707651330456535`\) + 
                                        \((\(0.0027853306660646977`
                                        \[InvisibleSpace]\) + 
                                        \((\(-0.000551889990277087072`\) + 
                                        \((\(0.0000838054207969610231`
                                        \[InvisibleSpace]\) + 
                                        \((\(-0.0000104660625295728904`\) + 
                                        1.11692229390082697`*^-6\ 
                                        \((\(-5.54545454545454585`\) + x)\))
                                        \)\ \((\(-5.09090909090909082`\) + x)
                                        \))\)\ \((\(-4.63636363636363668`\) + 
                                        x)\))\)\ \((
                                        \(-4.18181818181818165`\) + x)\))\)\ 
                                        \((\(-3.72727272727272707`\) + x)\))
                                        \)\ \((\(-3.27272727272727292`\) + x)
                                        \))\)\ 
                                \((\(-2.81818181818181834`\) + x)\))\)\ 
                          \((\(-2.36363636363636375`\) + x)\))\)\ 
                    \((\(-1.90909090909090917`\) + x)\))\)\ 
              \((\(-1.45454545454545458`\) + x)\))\)\ \((\(-1.`\) + x)\)\)], 
  "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[BoxData[{
    \(\(puntosplot = 
      ListPlot[puntos, PlotStyle \[Rule] {RGBColor[0, 0, 1], PointSize[.03]}, 
        DisplayFunction \[Rule] Identity]; \)\), 
    \(\(pplot = 
      Plot[p, {x, 1, 6}, PlotStyle \[Rule] {RGBColor[0, 0.5, 0.5]}, 
        DisplayFunction \[Rule] Identity]; \)\)}], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[curva, puntosplot, pplot, 
      DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.274682 0.137341 [
[.2 .26218 -3 -9 ]
[.2 .26218 3 0 ]
[.4 .26218 -3 -9 ]
[.4 .26218 3 0 ]
[.6 .26218 -3 -9 ]
[.6 .26218 3 0 ]
[.8 .26218 -3 -9 ]
[.8 .26218 3 0 ]
[1 .26218 -3 -9 ]
[1 .26218 3 0 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 .27468 m
.2 .28093 L
s
[(2)] .2 .26218 0 1 Mshowa
.4 .27468 m
.4 .28093 L
s
[(3)] .4 .26218 0 1 Mshowa
.6 .27468 m
.6 .28093 L
s
[(4)] .6 .26218 0 1 Mshowa
.8 .27468 m
.8 .28093 L
s
[(5)] .8 .26218 0 1 Mshowa
1 .27468 m
1 .28093 L
s
[(6)] 1 .26218 0 1 Mshowa
.125 Mabswid
.04 .27468 m
.04 .27843 L
s
.08 .27468 m
.08 .27843 L
s
.12 .27468 m
.12 .27843 L
s
.16 .27468 m
.16 .27843 L
s
.24 .27468 m
.24 .27843 L
s
.28 .27468 m
.28 .27843 L
s
.32 .27468 m
.32 .27843 L
s
.36 .27468 m
.36 .27843 L
s
.44 .27468 m
.44 .27843 L
s
.48 .27468 m
.48 .27843 L
s
.52 .27468 m
.52 .27843 L
s
.56 .27468 m
.56 .27843 L
s
.64 .27468 m
.64 .27843 L
s
.68 .27468 m
.68 .27843 L
s
.72 .27468 m
.72 .27843 L
s
.76 .27468 m
.76 .27843 L
s
.84 .27468 m
.84 .27843 L
s
.88 .27468 m
.88 .27843 L
s
.92 .27468 m
.92 .27843 L
s
.96 .27468 m
.96 .27843 L
s
.25 Mabswid
0 .27468 m
1 .27468 L
s
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .0204 L
.01087 .02027 L
.0122 .02018 L
.01348 .02012 L
.01483 .02009 L
.01604 .02008 L
.01717 .0201 L
.01841 .02014 L
.01975 .02021 L
.02113 .02031 L
.02241 .02042 L
.02532 .02079 L
.02789 .02121 L
.03062 .02177 L
.03584 .02313 L
.04057 .0247 L
.05151 .02951 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
0 0 1 r
.03 w
0 .02206 Mdot
.09091 .05879 Mdot
.18182 .17351 Mdot
.27273 .30749 Mdot
.36364 .42272 Mdot
.45455 .50277 Mdot
.54545 .54593 Mdot
.63636 .55809 Mdot
.72727 .54783 Mdot
.81818 .52354 Mdot
.90909 .4921 Mdot
1 .45852 Mdot
0 .5 .5 r
.5 Mabswid
0 .02206 m
.00236 .02151 L
.00488 .02102 L
.00706 .02068 L
.00942 .02039 L
.01087 .02026 L
.0122 .02018 L
.01348 .02012 L
.01483 .02008 L
.01604 .02008 L
.01717 .02009 L
.01841 .02013 L
.01975 .0202 L
.02113 .0203 L
.02241 .02042 L
.02532 .02078 L
.02789 .0212 L
.03062 .02176 L
.03584 .02312 L
.04057 .0247 L
.05151 .0295 L
.06335 .03644 L
.08481 .05316 L
.12786 .09967 L
.16932 .15546 L
.20919 .21404 L
.25164 .27708 L
.29249 .335 L
.33592 .39092 L
.37776 .43764 L
.41801 .47517 L
.46083 .5069 L
.48209 .51957 L
.50206 .52967 L
.52137 .53784 L
.5417 .54482 L
.56289 .55042 L
.58232 .55413 L
.59234 .55555 L
.59785 .55619 L
.60305 .55671 L
.60789 .55711 L
.61315 .55747 L
.61793 .55773 L
.62233 .5579 L
.6249 .55798 L
.62724 .55803 L
.62853 .55805 L
.62994 .55807 L
.63127 .55809 L
Mistroke
.63251 .55809 L
.63376 .5581 L
.63493 .5581 L
.63598 .55809 L
.63712 .55809 L
.63837 .55808 L
.63968 .55806 L
.64203 .55802 L
.64462 .55795 L
.64738 .55787 L
.65237 .55766 L
.6583 .55733 L
.6637 .55696 L
.67414 .55605 L
.68378 .55498 L
.7056 .55185 L
.74688 .54352 L
.78657 .53311 L
.82884 .52011 L
.86952 .5063 L
.91277 .49075 L
.95443 .47537 L
.9945 .46054 L
1 .45852 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{303, 186.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004_0000^QP00`40o`000?l0003ooooooc3oool0
0?ooool`oooo003ooooo<?ooo`00oooooc3oool00?ooool`oooo0008oooo0`000?oooolUoooo0008
oooo00<0003oooooool0ooooobGoool000?oool300000oooo`030000oooooooo00?oool30000oooo
oakoool000Woool00`000?ooooooo`03oooo00<0003oooooool0oooooakoool000Soool00`000?oo
o`000004oooo00<0003oooooool0oooooakoool000Woool00`000?ooooooo`03oooo00<0003ooooo
ool0oooooakoool000coool5003ooooooaooool000_oool7003ooooooakoool000_oool5003o2@1o
OooooolGoooo000;oooo1000o`0307mo003o003o00Ooool307mooooooaCoool000_oool7003o2_oo
o`80Ogoooooo4_ooo`003?ooo`D00?l=oooo00<0Ogooooooool0ooooo`ooool000goool3003o3ooo
o`80Ogoooooo3oooo`003oooo`030000oooooooo00ooool00`1oOoooooooo`3ooooo3?ooo`003ooo
o`030000oooooooo013oool207moooooo`coool000ooool00`000?ooooooo`0Boooo00<0Ogoooooo
ool0ooooo`Woool000ooool00`000?ooooooo`0Coooo0P1oOoooool9oooo000?oooo00<0003ooooo
ool05?ooo`03003o07mo003o00800?oooooo1Oooo`003oooo`80000Doooo0`00o`0407mo003o003o
003oooooo`Coool000ooool00`000?ooooooo`0Coooo1000o`0307mo003o003o0?ooool4oooo000?
oooo00<0003oooooool04oooo`D00?l00`1oO`00ooooo`3ooooo0oooo`003oooo`030000oooooooo
01?oool5003o00<0Ogl00?ooool0ooooo`?oool000ooool00`000?ooooooo`0Doooo1@00o`0307mo
oooooooo0?ooool2oooo000?oooo00<0003oooooool05Oooo`<00?l2oooo00<0Ogooooooool0oooo
o`7oool000ooool00`000?ooooooo`0Koooo00<0Ogooooooool0ooooo`003oooo`030000oooooooo
01coool00`1oOoooooooo`3noooo000?oooo0P0001koool00`1oOoooooooo`3moooo000?oooo00<0
003oooooool07_ooo`0307mooooooooo0?coool000ooool00`000?ooooooo`0Noooo00<0Ogoooooo
ool0o?ooo`003oooo`030000oooooooo01ooool00`1oOoooooooo`3koooo000?oooo00<0003ooooo
ool08?ooo`0307mooooooooo0?[oool000ooool00`000?ooooooo`0Qoooo00<0Ogooooooool0nOoo
o`003oooo`030000oooooooo02;oool00`1oOoooooooo`3hoooo000?oooo0P0002Coool00`1oOooo
ooooo`3goooo000?oooo00<0003oooooool08oooo`0307mooooooooo0?Ooool000ooool00`000?oo
ooooo`0Toooo00<0Ogooooooool0m_ooo`003oooo`030000oooooooo02Goool00`1oOoooooooo`3e
oooo000?oooo00<0003oooooool09_ooo`0307mooooooooo0?Coool000ooool00`000?ooooooo`0W
oooo00<0Ogooooooool0loooo`001oooo`D00003oooo00<0003oooooool09oooo`0307mooooooooo
0??oool000Woool00`000?ooooooo`03oooo00<0003oooooool0:?ooo`0307mooooooooo0?;oool0
00?oool300000oooo`030000oooooooo00?oool30000:Oooo`0307mooooooooo0?7oool000Woool0
0`000?ooooooo`03oooo00<0003oooooool0:_ooo`0307mooooooooo0?3oool000Woool00`000?oo
ooooo`03oooo00<0003oooooool0:oooo`0307mooooooooo0>ooool000Soool200001Oooo`030000
oooooooo02_oool00`1oOoooooooo`3_oooo000?oooo00<0003oooooool0;?ooo`0307mooooooooo
0>koool000ooool00`000?ooooooo`0]oooo00<0Ogooooooool0kOooo`003oooo`030000oooooooo
02koool00`1oOoooooooo`3/oooo000?oooo00<0003oooooool0;_ooo`0307mooooooooo0>coool0
00ooool20000;oooo`03003o07mo003o00800?oZoooo000?oooo00<0003oooooool0;Oooo`<00?l0
101oO`00o`00o`00onWoool000ooool00`000?ooooooo`0]oooo0`00o`0407mo003o003o003ojOoo
o`003oooo`030000oooooooo02goool4003o00<0Ogl00?l00?l0jOooo`003oooo`030000oooooooo
02goool5003o00<0Ogl00?ooool0j?ooo`003oooo`030000oooooooo02koool4003o00<0Ogoooooo
ool0j?ooo`003oooo`030000oooooooo02ooool3003o00?oool0Ogooool0j?ooo`003oooo`030000
oooooooo03?oool00`1oOoooooooo`3Woooo000?oooo0P0003Goool00`1oOoooooooo`3Voooo000?
oooo00<0003oooooool0=Oooo`0307mooooooooo0>Goool000ooool00`000?ooooooo`0eoooo00<0
Ogooooooool0iOooo`003oooo`030000oooooooo03Koool00`1oOoooooooo`3Toooo000?oooo00<0
003oooooool0=oooo`0307mooooooooo0>?oool000ooool00`000?ooooooo`0goooo00<0Ogoooooo
ool0hoooo`003oooo`030000oooooooo03Soool00`1oOoooooooo`3Roooo000?oooo00<0003ooooo
ool0>Oooo`0307mooooooooo0>7oool000ooool20000>_ooo`0307mooooooooo0>7oool000ooool0
0`000?ooooooo`0joooo00<0Ogooooooool0h?ooo`003oooo`030000oooooooo03_oool00`1oOooo
ooooo`3Ooooo000?oooo00<0003oooooool0>oooo`0307mooooooooo0=ooool000ooool00`000?oo
ooooo`0doooo0`0000Goool00`1oOoooooooo`0^oooo0P0003Soool30000=Oooo`030000oooooooo
03Goool200001?ooo`003oooo`030000oooooooo03Coool00`000?ooooooo`06oooo00<0Ogoooooo
ool0;oooo`030000oooooooo03Koool00`000?ooooooo`0coooo00<0003oool00000=_ooo`030000
oooo000000?oool000ooool00`000?ooooooo`0eoooo00<0003oooooool01Oooo`0307mooooooooo
02koool00`000?ooooooo`0eoooo100003Koool00`000?ooooooo`0doooo00<0003oool000000ooo
o`003oooo`80000foooo00<0003oooooool01_ooo`0307mooooooooo02koool00`000?ooooooo`0d
oooo00<0003oool00000=Oooo`80000goooo0P0000Coool000ooool00`000?ooooooo`0doooo00<0
003oool000002?ooo`0307mooooooooo02_oool00`000?ooo`00000goooo0P0003Goool00`000?oo
ooooo`0foooo00<0003oooooool00oooo`003oooo`030000oooooooo03Goool00`000?ooooooo`07
oooo00<0Ogooooooool0;?ooo`030000oooooooo03Ooool00`000?ooooooo`0coooo0`0003Ooool2
00000oooo`003oooo`030000oooooooo043oool00`1oOoooooooo`3Joooo000?oooo00<0003ooooo
ool0@Oooo`0307mooooooooo0=Woool000ooool00`000?ooooooo`11oooo00<0Ogooooooool0fOoo
o`003oooo`030000oooooooo04;oool00`1oOoooooooo`3Hoooo000?oooo00<0003oooooool0@ooo
o`0307mooooooooo0=Ooool000oooom6000000<0Ogl000000000e00000?oool000ooool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Soool010000?ooooooo`1oO`Ooool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`01oooo000?oooo00<0
003oooooool0=_ooo`030000oooooooo00coool00`1oOoooooooo`0Voooo00<0003oooooool0=_oo
o`030000oooooooo03Koool00`000?ooooooo`0foooo00<0003oooooool00Oooo`003oooo`030000
oooooooo04Koool00`1oOoooooooo`3Doooo000?oooo00<0003oooooool0A_ooo`0307mooooooooo
0=Coool000ooool00`000?ooooooo`17oooo00<0Ogooooooool0doooo`003oooo`030000oooooooo
04Soool00`1oOoooooooo`3Boooo000?oooo00<0003oooooool0B?ooo`03003o07mo003o00800?o@
oooo000?oooo0P0004Soool2003o00<0Ogl00?l00?l00P00olooool000ooool00`000?ooooooo`17
oooo0`00o`0407mo003o003o003ocoooo`003oooo`030000oooooooo04Ooool4003o00<0Ogl00?l0
0?l0coooo`003oooo`030000oooooooo04Ooool5003o00<0Ogl00?ooool0c_ooo`003oooo`030000
oooooooo04Soool4003o00<0Ogooooooool0c_ooo`003oooo`030000oooooooo04Woool3003o00?o
ool0Ogooool0c_ooo`003oooo`030000oooooooo04koool00`1oOoooooooo`3<oooo000?oooo00<0
003oooooool0Coooo`0307mooooooooo0<_oool000ooool20000D?ooo`0307mooooooooo0<_oool0
00ooool00`000?ooooooo`1@oooo00<0Ogooooooool0b_ooo`003oooo`030000oooooooo057oool0
0`1oOoooooooo`39oooo000?oooo00<0003oooooool0D_ooo`0307mooooooooo0<Soool000ooool0
0`000?ooooooo`1Boooo00<0Ogooooooool0b?ooo`003oooo`030000oooooooo05?oool00`1oOooo
ooooo`37oooo000?oooo00<0003oooooool0E?ooo`0307mooooooooo0<Koool000ooool00`000?oo
ooooo`1Eoooo00<0Ogooooooool0aOooo`003oooo`80001Foooo00<0Ogooooooool0aOooo`003ooo
o`030000oooooooo05Koool00`1oOoooooooo`34oooo000?oooo00<0003oooooool0Eoooo`0307mo
oooooooo0<?oool000ooool00`000?ooooooo`1Hoooo00<0Ogooooooool0`_ooo`003oooo`030000
oooooooo05Soool00`1oOoooooooo`32oooo000?oooo00<0003oooooool0FOooo`0307mooooooooo
0<7oool000ooool00`000?ooooooo`1Joooo00<0Ogooooooool0`?ooo`003oooo`80001Loooo00<0
Ogooooooool0_oooo`003oooo`030000oooooooo05_oool00`1oOoooooooo`2ooooo000?oooo00<0
003oooooool0G?ooo`0307mooooooooo0;koool000ooool00`000?ooooooo`1Moooo00<0Ogoooooo
ool0_Oooo`003oooo`030000oooooooo05koool00`1oOoooooooo`2loooo000?oooo00<0003ooooo
ool0Goooo`0307mooooooooo0;_oool000Ooool500000oooo`030000oooooooo063oool00`1oOooo
ooooo`2joooo0009oooo00<0003oooooool00oooo`030000oooooooo067oool00`1oOoooooooo`2i
oooo0009oooo00<0003oooooool00oooo`<0001Roooo00<0Ogooooooool0^?ooo`002Oooo`030000
oooooooo00?oool00`000?ooooooo`1Qoooo00<00?l0Ogl00?l00P00okOoool000Woool00`000?oo
ooooo`03oooo00<0003oooooool0H?ooo`<00?l0101oO`00o`00o`00okKoool000Soool200001Ooo
o`030000oooooooo063oool4003o00<0Ogl00?l00?l0]_ooo`003oooo`030000oooooooo063oool5
003o00<0Ogl00?ooool0]Oooo`003oooo`030000oooooooo063oool6003o00<0Ogooooooool0]?oo
o`003oooo`030000oooooooo067oool5003o00?oool0Ogooool0]?ooo`003oooo`030000oooooooo
06;oool3003o0oooo`0307mooooooooo0;;oool000ooool20000J_ooo`0307mooooooooo0;7oool0
00ooool00`000?ooooooo`1Zoooo00<0Ogooooooool0/?ooo`003oooo`030000oooooooo06_oool0
0`1oOoooooooo`2_oooo000?oooo00<0003oooooool0K?ooo`0307mooooooooo0:Ooool5003o0_oo
o`003oooo`030000oooooooo06goool00`1oOoooooooo`2Uoooo1`00o`7oool000ooool00`000?oo
ooooo`1^oooo0P1oOjGoool4003o00<0Ogl00?l00?l00Oooo`003oooo`030000oooooooo073oool0
0`1oOoooooooo`2Roooo00@00?l0Ogl0Ogl0Ogl3003o0Oooo`003oooo`030000oooooooo077oool0
0`1oOoooooooo`2Ooooo0`1oO`H00?l1oooo000?oooo0P0007?oool00`1oOoooooooo`2Loooo0P1o
O`?oool5003o0_ooo`003oooo`030000oooooooo07?oool00`1oOoooooooo`2Hoooo0`1oO`Koool3
003o0oooo`003oooo`030000oooooooo07Coool00`1oOoooooooo`2Doooo0`1oO`ooool000ooool0
0`000?ooooooo`1eoooo00<0Ogooooooool0T?ooo`<0OglBoooo000?oooo00<0003oooooool0M_oo
o`80Ogn=oooo0`1oOaGoool000ooool00`000?ooooooo`1hoooo00<0Ogooooooool0POooo`D00?l0
1?ooo`1oO`1oO`1oOaSoool000ooool00`000?ooooooo`1ioooo00<0Ogooooooool0Ooooo`@00?l3
07mo6oooo`003oooo`80001koooo0P1oOgooool2003o0P1oO`<00?lKoooo000?oooo00<0003ooooo
ool0Noooo`03003o07mo003o00800?mkoooo0P1oO`D00?lKoooo000?oooo00<0003oooooool0N_oo
o`<00?l0101oO`00o`00o`00ogOoool307mo1`00oa_oool000ooool00`000?ooooooo`1joooo1000
o`80Ogl00`00ooooooooo`1coooo0P1oO`Coool5003o7?ooo`003oooo`030000oooooooo07[oool6
003o00<0Ogooooooool0L?ooo`<0Ogl7oooo0`00oagoool000ooool00`000?ooooooo`1joooo1`00
o`80Ogm]oooo0`1oOb[oool000ooool00`000?ooooooo`1koooo1@00o`?oool00`1oOoooooooo`1L
oooo1@00o`Koool307mo;Oooo`003oooo`030000oooooooo07coool3003o1Oooo`80OgmKoooo1`00
o`;oool307mo<?ooo`003oooo`800027oooo0P1oOeWoool6003o0`1oOc?oool000ooool00`000?oo
ooooo`28oooo0P1oOeOoool2003o101oO`03003ooooooooo03?oool000ooool00`000?ooooooo`2:
oooo0P1oOe?oool407mo1@00ocGoool000ooool00`000?ooooooo`2<oooo0P1oOdgoool407mo0ooo
o`D00?lfoooo000?oooo00<0003oooooool0S_ooo`80Ogm7oooo101oO`Soool3003o=oooo`003ooo
o`030000oooooooo093oool307mo0_ooo`D00?l^oooo1@00o`Koool407moA_ooo`002?ooo`<00004
oooo00<0003oooooool0Toooo`<0Ogl5003o;?ooo`L00?l2oooo0`1oOd[oool000Soool00`000?oo
ooooo`04oooo00<0003oooooool0U?ooo`800?l407mo00<00?ooooooool0:_ooo`D00?l407moCOoo
o`002Oooo`030000oooooooo00?oool30000U?ooo`H00?l607mo3oooo`D00?lCoooo00<00?l0Ogl0
Ogl00P1oO`800?m?oooo0009oooo00<0003oooooool00oooo`030000oooooooo09Coool7003o1Ooo
o`@0Ogl:oooo1`00o`koool507mo1P00odooool000Soool00`000?ooo`000004oooo00<0003ooooo
ool0UOooo`D00?l:oooo7`1oO`Goool5003oD?ooo`002Oooo`030000oooooooo00?oool00`000?oo
ooooo`2Foooo0`00oaGoool7003o5?ooo`<00?mAoooo000?oooo00<0003oooooool0[_ooo`L00?mX
oooo000?oooo00<0003oooooool0[oooo`D00?mYoooo000?oooo00<0003oooooool0/?ooo`<00?mZ
oooo000?oooo00<0003oooooool0oooooakoool000ooool20000oooooaooool000ooool00`000?oo
ooooo`3ooooo7_ooo`003oooo`030000oooooooo0?oooolNoooo000?oooo00<0003oooooool0oooo
oakoool000ooool00`000?ooooooo`3ooooo7_ooo`003oooo`030000oooooooo0?oooolNoooo000?
oooo00<0003oooooool0oooooakoool000ooool00`000?ooooooo`3ooooo7_ooo`003oooo`80003o
oooo7oooo`003oooo`030000oooooooo0?oooolNoooo000?oooo00<0003oooooool0oooooakoool0
00ooool00`000?ooooooo`3ooooo7_ooo`00oooooc3oool00?ooool`oooo003ooooo<?ooo`00\
\>"],
  ImageRangeCache->{{{141.688, 443.688}, {269.563, 83.8125}} -> {-1.7735,
   -0.0406031, 0.0176395, 0.0256872}}]
}, Open  ]],

Cell["\<\
\tSi utilizamos este polinomio de interpolaci\[OAcute]n para estimar el valor \
de la funci\[OAcute]n en el punto 2.7 la aproximaci\[OAcute]n \
l\[OAcute]gicamente es mucho mayor que con la interpolaci\[OAcute]n lineal.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(p /. x \[Rule] 2.7\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.88187112226559261`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2.7]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.881870738170996304`\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\

\tLa interpolaci\[OAcute]n es particularmente \[UAcute]til cuando la funci\
\[OAcute]n viene dada de forma emp\[IAcute]rica, por una serie de datos, pero \
no conocemos la expresi\[OAcute]n anal\[IAcute]tica de la misma. \
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
\tEncontrar el polinomio de interpolaci\[OAcute]n que pasa por los puntos:  \
{{-8, -12}, {-1, -15}, {2, 2}, {5, 5}, {8, 4}, {11, 3}, {15, 9}}. Representar \
gr\[AAcute]ficamente este polinomio de interpolaci\[OAcute]n y los puntos por \
los que pasa. \
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(datos
       = {{\(-8\), \(-12\)}, {\(-1\), \(-15\)}, {2, 2}, {5, 5}, {8, 4}, {11, 
          3}, {15, 9}}; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pd = InterpolatingPolynomial[datos, x]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-12\) + 
      \((8 + x)\)\ 
        \((\(-\(3\/7\)\) + 
            \((64\/105 + 
                  \((\(-\(437\/4095\)\) + 
                        \((388\/36855 + 
                              \((\(-\(223\/311220\)\) + 
                                    \(79\ \((\(-11\) + x)\)\)\/1982232)\)\ 
                                \((\(-8\) + x)\))\)\ \((\(-5\) + x)\))\)\ 
                    \((\(-2\) + x)\))\)\ \((1 + x)\))\)\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[BoxData[{
    \(\(datosplot = 
      ListPlot[datos, PlotStyle \[Rule] {RGBColor[1, 0, 0], PointSize[.03]}, 
        DisplayFunction \[Rule] Identity]; \)\), 
    \(\(pdplot = 
      Plot[pd, {x, \(-11\), 16}, PlotStyle \[Rule] {RGBColor[0, 0, 1]}, 
        DisplayFunction \[Rule] Identity]; \)\)}], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[datosplot, pdplot, DisplayFunction \[Rule] $DisplayFunction, 
      PlotRange \[Rule] {\(-60\), 20}]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.411817 0.0352734 0.463525 0.00772542 [
[.05908 .45103 -9 -9 ]
[.05908 .45103 9 0 ]
[.23545 .45103 -6 -9 ]
[.23545 .45103 6 0 ]
[.58818 .45103 -3 -9 ]
[.58818 .45103 3 0 ]
[.76455 .45103 -6 -9 ]
[.76455 .45103 6 0 ]
[.94092 .45103 -6 -9 ]
[.94092 .45103 6 0 ]
[.39932 0 -18 -4.5 ]
[.39932 0 0 4.5 ]
[.39932 .07725 -18 -4.5 ]
[.39932 .07725 0 4.5 ]
[.39932 .15451 -18 -4.5 ]
[.39932 .15451 0 4.5 ]
[.39932 .23176 -18 -4.5 ]
[.39932 .23176 0 4.5 ]
[.39932 .30902 -18 -4.5 ]
[.39932 .30902 0 4.5 ]
[.39932 .38627 -18 -4.5 ]
[.39932 .38627 0 4.5 ]
[.39932 .54078 -12 -4.5 ]
[.39932 .54078 0 4.5 ]
[.39932 .61803 -12 -4.5 ]
[.39932 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05908 .46353 m
.05908 .46978 L
s
[(-10)] .05908 .45103 0 1 Mshowa
.23545 .46353 m
.23545 .46978 L
s
[(-5)] .23545 .45103 0 1 Mshowa
.58818 .46353 m
.58818 .46978 L
s
[(5)] .58818 .45103 0 1 Mshowa
.76455 .46353 m
.76455 .46978 L
s
[(10)] .76455 .45103 0 1 Mshowa
.94092 .46353 m
.94092 .46978 L
s
[(15)] .94092 .45103 0 1 Mshowa
.125 Mabswid
.09436 .46353 m
.09436 .46728 L
s
.12963 .46353 m
.12963 .46728 L
s
.1649 .46353 m
.1649 .46728 L
s
.20018 .46353 m
.20018 .46728 L
s
.27072 .46353 m
.27072 .46728 L
s
.306 .46353 m
.306 .46728 L
s
.34127 .46353 m
.34127 .46728 L
s
.37654 .46353 m
.37654 .46728 L
s
.44709 .46353 m
.44709 .46728 L
s
.48236 .46353 m
.48236 .46728 L
s
.51764 .46353 m
.51764 .46728 L
s
.55291 .46353 m
.55291 .46728 L
s
.62346 .46353 m
.62346 .46728 L
s
.65873 .46353 m
.65873 .46728 L
s
.694 .46353 m
.694 .46728 L
s
.72928 .46353 m
.72928 .46728 L
s
.79982 .46353 m
.79982 .46728 L
s
.8351 .46353 m
.8351 .46728 L
s
.87037 .46353 m
.87037 .46728 L
s
.90564 .46353 m
.90564 .46728 L
s
.02381 .46353 m
.02381 .46728 L
s
.97619 .46353 m
.97619 .46728 L
s
.25 Mabswid
0 .46353 m
1 .46353 L
s
.41182 0 m
.41807 0 L
s
[(-60)] .39932 0 1 0 Mshowa
.41182 .07725 m
.41807 .07725 L
s
[(-50)] .39932 .07725 1 0 Mshowa
.41182 .15451 m
.41807 .15451 L
s
[(-40)] .39932 .15451 1 0 Mshowa
.41182 .23176 m
.41807 .23176 L
s
[(-30)] .39932 .23176 1 0 Mshowa
.41182 .30902 m
.41807 .30902 L
s
[(-20)] .39932 .30902 1 0 Mshowa
.41182 .38627 m
.41807 .38627 L
s
[(-10)] .39932 .38627 1 0 Mshowa
.41182 .54078 m
.41807 .54078 L
s
[(10)] .39932 .54078 1 0 Mshowa
.41182 .61803 m
.41807 .61803 L
s
[(20)] .39932 .61803 1 0 Mshowa
.125 Mabswid
.41182 .01545 m
.41557 .01545 L
s
.41182 .0309 m
.41557 .0309 L
s
.41182 .04635 m
.41557 .04635 L
s
.41182 .0618 m
.41557 .0618 L
s
.41182 .09271 m
.41557 .09271 L
s
.41182 .10816 m
.41557 .10816 L
s
.41182 .12361 m
.41557 .12361 L
s
.41182 .13906 m
.41557 .13906 L
s
.41182 .16996 m
.41557 .16996 L
s
.41182 .18541 m
.41557 .18541 L
s
.41182 .20086 m
.41557 .20086 L
s
.41182 .21631 m
.41557 .21631 L
s
.41182 .24721 m
.41557 .24721 L
s
.41182 .26266 m
.41557 .26266 L
s
.41182 .27812 m
.41557 .27812 L
s
.41182 .29357 m
.41557 .29357 L
s
.41182 .32447 m
.41557 .32447 L
s
.41182 .33992 m
.41557 .33992 L
s
.41182 .35537 m
.41557 .35537 L
s
.41182 .37082 m
.41557 .37082 L
s
.41182 .40172 m
.41557 .40172 L
s
.41182 .41717 m
.41557 .41717 L
s
.41182 .43262 m
.41557 .43262 L
s
.41182 .44807 m
.41557 .44807 L
s
.41182 .47898 m
.41557 .47898 L
s
.41182 .49443 m
.41557 .49443 L
s
.41182 .50988 m
.41557 .50988 L
s
.41182 .52533 m
.41557 .52533 L
s
.41182 .55623 m
.41557 .55623 L
s
.41182 .57168 m
.41557 .57168 L
s
.41182 .58713 m
.41557 .58713 L
s
.41182 .60258 m
.41557 .60258 L
s
.25 Mabswid
.41182 0 m
.41182 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.03 w
.12963 .37082 Mdot
.37654 .34764 Mdot
.48236 .47898 Mdot
.58818 .50215 Mdot
.694 .49443 Mdot
.79982 .4867 Mdot
.94092 .53305 Mdot
0 0 1 r
.5 Mabswid
.10865 .61803 m
.12415 .42536 L
.13511 .32154 L
.14509 .24459 L
.15438 .18634 L
.16424 .13725 L
.17504 .09672 L
.18025 .08164 L
.18502 .07018 L
.18952 .06126 L
.19443 .05352 L
.19712 .0501 L
.19962 .04743 L
.20216 .0452 L
.20455 .04351 L
.20678 .0423 L
.20796 .0418 L
.2092 .04137 L
.21024 .04108 L
.21139 .04084 L
.21244 .0407 L
.21341 .04062 L
.21463 .04061 L
.21579 .04068 L
.21684 .04081 L
.21797 .04102 L
.2192 .04133 L
.22051 .04175 L
.22285 .04273 L
.22523 .04402 L
.22774 .04568 L
.23222 .04937 L
.24232 .06078 L
.25105 .07359 L
.2606 .09017 L
.30116 .17861 L
.34021 .27082 L
.38171 .35739 L
.40251 .39322 L
.42169 .4212 L
.44156 .44508 L
.46016 .46291 L
.47892 .47683 L
.48951 .48305 L
.49956 .48797 L
.50927 .49187 L
.51985 .49528 L
.52947 .49769 L
.53838 .49939 L
.54348 .50016 L
Mistroke
.54898 .50084 L
.55383 .50132 L
.55895 .50171 L
.56357 .50197 L
.5662 .50208 L
.56865 .50216 L
.5709 .50222 L
.57296 .50226 L
.57409 .50227 L
.57532 .50228 L
.57649 .50229 L
.57757 .50229 L
.57875 .50229 L
.57999 .50229 L
.58105 .50228 L
.58221 .50227 L
.58347 .50225 L
.58481 .50223 L
.58722 .50218 L
.59196 .50204 L
.59627 .50187 L
.60688 .50132 L
.61688 .50067 L
.6554 .49756 L
.69637 .49425 L
.73583 .49136 L
.77377 .48859 L
.79489 .48704 L
.81416 .48581 L
.82371 .48536 L
.82633 .48526 L
.82912 .48518 L
.83149 .48512 L
.83277 .48509 L
.83412 .48507 L
.83528 .48505 L
.83656 .48504 L
.83773 .48503 L
.83881 .48503 L
.84009 .48503 L
.84125 .48504 L
.8419 .48505 L
.8426 .48505 L
.84387 .48507 L
.84497 .48509 L
.84619 .48512 L
.84864 .4852 L
.85091 .4853 L
.85304 .48541 L
.85801 .48576 L
Mistroke
.86082 .48602 L
.86343 .4863 L
.86861 .487 L
.8733 .48781 L
.88227 .48989 L
.89183 .49301 L
.90186 .49754 L
.91109 .50306 L
.92122 .51092 L
.93191 .52168 L
.9414 .53373 L
.95157 .54972 L
.96991 .58835 L
.97619 .60501 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{330.625, 204.313},
  ImageMargins->{{7, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005:0000c1P00`40o`000?l0003ooooood_oool0
0?oooom;oooo003oooooBoooo`00O?ooo`800004oooo00<0003oooooool0aOooo`00O?ooo`030000
oooo000000;oool00`000?ooo`000036oooo001goooo0`0000;oool00`000?ooo`000002oooo00<0
003oool000001Oooo`<0002noooo001loooo0P0000?oool00`000?ooo`000005oooo00<0003ooooo
ool0__ooo`00O?ooo`030000oooooooo00;oool00`000?ooo`000005oooo00<0003oooooool0__oo
o`00OOooo`800003oooo00<0003oooooool01?ooo`030000oooooooo0;koool008Woool00`000?oo
ooooo`2noooo0029oooo0P000;ooool008Woool00`000?ooooooo`2noooo0029oooo00<0003ooooo
ool0__ooo`00ROooo`030000oooooooo0;koool008Woool20000_oooo`00ROooo`030000oooooooo
0;koool008Woool00`000?ooooooo`2noooo001:oooo0P00ocgoool00`000?ooooooo`2noooo0017
oooo1`00oc_oool00`000?ooooooo`2noooo0017oooo00<00?ooooooool01?ooo`800?lioooo0P00
0;ooool004Goool2003o2Oooo`03003ooooooooo03Koool00`000?ooooooo`2noooo0014oooo00<0
0?ooooooool02_ooo`03003ooooooooo03Goool00`000?ooooooo`2noooo0014oooo00<00?oooooo
ool02oooo`03003ooooooooo03Coool00`000?ooooooo`2noooo0013oooo00<00?ooooooool03?oo
o`03003ooooooooo03Coool00`000?ooooooo`2noooo0013oooo00<00?ooooooool03Oooo`03003o
oooooooo03?oool20000_oooo`00@_ooo`03003ooooooooo00ooool00`00ooooooooo`0boooo00<0
003oooooool0__ooo`00@_ooo`03003ooooooooo013oool00`00ooooooooo`0aoooo00<0003ooooo
ool0__ooo`00@Oooo`03003ooooooooo017oool00`00ooooooooo`0Uoooo00<0003oooooool00_oo
o`030000oooooooo00Coool00`000?ooooooo`2noooo0011oooo00<00?ooooooool04_ooo`03003o
oooooooo02?oool00`000?ooo`000002oooo00<0003oool000001Oooo`030000oooooooo0;koool0
043oool00`00ooooooooo`0Doooo00<00?ooooooool07Oooo`<00004oooo00H0003oooooool0003o
ool00005oooo0`000;koool0043oool00`00ooooooooo`0Doooo00<00?ooooooool08_ooo`800003
oooo00<0003oool000001Oooo`030000oooooooo0;koool0043oool00`00ooooooooo`0Eoooo00<0
0?ooooooool08Oooo`030000oooooooo00;oool00`000?ooo`000005oooo00<0003oooooool0__oo
o`00?oooo`03003ooooooooo01Koool00`00ooooooooo`0Qoooo0`0000?oool00`000?ooooooo`04
oooo00<0003oooooool0__ooo`00?oooo`03003ooooooooo01Ooool00`00ooooooooo`0]oooo00<0
003oooooool0__ooo`00?_ooo`03003ooooooooo01Soool00`00ooooooooo`0]oooo0P000;ooool0
03koool00`00ooooooooo`0Ioooo00<00?ooooooool0;?ooo`030000oooooooo0;koool003koool0
0`00ooooooooo`0Ioooo00<00?ooooooool0;?ooo`030000oooooooo0;koool003koool00`00oooo
ooooo`0Joooo00<00?ooooooool0:oooo`030000oooooooo0;koool003goool00`00ooooooooo`0K
oooo00<00?ooooooool0:oooo`030000oooooooo0;koool003goool00`00ooooooooo`0Loooo00<0
0?ooooooool0:_ooo`80002ooooo000moooo00<00?ooooooool07?ooo`03003ooooooooo02[oool0
0`000?ooooooo`2noooo000moooo00<00?ooooooool07Oooo`03003ooooooooo02Woool00`000?oo
ooooo`2noooo000loooo00<00?ooooooool07_ooo`03003ooooooooo02Woool00`000?ooooooo`2n
oooo000loooo00<00?ooooooool07oooo`03003ooooooooo02Soool00`000?ooooooo`2noooo000l
oooo00<00?ooooooool07oooo`03003ooooooooo02Soool20000_oooo`00??ooo`03003ooooooooo
023oool00`00ooooooooo`0Woooo00<0003oooooool0__ooo`00>oooo`03003ooooooooo027oool0
0`00ooooooooo`0Woooo00<0003oooooool0__ooo`00>oooo`03003ooooooooo02;oool00`00oooo
ooooo`0Voooo00<0003oooooool0__ooo`00>oooo`03003ooooooooo02;oool00`00ooooooooo`0V
oooo0P000;ooool003_oool00`00ooooooooo`0Roooo00<00?ooooooool09_ooo`030000oooooooo
0;koool003_oool00`00ooooooooo`0Soooo00<00?ooooooool09Oooo`030000oooooooo0;koool0
03[oool00`00ooooooooo`0Toooo00<00?ooooooool06Oooo`<00002oooo00<0003oooooool01?oo
o`030000oooooooo0;koool003[oool00`00ooooooooo`0Uoooo00<00?ooooooool06Oooo`060000
oooooooo0000oooo00001Oooo`030000oooooooo0;koool003[oool00`00ooooooooo`0Uoooo00<0
0?ooooooool04_ooo`<00002oooo10000004oooo0000oooo00001Oooo`<0002noooo000joooo00<0
0?ooooooool09_ooo`03003ooooooooo01Koool00`000?ooo`000002oooo00<0003oool000001Ooo
o`030000oooooooo0;koool003[oool00`00ooooooooo`0Voooo00<00?ooooooool05oooo`800002
oooo00<0003oool000001Oooo`030000oooooooo0;koool003Woool00`00ooooooooo`0Xoooo00<0
0?ooooooool05oooo`050000oooooooooooo000000Koool00`000?ooooooo`2noooo000ioooo00<0
0?ooooooool0:?ooo`03003ooooooooo02;oool00`000?ooooooo`2noooo000ioooo00<00?oooooo
ool0:Oooo`03003ooooooooo027oool20000_oooo`00>Oooo`03003ooooooooo02Woool00`00oooo
ooooo`0Qoooo00<0003oooooool0__ooo`00>Oooo`03003ooooooooo02[oool00`00ooooooooo`0P
oooo00<0003oooooool0__ooo`00>?ooo`03003ooooooooo02_oool00`00ooooooooo`0Poooo00<0
003oooooool0__ooo`00>?ooo`03003ooooooooo02_oool00`00ooooooooo`0Poooo00<0003ooooo
ool0__ooo`00>?ooo`03003ooooooooo02coool00`00ooooooooo`0Ooooo0P000;ooool003Soool0
0`00ooooooooo`0/oooo00<00?ooooooool07oooo`030000oooooooo0;koool003Soool00`00oooo
ooooo`0]oooo00<00?ooooooool07_ooo`030000oooooooo0;koool003Soool00`00ooooooooo`0]
oooo00<00?ooooooool07_ooo`030000oooooooo0;koool003Ooool00`00ooooooooo`0^oooo00<0
0?ooooooool07_ooo`030000oooooooo0;koool003Ooool00`00ooooooooo`0_oooo00<00?oooooo
ool07Oooo`80002ooooo000goooo00<00?ooooooool0;oooo`03003ooooooooo01goool00`000?oo
ooooo`2noooo000goooo00<00?ooooooool0<?ooo`03003ooooooooo01coool00`000?ooooooo`2n
oooo000goooo00<00?ooooooool0<?ooo`03003ooooooooo01coool00`000?ooooooo`2noooo000g
oooo00<00?ooooooool0<Oooo`03003ooooooooo01_oool00`000?ooooooo`2noooo000foooo00<0
0?ooooooool0<_ooo`03003ooooooooo01_oool20000_oooo`00=_ooo`03003ooooooooo03;oool0
0`00ooooooooo`0Koooo00<0003oooooool0__ooo`00=_ooo`03003ooooooooo03?oool00`00oooo
ooooo`0Joooo00<0003oooooool0__ooo`00=_ooo`03003ooooooooo03?oool00`00ooooooooo`0=
oooo0P0000Coool00`000?ooooooo`04oooo00<0003oooooool0__ooo`00=_ooo`03003ooooooooo
03Coool00`00ooooooooo`0>oooo00H0003oooooool0003oool00005oooo00<0003oooooool0__oo
o`00=_ooo`03003ooooooooo03Coool00`00ooooooooo`07oooo0`0000?oool01`000?oooooooooo
o`000?ooo`000005oooo0`000;koool003Goool00`00ooooooooo`0eoooo00<00?ooooooool03_oo
o`060000oooooooo0000oooo00001Oooo`030000oooooooo0;koool003Goool00`00ooooooooo`0f
oooo00<00?ooooooool02oooo`030000oooo000000;oool00`000?ooo`000005oooo00<0003ooooo
ool0__ooo`00=Oooo`03003ooooooooo03Koool00`00ooooooooo`0<oooo00<0003oooooool00_oo
o`030000oooooooo00Coool00`000?ooooooo`2noooo000eoooo00<00?ooooooool0=oooo`03003o
oooooooo01Ooool20000_oooo`00=Oooo`03003ooooooooo03Ooool00`00ooooooooo`0Goooo00<0
003oooooool0__ooo`00=Oooo`03003ooooooooo03Soool00`00ooooooooo`0Foooo00<0003ooooo
ool0__ooo`00=Oooo`03003ooooooooo03Soool00`00ooooooooo`0Foooo00<0003oooooool0__oo
o`00=?ooo`03003ooooooooo03Woool00`00ooooooooo`0Foooo00<0003oooooool0__ooo`00=?oo
o`03003ooooooooo03[oool00`00ooooooooo`0Eoooo0P000;ooool003Coool00`00ooooooooo`0j
oooo00<00?ooooooool05Oooo`030000oooooooo0;koool003Coool00`00ooooooooo`0koooo00<0
0?ooooooool05?ooo`030000oooooooo0;koool003Coool00`00ooooooooo`0koooo00<00?oooooo
ool05?ooo`030000oooooooo0;koool003Coool00`00ooooooooo`0koooo00<00?ooooooool05?oo
o`030000oooooooo0;koool003Coool00`00ooooooooo`0loooo00<00?ooooooool04oooo`80002o
oooo000doooo00<00?ooooooool0??ooo`03003ooooooooo01?oool00`000?ooooooo`2noooo000c
oooo00<00?ooooooool0?_ooo`03003ooooooooo01;oool00`000?ooooooo`2noooo000coooo00<0
0?ooooooool0?_ooo`03003ooooooooo01;oool00`000?ooooooo`2noooo000coooo00<00?oooooo
ool0?oooo`03003ooooooooo017oool00`000?ooooooo`2noooo000coooo00<00?ooooooool0?ooo
o`03003ooooooooo017oool20000_oooo`00<oooo`03003ooooooooo043oool00`00ooooooooo`0@
oooo00<0003oooooool0__ooo`00<oooo`03003ooooooooo043oool00`00ooooooooo`0@oooo00<0
003oooooool0__ooo`00<oooo`03003ooooooooo047oool00`00ooooooooo`02oooo0`0000?oool0
0`000?ooooooo`04oooo00<0003oooooool0__ooo`00<oooo`03003ooooooooo047oool00`00oooo
ooooo`02oooo00<0003oooooool00_ooo`030000oooo000000Goool00`000?ooooooo`2noooo000b
oooo00<00?ooooooool0@_ooo`030000003o000000?oool01`000?ooooooooooo`000?ooo`000005
oooo0`000;koool003;oool00`00ooooooooo`13oooo00<00?ooooooool00_ooo`070000oooooooo
oooo0000oooo000000Goool00`000?ooooooo`2noooo000boooo00<00?ooooooool0A?ooo`06003o
oooooooo0000oooo00000_ooo`030000oooo000000Goool00`000?ooooooo`2noooo000boooo00<0
0?ooooooool0A?ooo`05003ooooooooooooo000000Coool00`000?ooooooo`04oooo00<0003ooooo
ool0__ooo`00<_ooo`03003ooooooooo04Goool00`00ooooooooo`0<oooo00<0003oooooool0__oo
o`00<_ooo`03003ooooooooo04Goool00`00ooooooooo`0<oooo0P000;ooool003;oool00`00oooo
ooooo`16oooo00<00?ooooooool02oooo`030000oooooooo0;koool003;oool00`00ooooooooo`16
oooo00<00?ooooooool02oooo`030000oooooooo0;koool0037oool00`00ooooooooo`18oooo00<0
0?ooooooool02_ooo`030000oooooooo0;koool0037oool00`00ooooooooo`17oooo00Co00000?oo
003o000:oooo00<0003oooooool0__ooo`00<Oooo`03003ooooooooo04Koool3o`0000<00?oo003o
00002Oooo`80002ooooo000aoooo00<00?ooooooool0AOooo`Co00001000ool00?l00?l000Soool0
0`000?ooooooo`2noooo000aoooo00<00?ooooooool0AOooo`Go00000`00ool00?l00008oooo00<0
003oooooool0__ooo`00<Oooo`03003ooooooooo04Goool5o`0000<00?oo003o00002?ooo`030000
oooooooo0;koool0037oool00`00ooooooooo`16oooo1Ol00003003ooooooooo00Ooool20000_ooo
o`00<Oooo`03003ooooooooo04Ooool4o`0000<00?ooooooool01oooo`030000oooooooo0;koool0
02koool2o`0000<00?oo003oool0BOooo`;o0002oooo00<00?ooooooool01_ooo`030000oooooooo
0;koool002goool3o`0000<00?oo003o0000COooo`03003ooooooooo00Koool00`000?ooooooo`2n
oooo000/oooo1?l00004003oo`00o`00o`00COooo`03003ooooooooo00Goool00`000?ooooooo`2n
oooo000/oooo1?l00004003oo`00o`00o`00C_ooo`03003ooooooooo00Coool20000_oooo`00;?oo
o`Co00001000ool00?l00?l004koool00`00ooooooooo`04oooo00<0003oooooool0__ooo`00;Ooo
o`?o00000`00ool00?l0001@oooo00<00?ooooooool00oooo`030000oooooooo0;koool002koool2
o`0000<00?oo003oool0B?ooo`D00002oooo00<000000?ooool01?ooo`030000oooooooo0;koool0
02ooool00ol00000ooooo`1;oooo00P0003oooooooooool0003oool000000?l4oooo00<0003ooooo
ool0__ooo`00;oooo`03003ooooooooo04Goool300000oooo`090000oooooooooooo0000oooo0000
oooo003o00?oool30000__ooo`00;oooo`03003ooooooooo04_oool02@000?ooooooooooo`000?oo
o`000?ooo`00o`03oooo00<0003oooooool0__ooo`00;oooo`03003ooooooooo04_oool01`000?oo
ooooooooo`000?ooo`000002oooo00@00?ooooooool00030oooo000_oooo00<00?ooooooool0B_oo
o`800004oooo00<0003oooooool00_ooo`03003ooooo00000<3oool002ooool00`00ooooooooo`1E
oooo00<00?ooool00000`?ooo`00;oooo`03003ooooooooo05Koool00`00o`000000002ooooo000_
oooo00<00?ooooooool0Eoooo`03003ooooooooo0;koool002ooool00`00ooooooooo`1Goooo00<0
0?ooooooool0__ooo`00;_ooo`03003ooooooooo05Soool00`000000ooooo`2noooo000^oooo00<0
0?ooooooool0F?ooo`030000oooo003o0;koool002koool00`00ooooooooo`1Hoooo0P000003003o
oooooooo0;coool002koool00`00ooooooooo`1Hoooo00@0003oooooool00?nmoooo000Goooo1@00
00;oool00`000?ooooooo`0=oooo00<00?ooooooool08_ooo`030000oooooooo03?oool01@000?oo
ooooooooo`00o`0boooo00<0003oooooool0;oooo`D00002oooo00<0003oooooool0;_ooo`D00002
oooo00<0003oooooool05_ooo`006Oooo`070000oooooooooooo0000oooo000000koool00`00oooo
ooooo`0Qoooo00<0003oool00000=?ooo`030000oooooooo00;oool00`00ooooooooo`0^oooo00<0
003oool00000<_ooo`070000oooooooooooo0000oooo0000037oool01`000?ooooooooooo`000?oo
o`00000Goooo000Coooo0`0000?oool01`000?ooooooooooo`000?ooo`00000>oooo00<00?oooooo
ool07?ooo`<00004oooo00<0003oooooool0<_ooo`030000oooooooo00;oool00`00ooooooooo`0`
oooo00<0003oooooool0<?ooo`070000oooooooooooo0000oooo0000037oool00`000?ooooooo`03
oooo00<0003oooooool05Oooo`006Oooo`070000oooooooooooo0000oooo000000koool00`00oooo
ooooo`0Qoooo0P0003Goool200001?ooo`03003ooooooooo02goool20000<oooo`070000oooooooo
oooo0000oooo0000037oool010000?ooooooooooo`80000Hoooo000Ioooo00L0003oooooooooool0
003oool000003_ooo`03003ooooooooo027oool00`000?ooooooo`0doooo00<0003oooooool01?oo
o`03003ooooooooo02coool00`000?ooooooo`0boooo00L0003oooooooooool0003oool00000<Ooo
o`050000oooooooooooo000001Woool001Soool200001?ooo`030000oooooooo00goool00`00oooo
ooooo`0Qoooo0`0003Coool00`000?ooooooo`05oooo00<00?ooooooool0:oooo`<0000aoooo0P00
00Coool00`000?ooooooo`0_oooo0P0000?oool300005oooo`00;_ooo`03003ooooooooo05Soool0
0`000?ooooooo`05oooo00<00?ooooooool0]_ooo`00;Oooo`03003ooooooooo05Woool00`000?oo
ooooo`06oooo00<00?ooooooool0]Oooo`00;Oooo`03003ooooooooo05Woool200002?ooo`03003o
oooooooo0;Coool002goool00`00ooooooooo`1Ioooo00<0003oooooool02?ooo`03003ooooooooo
0;?oool002goool00`00ooooooooo`1Ioooo00<0003oooooool02Oooo`800?ncoooo000]oooo00<0
0?ooooooool0FOooo`030000oooooooo00_oool00`00ooooooooo`2`oooo0007oooo9P000003003o
0000000006P000000`00o`000000002X00001oooo`003oooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool01Oooo`04003ooooooooo00002_ooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003ooooo
ool00_ooo`03003ooooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00goool000ooool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Goool01000ooooooooo`0000[oool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00?oool0
0`00ooooooooo`04o`002Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`0=
oooo000]oooo00<00?ooooooool0FOooo`030000oooooooo00ooool2003o1Ol00:Soool002goool0
0`00ooooooooo`1Ioooo00<0003oooooool03oooo`;o00000`00ool00?l00003o`00Yoooo`00;Ooo
o`03003ooooooooo05Woool200004?ooo`?o00000`00ool00?l00002o`00GOooo`Co0016oooo000]
oooo00<00?ooooooool0FOooo`030000oooooooo00ooool4o`000P00o`;o001Loooo1_l004Goool0
02coool00`00ooooooooo`1Joooo00<0003oooooool04?ooo`Go0002003o??ooo`Co000Koooo1ol0
01800?lcoooo000/oooo00<00?ooooooool0F_ooo`030000oooooooo017oool4o`000_ooo`<00?lh
oooo1_l0017oool@003o00?o003oooooool03oooo`D00?l^oooo000/oooo00<00?ooooooool0F_oo
o`030000oooooooo01;oool2o`001_ooo`<00?ldoooo2?l000Coool<003o2Oooo`So000Foooo0`00
ob_oool002coool00`00ooooooooo`1Joooo0P0001koool4003o4Oooo`Co000Joooo3@00oaKoool6
o`006_ooo`<00?lXoooo000/oooo00<00?ooooooool0F_ooo`030000oooooooo027oool2003o3_oo
o`Ko000=oooo3000o`03ooooo`00o`0000Ko000Koooo1?l001koool2003o9_ooo`00;?ooo`03003o
oooooooo05[oool00`000?ooooooo`0Soooo2@00o`Coool7o`003@00o`koool6o`007Oooo`;o000Q
oooo0P00obCoool002coool00`00ooooooooo`1Joooo00<0003oooooool0;?ooo`/00?l00ol00?oo
ooooo`0Ioooo1?l004?oool00`00ooooooooo`0Qoooo000/oooo00<00?ooooooool0F_ooo`030000
oooooooo033oool8o`007?ooo`;o0015oooo0P00ob7oool002coool00`00ooooooooo`1Joooo0P00
03;oool6o`00I_ooo`03003ooooooooo01koool002coool00`00ooooooooo`1Joooo00<0003ooooo
ool0<_ooo`Co001Xoooo00<00?ooooooool07Oooo`00;?ooo`03003ooooooooo05[oool00`000?oo
ooooo`0coooo0_l006[oool00`00ooooooooo`0Loooo000/oooo00<00?ooooooool0F_ooo`030000
oooooooo09ooool00`00ooooooooo`0Loooo000[oooo00<00?ooooooool0Foooo`030000oooooooo
0:3oool00`00ool00?l00002o`006Oooo`00:oooo`03003ooooooooo05_oool20000XOooo`03o`00
003oo`0000?o000Hoooo000[oooo00<00?ooooooool0Foooo`030000oooooooo09ooool3o`0000<0
0?oo003o00000_l001Ooool002_oool00`00ooooooooo`1Koooo00<0003oooooool0Woooo`Co0000
1000ool00?l00?l001Ooool002_oool00`00ooooooooo`1=oooo1@0000;oool00`000?ooooooo`04
oooo00<0003oooooool0Woooo`Go00000`00ool00?l0000Goooo000[oooo00<00?ooooooool0Cooo
o`070000oooooooooooo0000oooo000000Goool00`000?ooooooo`2Poooo1?l00003003oo`00oooo
01Ooool002_oool00`00ooooooooo`1?oooo00L0003oooooooooool0003oool000001Oooo`<0002Q
oooo1?l00003003ooooooooo01Koool002_oool00`00ooooooooo`1?oooo00L0003oooooooooool0
003oool000001Oooo`030000oooooooo0:;oool2o`0000?oool00?ooool05oooo`00:oooo`03003o
oooooooo04ooool01`000?ooooooooooo`000?ooo`000005oooo00<0003oooooool0Y_ooo`03003o
oooooooo01Goool002_oool00`00ooooooooo`1>oooo0P0000Coool00`000?ooooooo`04oooo00<0
003oooooool0Y_ooo`03003ooooooooo01Goool002_oool00`00ooooooooo`1Koooo00<0003ooooo
ool0Yoooo`03003ooooooooo01Coool002_oool00`00ooooooooo`1Koooo0P000:Soool00`00oooo
ooooo`0Doooo000Zoooo00<00?ooooooool0G?ooo`030000oooooooo0:Soool00`00ooooooooo`0C
oooo000Zoooo00<00?ooooooool0G?ooo`030000oooooooo0:Soool00`00ooooooooo`0Coooo000Z
oooo00<00?ooooooool0G?ooo`030000oooooooo0:Woool00`00ooooooooo`0Boooo000Zoooo00<0
0?ooooooool0G?ooo`80002Zoooo00<00?ooooooool04_ooo`00:_ooo`03003ooooooooo05coool0
0`000?ooooooo`2Zoooo00<00?ooooooool04Oooo`00:_ooo`03003ooooooooo05coool00`000?oo
ooooo`2Zoooo00<00?ooooooool04Oooo`00:_ooo`03003ooooooooo05coool00`000?ooooooo`2[
oooo00<00?ooooooool04?ooo`00:_ooo`03003ooooooooo05coool00`000?ooooooo`2[oooo00<0
0?ooooooool04?ooo`00:_ooo`03003ooooooooo05coool20000[Oooo`03003ooooooooo00ooool0
02[oool00`00ooooooooo`1Loooo00<0003oooooool0[?ooo`03003ooooooooo00ooool002[oool0
0`00ooooooooo`1Loooo00<0003oooooool0[?ooo`03003ooooooooo00ooool002[oool00`00oooo
ooooo`1Loooo00<0003oooooool0[Oooo`03003ooooooooo00koool002Woool00`00ooooooooo`1M
oooo00<0003oooooool0[Oooo`03003ooooooooo00koool002Woool00`00ooooooooo`1Moooo0P00
0:ooool00`00ooooooooo`0=oooo000Yoooo00<00?ooooooool0GOooo`030000oooooooo0:koool0
0`00ooooooooo`0=oooo000Yoooo00<00?ooooooool0GOooo`030000oooooooo0;koool002Woool0
0`00ooooooooo`1@oooo0`0000?oool00`000?ooooooo`04oooo00<0003oooooool0__ooo`00:Ooo
o`03003ooooooooo053oool00`000?ooooooo`02oooo00<0003oool000001Oooo`030000oooooooo
0;koool002Woool00`00ooooooooo`1Aoooo00L0003oooooooooool0003oool000001Oooo`<0002n
oooo001moooo00L0003oooooooooool0003oool00000a_ooo`00O?ooo`030000oooo000000;oool0
0`000?ooo`000036oooo001moooo00<0003oooooool00_ooo`030000oooooooo0<Goool00?oooom;
oooo0000\
\>"],
  ImageRangeCache->{{{114.688, 444.313}, {357, 153.688}} -> {-22.7027, 
  1.42156, 0.0901708, 0.41171}}]
}, Open  ]],

Cell[TextData[StyleBox[
"\tEs de resaltar el comportamiento del polinomio de interpolaci\[OAcute]n en \
el intervalo [-10, 0]. Los datos no sugieren dicho comportamiento, sin \
embargo en el intervalo [ 2, 15] el polinomio de interpolaci\[OAcute]n s\
\[IAcute] parece apropiado.\n\tEn general, cuando el n\[UAcute]mero de puntos \
es elevado y, por tanto, el grado del polinomio de interpolaci\[OAcute]n \
tambi\[EAcute]n es elevado, la aproximaci\[OAcute]n suele ser buena en la \
zona central pero no en los extremos. Veremos un ejemplo de este hecho en el \
Ejercicio 6."]], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicios.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[
  "\tTomando seis puntos equidistantes, encontrar el polinomio de interpolaci\
\[OAcute]n para la funci\[OAcute]n cos x en el intervalo  [-1, 1].  \
Representa en una misma gr\[AAcute]fica el polinomio y la funci\[OAcute]n en \
el intervalo [-4, 4]. \n\tNota: El uso de"],
  StyleBox[" N[Cos[x]] ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["en vez de"],
  StyleBox[" Cos[x]",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Monaco",
    FontSize->9,
    FontWeight->"Bold"],
  StyleBox[
  "es conveniente para acelerar los c\[AAcute]lculos que debe realizar "],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[" "]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tRepetir el ejercicio anterior para once puntos equiespaciados en el \
intervalo [ -1, 1], y representar en [ -5, 5]. Y para quince puntos dentro \
del mismo intervalo, represent\[AAcute]ndolo ahora en el intervalo [ -7, 7 ].\
\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[
  "\tEncontrar una buena aproximaci\[OAcute]n lineal (utilizando la \
l\[IAcute]nea quebrada) para la funci\[OAcute]n f [ x ] ="],
  StyleBox[Cell[BoxData[
      FormBox[
        StyleBox[\(1\/\(1 + 25 x\^2\)\)], TraditionalForm]]]],
  StyleBox["      en  -1 \[LessEqual] x \[LessEqual] 1."]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tDada la siguiente lista de puntos:
\t{{-3., -26.98}, {-2.5, -15.6}, {-2., -7.97}, {-1.5, -3.33}, {-1., -0.9}, \
{-0.5, 0.16}, 
\t{0., 1.}, {0.5, 0.41}, {1., 1.09}, {1.5,  3.41}, {2.,  8.02}, {2.5, 15.64}, \
{3.,  27.}}
\tRepresentar estos puntos, e intentar encontrar un polinomio que aproxime \
adecuadamente ese conjunto de datos.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[
  "\tCalcular el polinomio de interpolaci\[OAcute]n utilizando la instrucci\
\[OAcute]n "],
  StyleBox["polinomiolagrange",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[",",
    FontFamily->"Courier"],
  StyleBox[
  "que se define a continuaci\[OAcute]n, para los datos del ejercicio \
anterior.  Comparar con el polinomio de interpolaci\[OAcute]n calculado con \
"],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[", \[DownQuestion]coinciden? . Razona tu respuesta."]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(polinomiolagrange[datos, variable]\)], "Input",
  CellFrame->True,
  CellMargins->{{17, 98}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  Background->GrayLevel[0.899992]],

Cell[TextData[{
  "\tEs necesario para utilizar esta funci\[OAcute]n cargarla previamente. \
Una vez hecho esto la manera de introducir los datos es totalmente \
equivalente a ",
  StyleBox["InterpolatingPolynomial",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[".",
    FontFamily->"Courier"]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(polinomiolagrange[datos_, x_] := 
      Module[{abscisas, ordenadas, absci, q, i, j, r, a}, 
        abscisas = Flatten[Drop[Transpose[datos], \(-1\)]]; 
        ordenadas = Flatten[Drop[Transpose[datos], 1]]; 
        absci[q_] := Drop[abscisas, {q, q}]; a = Length[abscisas] - 1; 
        \[Sum]\+\(i = 1\)\%\(a + 1\)\((
              \[Product]\+\(j = 1\)\%a\((
                  x - \(absci[i]\)\[LeftDoubleBracket]j\[RightDoubleBracket])
                  \))\)\ \((
              \[Product]\+\(r = 1\)\%a 1
                  \/\(abscisas\[LeftDoubleBracket]i\[RightDoubleBracket] - 
                    \(absci[i]\)\[LeftDoubleBracket]r\[RightDoubleBracket]\))
              \)\ ordenadas\[LeftDoubleBracket]i\[RightDoubleBracket]]\)], 
  "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  6:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[
  "\tTomando once puntos equidistantes, encontrar el polinomio de interpolaci\
\[OAcute]n para la funci\[OAcute]n "],
  StyleBox[Cell[BoxData[
      FormBox[
        StyleBox[\(e\^\(-x\^2\)\)], TraditionalForm]]]],
  StyleBox[" "],
  StyleBox[" ",
    FontSize->10],
  StyleBox[
  " en el intervalo [-5, 5]. Representar en una misma gr\[AAcute]fica el \
polinomio y la funci\[OAcute]n en dicho intervalo.  Repetir el proceso \
tomando los intervalos [-5, 0] y [0, 5] (con seis puntos equiespaciados en \
cada uno). Representar todas las gr\[AAcute]ficas en una y comentar el \
resultado."]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos del grupo.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tNombre de los alumnos del grupo: 

\tGrupo: 

\tOrdenador utilizado:
\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{624, 658},
WindowMargins->{{6, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 4"}, {
    "Pr\[AAcute]ctica n\.ba 4", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{108, 86.375}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True,
"GraphicsPrintingFormat"->"RenderInFrontEnd"},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 409, 13, 211, "Title"],
Cell[2121, 64, 378, 14, 186, "Subtitle"],
Cell[2502, 80, 428, 10, 125, "Text"],
Cell[2933, 92, 208, 4, 53, "Section"],
Cell[3144, 98, 511, 10, 52, "Text"],
Cell[3658, 110, 230, 4, 53, "Section"],
Cell[3891, 116, 352, 9, 26, "Text"],
Cell[4246, 127, 266, 6, 38, "Input"],
Cell[4515, 135, 1366, 38, 125, "Text"],
Cell[5884, 175, 309, 10, 26, "Text"],
Cell[6196, 187, 695, 20, 61, "Text"],
Cell[6894, 209, 291, 7, 26, "Text"],
Cell[7188, 218, 222, 4, 22, "Input"],

Cell[CellGroupData[{
Cell[7435, 226, 267, 6, 22, "Input"],
Cell[7705, 234, 14478, 430, 193, 3766, 291, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[22198, 667, 326, 7, 40, "Text"],

Cell[CellGroupData[{
Cell[22549, 678, 199, 4, 31, "Input"],
Cell[22751, 684, 85, 3, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22873, 692, 222, 4, 22, "Input"],
Cell[23098, 698, 195, 4, 44, "Output"]
}, Open  ]],
Cell[23308, 705, 301, 7, 40, "Text"],
Cell[23612, 714, 319, 6, 45, "Input"],
Cell[23934, 722, 247, 5, 22, "Input"],

Cell[CellGroupData[{
Cell[24206, 731, 269, 5, 22, "Input"],
Cell[24478, 738, 17127, 473, 194, 3923, 304, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[41620, 1214, 280, 7, 26, "Text"],
Cell[41903, 1223, 206, 4, 31, "Input"],
Cell[42112, 1229, 228, 4, 22, "Input"],
Cell[42343, 1235, 400, 8, 45, "Input"],

Cell[CellGroupData[{
Cell[42768, 1247, 269, 5, 22, "Input"],
Cell[43040, 1254, 16355, 478, 194, 4218, 322, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[59410, 1735, 229, 4, 26, "Text"],
Cell[59642, 1741, 206, 4, 31, "Input"],
Cell[59851, 1747, 228, 4, 22, "Input"],
Cell[60082, 1753, 400, 8, 45, "Input"],

Cell[CellGroupData[{
Cell[60507, 1765, 269, 5, 22, "Input"],
Cell[60779, 1772, 17335, 512, 194, 4535, 348, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[78129, 2287, 510, 9, 69, "Text"],

Cell[CellGroupData[{
Cell[78664, 2300, 188, 4, 22, "Input"],
Cell[78855, 2306, 1356, 21, 109, "Output"]
}, Open  ]],
Cell[80226, 2330, 232, 4, 22, "Input"],

Cell[CellGroupData[{
Cell[80483, 2338, 243, 5, 22, "Input"],
Cell[80729, 2345, 394, 10, 38, "Output"]
}, Open  ]],
Cell[81138, 2358, 284, 7, 26, "Text"],

Cell[CellGroupData[{
Cell[81447, 2369, 212, 4, 22, "Input"],
Cell[81662, 2375, 102, 3, 38, "Output"]
}, Open  ]],
Cell[81779, 2381, 306, 7, 40, "Text"],

Cell[CellGroupData[{
Cell[82110, 2392, 185, 4, 22, "Input"],
Cell[82298, 2398, 102, 3, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82437, 2406, 505, 10, 54, "Text"],
Cell[82945, 2418, 542, 12, 54, "Text"]
}, Open  ]],
Cell[83502, 2433, 222, 4, 22, "Input"],

Cell[CellGroupData[{
Cell[83749, 2441, 267, 6, 22, "Input"],
Cell[84019, 2449, 14479, 430, 193, 3766, 291, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98535, 2884, 199, 4, 31, "Input"],
Cell[98737, 2890, 85, 3, 44, "Output"]
}, Open  ]],
Cell[98837, 2896, 231, 4, 22, "Input"],
Cell[99071, 2902, 363, 8, 40, "Text"],

Cell[CellGroupData[{
Cell[99459, 2914, 217, 4, 22, "Input"],
Cell[99679, 2920, 373, 8, 61, "Output"]
}, Open  ]],
Cell[100067, 2931, 457, 9, 57, "Input"],

Cell[CellGroupData[{
Cell[100549, 2944, 264, 5, 22, "Input"],
Cell[100816, 2951, 18781, 534, 194, 4717, 354, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[119612, 3488, 208, 4, 26, "Text"],
Cell[119823, 3494, 205, 4, 31, "Input"],
Cell[120031, 3500, 231, 4, 22, "Input"],

Cell[CellGroupData[{
Cell[120287, 3508, 217, 4, 22, "Input"],
Cell[120507, 3514, 556, 10, 73, "Output"]
}, Open  ]],
Cell[121078, 3527, 457, 9, 57, "Input"],

Cell[CellGroupData[{
Cell[121560, 3540, 264, 5, 22, "Input"],
Cell[121827, 3547, 16757, 528, 194, 5079, 378, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[138599, 4078, 242, 4, 26, "Text"],
Cell[138844, 4084, 206, 4, 31, "Input"],
Cell[139053, 4090, 231, 4, 22, "Input"],

Cell[CellGroupData[{
Cell[139309, 4098, 217, 4, 22, "Input"],
Cell[139529, 4104, 1867, 30, 181, "Output"]
}, Open  ]],
Cell[141411, 4137, 457, 9, 57, "Input"],

Cell[CellGroupData[{
Cell[141893, 4150, 264, 5, 22, "Input"],
Cell[142160, 4157, 16629, 530, 194, 5191, 383, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[158804, 4690, 411, 8, 40, "Text"],

Cell[CellGroupData[{
Cell[159240, 4702, 197, 4, 22, "Input"],
Cell[159440, 4708, 101, 3, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[159578, 4716, 185, 4, 22, "Input"],
Cell[159766, 4722, 102, 3, 38, "Output"]
}, Open  ]],
Cell[159883, 4728, 414, 9, 54, "Text"],

Cell[CellGroupData[{
Cell[160322, 4741, 309, 10, 26, "Text"],

Cell[CellGroupData[{
Cell[160656, 4755, 444, 9, 54, "Text"],
Cell[161103, 4766, 291, 6, 22, "Input"],

Cell[CellGroupData[{
Cell[161419, 4776, 217, 4, 22, "Input"],
Cell[161639, 4782, 513, 12, 104, "Output"]
}, Open  ]],
Cell[162167, 4797, 460, 9, 57, "Input"],

Cell[CellGroupData[{
Cell[162652, 4810, 290, 5, 33, "Input"],
Cell[162945, 4817, 23611, 639, 213, 5927, 414, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[186571, 5459, 753, 12, 97, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[187373, 5477, 198, 4, 46, "Section"],

Cell[CellGroupData[{
Cell[187596, 5485, 313, 10, 26, "Text"],
Cell[187912, 5497, 896, 26, 83, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[188845, 5528, 313, 10, 26, "Text"],
Cell[189161, 5540, 420, 9, 54, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[189618, 5554, 313, 10, 26, "Text"],
Cell[189934, 5566, 499, 12, 40, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[190470, 5583, 313, 10, 26, "Text"],
Cell[190786, 5595, 526, 12, 83, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[191349, 5612, 313, 10, 26, "Text"],

Cell[CellGroupData[{
Cell[191687, 5626, 710, 20, 69, "Text"],

Cell[CellGroupData[{
Cell[192422, 5650, 260, 6, 38, "Input"],
Cell[192685, 5658, 491, 13, 40, "Text"],
Cell[193179, 5673, 919, 17, 103, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[194159, 5697, 313, 10, 26, "Text"],
Cell[194475, 5709, 797, 20, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[195321, 5735, 203, 4, 46, "Section"],
Cell[195527, 5741, 263, 11, 97, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

