(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    170802,       4062]*)
(*NotebookOutlinePosition[    172516,       4115]*)
(*  CellTagsIndexPosition[    172472,       4111]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell["\<\

M\[EAcute]todos Num\[EAcute]ricos 

 Pr\[AAcute]ctica n\.ba 5. Otros m\[EAcute]todos de aproximaci\[OAcute]n de \
ra\[IAcute]ces
\
\>", "Subtitle",
  CellFrame->True,
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell[TextData[StyleBox[
"Departamento de  Matem\[AAcute]tica Aplicada.\n\nE.T.S. de \
Ingenier\[IAcute]a Industrial de B\[EAcute]jar\n\nUniversidad de Salamanca"]],
   "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell["Introducci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tEn la pr\[AAcute]ctica n\.ba 3, analiz\[AAcute]bamos la soluci\[OAcute]n \
de ecuaciones no lineales mediante la utilizaci\[OAcute]n de los comandos de \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Solve,  NSolve y FindRoot. A lo largo de esta pr\[AAcute]ctica veremos c\
\[OAcute]mo se aplican los algoritmos de punto fijo utilizando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "., as\[IAcute] como los algoritmos tradicionales de aproximaci\[OAcute]n \
de ra\[IAcute]ces."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["El m\[EAcute]todo de la bisecci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tComo es sabido, el m\[EAcute]todo de la bisecci\[OAcute]n consiste en \
aplicar el teorema de Bolzano a cada una de las mitades de un intervalo en el \
que se ha aislado una ra\[IAcute]z de la funci\[OAcute]n f(x). La utilizaci\
\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " como lenguaje de programaci\[OAcute]n nos permite implementar el \
algoritmo de la bisecci\[OAcute]n con arreglo al siguiente esquema:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(biseccion[f_, var_, extinf_, extsup_, nmi_, tol1_, tol2_] := \n\t
      Module[{a, b, fa, fb, e, c, fc}, \n\t\t\ a = extinf; b = extsup; 
        fa = f /. var -> a // N; fb = f /. var -> b // N; e = b - a; \n\t\t
        If[Sign[fa] == Sign[fb], \ Break[]]; \n\t\t
        For[i = 0, i <= nmi, \(i++\), \ e = 0.5\ e; c = a + e; 
          fc = f /. var -> c // N; Print[i, "\<\t\>", c, "\<\t\>", fc]; \n
          \t\t\tIf[Abs[e] < tol1\  || \ Abs[fc] < tol2, \ Break[]]; \ 
          If[Sign[fc] \[NotEqual] \ Sign[fa], b = c; fb = fc, a = c; 
            fa = fc]]]\)], "Input",
  CellFrame->True,
  CellMargins->{{18, 68}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  Background->GrayLevel[0.899992]],

Cell[TextData[{
  "\nque traduce en el lenguaje ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " las operaciones necesarias para realizar el algoritmo de la bisecci\
\[OAcute]n. Obs\[EAcute]rvese que se introducen dos valores como test de \
error: uno de ellos (tol1) controla la longitud del intervalo de trabajo, \
mientras que el otro (tol2) controla el valor de la funci\[OAcute]n en el \
punto medio del intervalo de trabajo. La funci\[OAcute]n",
  StyleBox[" biseccion",
    FontWeight->"Bold"],
  " definida anteriormente utiliza como variables la funci\[OAcute]n  cuyas \
ra\[IAcute]ces queremos determinar, la variable utilizada, los extremos del \
intervalo de trabajo (que contiene la ra\[IAcute]z que pretendemos \
aproximar), el n\[UAcute]mero de iteraciones a realizar y los dos controles \
de error citados antes."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de la bisecci\[OAcute]n para encontrar la ra\
\[IAcute]z m\[AAcute]s cercana a 0 de la ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x = sen\ \(x.\)\)]],
  "\n"
}], "Text",
  CellDingbat->None,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tEmpecemos dibujando la funci\[OAcute]n f(x)=",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x - sen\ x\)]],
  "  para poder hacer una estimaci\[OAcute]n de d\[OAcute]nde hemos de buscar \
la citada ra\[IAcute]z."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[x_] := E\^x - Sin[x]\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-5\), 5}]; \)\)], "Input",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.112411 0.0985779 [
[.11905 .09991 -6 -9 ]
[.11905 .09991 6 0 ]
[.30952 .09991 -6 -9 ]
[.30952 .09991 6 0 ]
[.69048 .09991 -3 -9 ]
[.69048 .09991 3 0 ]
[.88095 .09991 -3 -9 ]
[.88095 .09991 3 0 ]
[.4875 .01383 -12 -4.5 ]
[.4875 .01383 0 4.5 ]
[.4875 .21099 -6 -4.5 ]
[.4875 .21099 0 4.5 ]
[.4875 .30957 -6 -4.5 ]
[.4875 .30957 0 4.5 ]
[.4875 .40814 -6 -4.5 ]
[.4875 .40814 0 4.5 ]
[.4875 .50672 -6 -4.5 ]
[.4875 .50672 0 4.5 ]
[.4875 .6053 -6 -4.5 ]
[.4875 .6053 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 .11241 m
.11905 .11866 L
s
[(-4)] .11905 .09991 0 1 Mshowa
.30952 .11241 m
.30952 .11866 L
s
[(-2)] .30952 .09991 0 1 Mshowa
.69048 .11241 m
.69048 .11866 L
s
[(2)] .69048 .09991 0 1 Mshowa
.88095 .11241 m
.88095 .11866 L
s
[(4)] .88095 .09991 0 1 Mshowa
.125 Mabswid
.16667 .11241 m
.16667 .11616 L
s
.21429 .11241 m
.21429 .11616 L
s
.2619 .11241 m
.2619 .11616 L
s
.35714 .11241 m
.35714 .11616 L
s
.40476 .11241 m
.40476 .11616 L
s
.45238 .11241 m
.45238 .11616 L
s
.54762 .11241 m
.54762 .11616 L
s
.59524 .11241 m
.59524 .11616 L
s
.64286 .11241 m
.64286 .11616 L
s
.7381 .11241 m
.7381 .11616 L
s
.78571 .11241 m
.78571 .11616 L
s
.83333 .11241 m
.83333 .11616 L
s
.07143 .11241 m
.07143 .11616 L
s
.02381 .11241 m
.02381 .11616 L
s
.92857 .11241 m
.92857 .11616 L
s
.97619 .11241 m
.97619 .11616 L
s
.25 Mabswid
0 .11241 m
1 .11241 L
s
.5 .01383 m
.50625 .01383 L
s
[(-1)] .4875 .01383 1 0 Mshowa
.5 .21099 m
.50625 .21099 L
s
[(1)] .4875 .21099 1 0 Mshowa
.5 .30957 m
.50625 .30957 L
s
[(2)] .4875 .30957 1 0 Mshowa
.5 .40814 m
.50625 .40814 L
s
[(3)] .4875 .40814 1 0 Mshowa
.5 .50672 m
.50625 .50672 L
s
[(4)] .4875 .50672 1 0 Mshowa
.5 .6053 m
.50625 .6053 L
s
[(5)] .4875 .6053 1 0 Mshowa
.125 Mabswid
.5 .03355 m
.50375 .03355 L
s
.5 .05326 m
.50375 .05326 L
s
.5 .07298 m
.50375 .07298 L
s
.5 .0927 m
.50375 .0927 L
s
.5 .13213 m
.50375 .13213 L
s
.5 .15184 m
.50375 .15184 L
s
.5 .17156 m
.50375 .17156 L
s
.5 .19127 m
.50375 .19127 L
s
.5 .2307 m
.50375 .2307 L
s
.5 .25042 m
.50375 .25042 L
s
.5 .27014 m
.50375 .27014 L
s
.5 .28985 m
.50375 .28985 L
s
.5 .32928 m
.50375 .32928 L
s
.5 .349 m
.50375 .349 L
s
.5 .36871 m
.50375 .36871 L
s
.5 .38843 m
.50375 .38843 L
s
.5 .42786 m
.50375 .42786 L
s
.5 .44758 m
.50375 .44758 L
s
.5 .46729 m
.50375 .46729 L
s
.5 .48701 m
.50375 .48701 L
s
.5 .52644 m
.50375 .52644 L
s
.5 .54615 m
.50375 .54615 L
s
.5 .56587 m
.50375 .56587 L
s
.5 .58559 m
.50375 .58559 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01855 m
.02846 .01733 L
.03279 .0164 L
.03754 .01561 L
.0402 .01528 L
.04262 .01504 L
.04385 .01495 L
.04516 .01486 L
.04627 .01481 L
.0475 .01476 L
.04882 .01473 L
.04957 .01472 L
.05024 .01472 L
.05156 .01472 L
.05281 .01475 L
.05397 .01479 L
.0552 .01484 L
.05742 .01499 L
.06005 .01523 L
.06244 .01552 L
.06787 .01639 L
.07287 .01749 L
.08414 .02092 L
.09408 .02505 L
.10458 .03047 L
.14255 .05812 L
.18298 .0976 L
.22188 .13937 L
.26325 .18072 L
.28394 .19815 L
.30309 .21154 L
.32168 .2217 L
.33106 .22569 L
.34142 .2292 L
.34634 .23054 L
.35151 .23172 L
.35599 .23255 L
.36077 .23325 L
.36347 .23357 L
.36593 .2338 L
.3684 .23399 L
.37073 .23412 L
.37205 .23418 L
.37277 .2342 L
.37345 .23422 L
.37464 .23425 L
.37596 .23426 L
.37669 .23426 L
.37738 .23426 L
.37869 .23425 L
Mistroke
.37942 .23424 L
.38009 .23423 L
.38162 .23418 L
.38291 .23413 L
.38428 .23406 L
.38672 .23391 L
.38934 .23371 L
.39222 .23343 L
.40219 .23207 L
.41182 .23024 L
.42081 .22818 L
.45977 .21744 L
.46997 .2149 L
.47534 .21374 L
.48105 .21269 L
.48602 .21195 L
.48867 .21163 L
.49151 .21136 L
.49278 .21126 L
.49412 .21117 L
.49535 .2111 L
.4965 .21105 L
.49758 .21102 L
.49874 .211 L
.50002 .21099 L
.50118 .211 L
.50238 .21102 L
.5035 .21106 L
.50473 .21111 L
.50604 .2112 L
.50873 .21143 L
.51119 .21172 L
.51592 .21252 L
.5204 .21358 L
.52558 .2152 L
.53037 .21711 L
.54121 .22303 L
.55082 .23036 L
.55985 .23926 L
.56988 .25172 L
.58045 .26812 L
.60061 .31009 L
.6191 .36311 L
.63882 .43792 L
.65718 .52763 L
Mfstroke
.65718 .52763 m
.67175 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{301, 185.563},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004]0000^AP00`40o`000?l0003oU_ooo`030000
oooooooo09Coool009Koool00`000?ooooooo`2Doooo002=oooo1@0000Coool00`000?ooooooo`2D
oooo002?oooo00<0003oooooool01?ooo`030000oooooooo09Coool008Woool300000oooo`030000
oooooooo00Coool20000UOooo`002Oooo`h0001hoooo00<0003oooooool01?ooo`030000oooooooo
09Coool000Soool00`000?ooooooo`0<oooo0P0007Koool00`000?ooooooo`04oooo00<0003ooooo
ool0U?ooo`006Oooo`<0001boooo0P0000Koool00`000?ooooooo`2Doooo000Loooo0`0007Ooool0
0`000?ooooooo`2Doooo000Ooooo0P0007Goool00`000?ooooooo`2Doooo000Qoooo00<0003ooooo
ool0L_ooo`80002Eoooo000Roooo0P0007;oool00`000?ooooooo`2Doooo000Toooo00<0003ooooo
ool0Koooo`030000oooooooo09Coool002Goool00`000?ooooooo`1^oooo00<0003oooooool0U?oo
o`009_ooo`030000oooooooo06goool00`000?ooooooo`2Doooo000Woooo00<0003oooooool0K?oo
o`030000oooooooo09Coool002Soool20000K?ooo`80002Eoooo000Zoooo00<0003oooooool0JOoo
o`030000oooooooo09Coool002_oool00`000?ooooooo`1Xoooo00<0003oooooool0U?ooo`00;?oo
o`030000oooooooo06Ooool00`000?ooooooo`2Doooo000]oooo00<0003oooooool0I_ooo`030000
oooooooo09Coool002koool00`000?ooooooo`1Uoooo00<0003oooooool0U?ooo`009_ooo`<00006
oooo00<0003oooooool0;?ooo`<0000eoooo0P0003Goool30000=_ooo`<0000Toooo000Woooo00<0
003oooooool01_ooo`80000/oooo00<0003oooooool0=Oooo`030000oooooooo03Coool00`000?oo
ooooo`0goooo00<0003oooooool08oooo`008?ooo`<00002oooo100000Woool00`000?ooooooo`0T
oooo0`0000?oool00`000?ooooooo`0doooo00<0003oooooool0=Oooo`030000oooooooo03Coool4
00009?ooo`009Oooo`030000oooo000000_oool00`000?ooooooo`0Yoooo00<0003oooooool0=?oo
o`030000oooooooo03Goool00`000?ooooooo`0doooo00<0003oool000009Oooo`009_ooo`80000<
oooo00<0003oooooool09oooo`030000oooo000003Goool00`000?ooooooo`0doooo00<0003oool0
0000=_ooo`80000Uoooo000Woooo00<0003oooooool02oooo`030000oooooooo02Ooool00`000?oo
ooooo`0doooo00<0003oooooool0=Oooo`030000oooooooo03Koool00`000?ooooooo`0Soooo000f
oooo00<0003oooooool0GOooo`80002Eoooo000goooo00<0003oooooool0G?ooo`030000oooooooo
09Coool003Soool00`000?ooooooo`1Koooo00<0003oooooool0U?ooo`00>Oooo`030000oooooooo
05[oool00`000?ooooooo`2Doooo000joooo00<0003oooooool0FOooo`030000oooooooo09Coool0
03_oool00`000?ooooooo`1Hoooo00<0003oooooool0U?ooo`0000?oool000000000o`0002T00002
oooo0008oooo00<0003oooooool02oooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0
003oooooool01oooo`050000oooooooooooo000000goool00`000?ooooooo`0;oooo00<0003ooooo
ool02oooo`030000oooooooo00_oool00`000?ooooooo`0;oooo00<0003oooooool03?ooo`030000
oooooooo00_oool00`000?ooooooo`0;oooo00<0003oooooool02oooo`030000oooooooo00_oool0
0`000?ooooooo`0;oooo00<0003oooooool02oooo`030000oooooooo00_oool00`000?ooooooo`0<
oooo00<0003oooooool02oooo`030000oooooooo00_oool00`000?ooooooo`07oooo000Toooo00<0
003oooooool05_ooo`030000oooooooo01goool00`000?ooooooo`0foooo00<0003oooooool0=Ooo
o`030000oooooooo03Koool00`000?ooooooo`0Soooo000noooo00<0003oooooool0EOooo`030000
oooooooo09Coool003ooool00`000?ooooooo`1Doooo00<0003oooooool0U?ooo`00@?ooo`030000
oooooooo05?oool00`000?ooooooo`2Doooo0011oooo00<0003oooooool0D_ooo`80002Eoooo0012
oooo00<0003oooooool0DOooo`030000oooooooo09Coool004?oool00`000?ooooooo`1@oooo00<0
003oooooool0U?ooo`00A?ooo`030000oooooooo04ooool00`000?ooooooo`2Doooo0015oooo00<0
003oooooool0C_ooo`030000oooooooo09Coool004Koool00`000?ooooooo`1=oooo0P0009Goool0
04Ooool00`000?ooooooo`1<oooo00<0003oooooool0U?ooo`00B?ooo`030000oooooooo04_oool0
0`000?ooooooo`2Doooo0019oooo00<0003oooooool0B_ooo`030000oooooooo09Coool004[oool0
0`000?ooooooo`19oooo00<0003oooooool0U?ooo`00Boooo`030000oooooooo04Soool00`000?oo
ooooo`2Doooo001<oooo00<0003oooooool0Aoooo`80002Eoooo001=oooo00<0003oooooool0A_oo
o`030000oooooooo09Coool004koool00`000?ooooooo`15oooo00<0003oooooool0U?ooo`00Cooo
o`030000oooooooo04Coool00`000?ooooooo`2Doooo001@oooo00<0003oooooool0@oooo`030000
oooooooo09Coool0057oool20000@oooo`030000oooooooo09Coool005?oool00`000?ooooooo`10
oooo0P0009Goool005Coool00`000?ooooooo`0ooooo00<0003oooooool0U?ooo`00EOooo`030000
oooooooo03koool00`000?ooooooo`2Doooo001Foooo0P0003koool00`000?ooooooo`2Doooo001H
oooo00<0003oooooool0<_ooo`D00004oooo00<0003oooooool0U?ooo`00FOooo`80000doooo00<0
003oooooool01?ooo`030000oooooooo09Coool005_oool20000<_ooo`d0002Aoooo001Moooo0P00
02goool400001_ooo`030000oooooooo00?oool30000S_ooo`00Goooo`80000Woooo100000?oool0
0`000?ooooooo`04oooo00<0003oooooool01_ooo`030000oooooooo08_oool0067oool200008Ooo
o`@00006oooo0P0000Koool00`000?ooooooo`07oooo0P0008_oool006?oool200006oooo`@0000B
oooo00<0003oooooool02Oooo`030000oooooooo08Soool006Goool300005Oooo`<0000Foooo00<0
003oooooool02_ooo`800028oooo001Xoooo100000_oool600006Oooo`80000=oooo00<0003ooooo
ool0QOooo`00K?ooo`/0000Ooooo00<0003oooooool03Oooo`030000oooooooo08Coool009Koool0
0`000?ooooooo`0>oooo00<0003oooooool0Poooo`00U_ooo`030000oooooooo00ooool00`000?oo
ooooo`22oooo002Foooo00<0003oooooool04?ooo`030000oooooooo087oool009Koool00`000?oo
ooooo`0@oooo00<0003oooooool0POooo`00U_ooo`80000Boooo00<0003oooooool0P?ooo`00U_oo
o`030000oooooooo01;oool00`000?ooooooo`1ooooo002Foooo00<0003oooooool04_ooo`030000
oooooooo07ooool009Koool00`000?ooooooo`0Coooo00<0003oooooool0O_ooo`00U_ooo`030000
oooooooo01?oool00`000?ooooooo`1noooo002Foooo00<0003oooooool05?ooo`030000oooooooo
07goool009Koool200005_ooo`030000oooooooo07coool009Koool00`000?ooooooo`0Eoooo00<0
003oooooool0O?ooo`00U_ooo`030000oooooooo01Koool00`000?ooooooo`1koooo002Foooo00<0
003oooooool05_ooo`030000oooooooo07_oool009Koool00`000?ooooooo`0Goooo00<0003ooooo
ool0N_ooo`00U_ooo`80000Hoooo00<0003oooooool0N_ooo`00U_ooo`030000oooooooo01Soool0
0`000?ooooooo`1ioooo002Foooo00<0003oooooool06?ooo`030000oooooooo07Woool009Koool0
0`000?ooooooo`0Ioooo00<0003oooooool0N?ooo`00S_ooo`<00005oooo00<0003oooooool06Ooo
o`030000oooooooo07Soool008koool00`000?ooooooo`05oooo00<0003oooooool06_ooo`030000
oooooooo07Ooool008ooool00`000?ooooooo`04oooo0P0001_oool00`000?ooooooo`1goooo002?
oooo00<0003oooooool01?ooo`030000oooooooo01[oool00`000?ooooooo`1goooo002>oooo00<0
003oool000001Oooo`030000oooooooo01_oool00`000?ooooooo`1foooo002?oooo00<0003ooooo
ool01?ooo`030000oooooooo01_oool00`000?ooooooo`1foooo002Foooo00<0003oooooool07?oo
o`030000oooooooo07Goool009Koool00`000?ooooooo`0Loooo00<0003oooooool0MOooo`00U_oo
o`80000Moooo00<0003oooooool0MOooo`00U_ooo`030000oooooooo01goool00`000?ooooooo`1d
oooo002Foooo00<0003oooooool07Oooo`030000oooooooo07Coool009Koool00`000?ooooooo`0M
oooo00<0003oooooool0M?ooo`00U_ooo`030000oooooooo01koool00`000?ooooooo`1coooo002F
oooo00<0003oooooool07_ooo`030000oooooooo07?oool009Koool200008?ooo`030000oooooooo
07;oool009Koool00`000?ooooooo`0Ooooo00<0003oooooool0L_ooo`00U_ooo`030000oooooooo
01ooool00`000?ooooooo`1boooo002Foooo00<0003oooooool08?ooo`030000oooooooo077oool0
09Koool00`000?ooooooo`0Poooo00<0003oooooool0LOooo`00U_ooo`030000oooooooo023oool0
0`000?ooooooo`1aoooo002Foooo0P0002;oool00`000?ooooooo`1`oooo002Foooo00<0003ooooo
ool08Oooo`030000oooooooo073oool009Koool00`000?ooooooo`0Qoooo00<0003oooooool0L?oo
o`00U_ooo`030000oooooooo027oool00`000?ooooooo`1`oooo002Foooo00<0003oooooool08_oo
o`030000oooooooo06ooool009Koool00`000?ooooooo`0Roooo00<0003oooooool0Koooo`00U_oo
o`80000Soooo00<0003oooooool0Koooo`00U_ooo`030000oooooooo02;oool00`000?ooooooo`1_
oooo002Foooo00<0003oooooool08oooo`030000oooooooo06koool008koool200001_ooo`030000
oooooooo02?oool00`000?ooooooo`1^oooo002@oooo00<0003oooooool00oooo`030000oooooooo
02?oool00`000?ooooooo`1^oooo002?oooo00<0003oooooool01?ooo`80000Uoooo00<0003ooooo
ool0KOooo`00T?ooo`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0003oooooool0KOoo
o`00S_ooo`030000oooo000000Goool00`000?ooooooo`0Toooo00<0003oooooool0KOooo`00Sooo
o`030000oooooooo00Coool00`000?ooooooo`0Toooo00<0003oooooool0KOooo`00U_ooo`030000
oooooooo02Goool00`000?ooooooo`1/oooo002Foooo00<0003oooooool09Oooo`030000oooooooo
06coool009Koool200009_ooo`030000oooooooo06coool009Koool00`000?ooooooo`0Uoooo00<0
003oooooool0K?ooo`00U_ooo`030000oooooooo02Koool00`000?ooooooo`1[oooo002Foooo00<0
003oooooool09_ooo`030000oooooooo06_oool009Koool00`000?ooooooo`0Voooo00<0003ooooo
ool0Joooo`00U_ooo`030000oooooooo02Koool00`000?ooooooo`1[oooo002Foooo0P0002Soool0
0`000?ooooooo`1Zoooo002Foooo00<0003oooooool09oooo`030000oooooooo06[oool009Koool0
0`000?ooooooo`0Woooo00<0003oooooool0J_ooo`00U_ooo`030000oooooooo02Ooool00`000?oo
ooooo`1Zoooo002Foooo00<0003oooooool09oooo`030000oooooooo06[oool009Koool00`000?oo
ooooo`0Woooo00<0003oooooool0J_ooo`00U_ooo`80000Yoooo00<0003oooooool0JOooo`00U_oo
o`030000oooooooo02Soool00`000?ooooooo`1Yoooo002Foooo00<0003oooooool0:?ooo`030000
oooooooo06Woool009Koool00`000?ooooooo`0Xoooo00<0003oooooool0JOooo`00U_ooo`030000
oooooooo02Soool00`000?ooooooo`1Yoooo002Foooo00<0003oooooool0:Oooo`030000oooooooo
06Soool009Koool20000:_ooo`030000oooooooo06Soool009Koool00`000?ooooooo`0Yoooo00<0
003oooooool0J?ooo`00U_ooo`030000oooooooo02Woool00`000?ooooooo`1Xoooo002Foooo00<0
003oooooool0:Oooo`030000oooooooo06Soool008ooool300001?ooo`030000oooooooo02[oool0
0`000?ooooooo`1Woooo002@oooo00<0003oooooool00oooo`030000oooooooo02[oool00`000?oo
ooooo`1Woooo002>oooo100000Coool20000:oooo`030000oooooooo06Ooool008koool00`000?oo
o`000005oooo00<0003oooooool0:_ooo`030000oooooooo06Ooool008ooool200001Oooo`030000
oooooooo02[oool00`000?ooooooo`1Woooo002@oooo00<0003oooooool00oooo`030000oooooooo
02[oool00`000?ooooooo`1Woooo002Foooo00<0003oooooool0:oooo`030000oooooooo06Koool0
09Koool00`000?ooooooo`0[oooo00<0003oooooool0I_ooo`00U_ooo`80000/oooo00<0003ooooo
ool0I_ooo`00U_ooo`030000oooooooo02_oool00`000?ooooooo`1Voooo002Foooo00<0003ooooo
ool0:oooo`030000oooooooo06Koool009Koool00`000?ooooooo`0[oooo00<0003oooooool0I_oo
o`00U_ooo`030000oooooooo02coool00`000?ooooooo`1Uoooo002Foooo0P0002goool00`000?oo
ooooo`1Uoooo002Foooo00<0003oooooool0;?ooo`030000oooooooo06Goool009Koool00`000?oo
ooooo`0/oooo00<0003oooooool0IOooo`00U_ooo`030000oooooooo02coool00`000?ooooooo`1U
oooo002Foooo00<0003oooooool0;?ooo`030000oooooooo06Goool009Koool00`000?ooooooo`0/
oooo00<0003oooooool0IOooo`00U_ooo`80000^oooo00<0003oooooool0I?ooo`00U_ooo`030000
oooooooo02goool00`000?ooooooo`1Toooo002Foooo00<0003oooooool0;Oooo`030000oooooooo
06Coool009Koool00`000?ooooooo`0]oooo00<0003oooooool0I?ooo`00U_ooo`030000oooooooo
02goool00`000?ooooooo`1Toooo002Foooo00<0003oooooool0;Oooo`030000oooooooo06Coool0
09Koool20000;oooo`030000oooooooo06?oool009Koool00`000?ooooooo`0^oooo00<0003ooooo
ool0Hoooo`00U_ooo`030000oooooooo02koool00`000?ooooooo`1Soooo002Foooo00<0003ooooo
ool0;_ooo`030000oooooooo06?oool008ooool00`000?ooooooo`04oooo00<0003oooooool0;_oo
o`030000oooooooo06?oool008koool00`000?ooo`000005oooo00<0003oooooool0;_ooo`030000
oooooooo06?oool0093oool00`000?ooooooo`03oooo0P0002ooool00`000?ooooooo`1Soooo002>
oooo0P0000Koool00`000?ooooooo`0_oooo00<0003oooooool0H_ooo`00S_ooo`030000oooooooo
00Goool00`000?ooooooo`0_oooo00<0003oooooool0H_ooo`00S_ooo`<00005oooo00<0003ooooo
ool0;oooo`030000oooooooo06;oool009Koool00`000?ooooooo`0_oooo00<0003oooooool0H_oo
o`00\
\>"],
  ImageRangeCache->{{{141.688, 441.688}, {680.5, 495.938}} -> {-10.3184, 
  15.7955, 0.0353749, 0.0341764}}]
}, Open  ]],

Cell[TextData[{
  "\tObservamos entonces que la ra\[IAcute]z de la ecuaci\[OAcute]n f(x)=0 se \
encuentra en el intervalo [-4,-3]. Podemos por tanto utilizar la funci\
\[OAcute]n ",
  StyleBox["biseccion",
    FontWeight->"Bold"],
  " en dicho intervalo, realizando 20 iteraciones y tomando como control del \
error ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-3\)\)]],
  "."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(biseccion[f[x], x, \(-4\), \(-3\), 20, 10\^\(-3\), 10\^\(-3\)]\)], 
  "Input",
  CellFrame->False,
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  Background->None],

Cell[BoxData[
    InterpretationBox[
      \(0\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 3.5`
          \)\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 0.320585844267301345`
          \)\),
      SequenceForm[ 0, "\t", -3.5, "\t", -.32058584426730136],
      Editable->False]], "Print",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[
      \(1\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 3.25`
          \)\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 0.0694209266983863759`
          \)\),
      SequenceForm[ 1, "\t", -3.25, "\t", -.06942092669838637],
      Editable->False]], "Print",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[
      \(2\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 3.125`
          \)\[InvisibleSpace]"\t"\[InvisibleSpace]0.0605288258527553324`\),
      SequenceForm[ 2, "\t", -3.125, "\t", .060528825852755326],
      Editable->False]], "Print",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[
      \(3\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 3.1875`
          \)\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 0.00461629388698214793`
          \)\),
      SequenceForm[ 3, "\t", -3.1875, "\t", -.0046162938869821479],
      Editable->False]], "Print",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[
      \(4\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 3.15625`
          \)\[InvisibleSpace]"\t"\[InvisibleSpace]0.0279283146982952823`\),
      SequenceForm[ 4, "\t", -3.15625, "\t", .027928314698295282],
      Editable->False]], "Print",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[
      \(5\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 3.171875`
          \)\[InvisibleSpace]"\t"\[InvisibleSpace]0.0116471965787171805`\),
      SequenceForm[ 5, "\t", -3.171875, "\t", .01164719657871718],
      Editable->False]], "Print",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[
      \(6\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 3.1796875`
          \)\[InvisibleSpace]"\t"\[InvisibleSpace]0.00351301957390604657`\),
      SequenceForm[ 6, "\t", -3.1796875, "\t", .0035130195739060469],
      Editable->False]], "Print",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[
      \(7\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 3.18359375`
          \)\[InvisibleSpace]"\t"\[InvisibleSpace]\( - 
          0.000552273640476060023`\)\),
      SequenceForm[ 7, "\t", -3.18359375, "\t", -.00055227364047606003],
      Editable->False]], "Print",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["El m\[EAcute]todo de punto fijo.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tLas posibilidades gr\[AAcute]ficas de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos permiten visualizar f\[AAcute]cilmente los procesos iterativos de \
punto fijo, dibujando la \"tela de ara\[NTilde]a\" que se produce en cada \
caso. Desarrollemos en los pr\[OAcute]ximos ejemplos un m\[EAcute]todo de \
punto fijo convergente y otro divergente, debido a los distintos valores de \
la funci\[OAcute]n derivada."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUtilizar el m\[EAcute]todo de punto fijo para resolver la \
ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\^2 - 0.5 = \(x.\)\ \)\)]],
  "\n"
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tEmpecemos definiendo la funci\[OAcute]n a iterar, que en este caso es \
F(x)=",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 - 0.5\)]],
  "."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(F[x_] := N[x^2 - 0.5]\)], "Input"],

Cell[TextData[{
  "\tPodemos formar una lista de 10 iteraciones de la funci\[OAcute]n F(x) \
empezando por ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  "=0.5, mediante el comando ",
  StyleBox["NestList",
    FontWeight->"Bold"],
  " de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(datos = NestList[F, 0.5, 10]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        StyleBox["0.5`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1], ",", \(-0.25`\), ",", \(-0.4375`\), ",", 
        \(-0.30859375`\), ",", \(-0.4047698974609375`\), ",", 
        \(-0.336161330109462141`\), ",", \(-0.38699556013903722`\), ",", 
        \(-0.350234436432672824`\), ",", \(-0.377335839536688055`\), ",", 
        \(-0.357617664201142826`\), ",", \(-0.372109606251318592`\)}], "}"}]],
   "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tCalculamos ahora la tabla de valores que nos permite definir la \"tela de \
ara\[NTilde]a\":\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(datos2 = 
      Flatten[Table[{datos[\([i]\)], datos[\([i]\)]}, \n
          \t\t\t{i, Length[datos]}]]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        StyleBox["0.5`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1], ",", 
        StyleBox["0.5`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1], ",", \(-0.25`\), ",", \(-0.25`\), ",", 
        \(-0.4375`\), ",", \(-0.4375`\), ",", \(-0.30859375`\), ",", 
        \(-0.30859375`\), ",", \(-0.4047698974609375`\), ",", 
        \(-0.4047698974609375`\), ",", \(-0.336161330109462141`\), ",", 
        \(-0.336161330109462141`\), ",", \(-0.38699556013903722`\), ",", 
        \(-0.38699556013903722`\), ",", \(-0.350234436432672824`\), ",", 
        \(-0.350234436432672824`\), ",", \(-0.377335839536688055`\), ",", 
        \(-0.377335839536688055`\), ",", \(-0.357617664201142826`\), ",", 
        \(-0.357617664201142826`\), ",", \(-0.372109606251318592`\), ",", 
        \(-0.372109606251318592`\)}], "}"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(datos2 = Partition[datos2, 2, 1]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", \(-0.25`\)}], "}"}], ",", 
        \({\(-0.25`\), \(-0.25`\)}\), ",", \({\(-0.25`\), \(-0.4375`\)}\), 
        ",", \({\(-0.4375`\), \(-0.4375`\)}\), ",", 
        \({\(-0.4375`\), \(-0.30859375`\)}\), ",", 
        \({\(-0.30859375`\), \(-0.30859375`\)}\), ",", 
        \({\(-0.30859375`\), \(-0.4047698974609375`\)}\), ",", 
        \({\(-0.4047698974609375`\), \(-0.4047698974609375`\)}\), ",", 
        \({\(-0.4047698974609375`\), \(-0.336161330109462141`\)}\), ",", 
        \({\(-0.336161330109462141`\), \(-0.336161330109462141`\)}\), ",", 
        \({\(-0.336161330109462141`\), \(-0.38699556013903722`\)}\), ",", 
        \({\(-0.38699556013903722`\), \(-0.38699556013903722`\)}\), ",", 
        \({\(-0.38699556013903722`\), \(-0.350234436432672824`\)}\), ",", 
        \({\(-0.350234436432672824`\), \(-0.350234436432672824`\)}\), ",", 
        \({\(-0.350234436432672824`\), \(-0.377335839536688055`\)}\), ",", 
        \({\(-0.377335839536688055`\), \(-0.377335839536688055`\)}\), ",", 
        \({\(-0.377335839536688055`\), \(-0.357617664201142826`\)}\), ",", 
        \({\(-0.357617664201142826`\), \(-0.357617664201142826`\)}\), ",", 
        \({\(-0.357617664201142826`\), \(-0.372109606251318592`\)}\), ",", 
        \({\(-0.372109606251318592`\), \(-0.372109606251318592`\)}\)}], 
      "}"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tEstamos ya en condiciones de visualizar el proceso. Primero dibujamos la \
\"tela de ara\[NTilde]a\" (y no la mostramos), luego las funciones x,F(x) y, \
finalmente, visualizamos las dos gr\[AAcute]ficas juntas:\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(p2 = Graphics[Line[datos2]]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{x, F[x]}, {x, \(-0.5\), 0.8}, AspectRatio -> 1]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.39011 0.732601 0.39011 0.732601 [
[.09707 .37761 -12 -9 ]
[.09707 .37761 12 0 ]
[.24359 .37761 -12 -9 ]
[.24359 .37761 12 0 ]
[.53663 .37761 -9 -9 ]
[.53663 .37761 9 0 ]
[.68315 .37761 -9 -9 ]
[.68315 .37761 9 0 ]
[.82967 .37761 -9 -9 ]
[.82967 .37761 9 0 ]
[.97619 .37761 -9 -9 ]
[.97619 .37761 9 0 ]
[.37761 .09707 -24 -4.5 ]
[.37761 .09707 0 4.5 ]
[.37761 .24359 -24 -4.5 ]
[.37761 .24359 0 4.5 ]
[.37761 .53663 -18 -4.5 ]
[.37761 .53663 0 4.5 ]
[.37761 .68315 -18 -4.5 ]
[.37761 .68315 0 4.5 ]
[.37761 .82967 -18 -4.5 ]
[.37761 .82967 0 4.5 ]
[.37761 .97619 -18 -4.5 ]
[.37761 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.09707 .39011 m
.09707 .39636 L
s
[(-0.4)] .09707 .37761 0 1 Mshowa
.24359 .39011 m
.24359 .39636 L
s
[(-0.2)] .24359 .37761 0 1 Mshowa
.53663 .39011 m
.53663 .39636 L
s
[(0.2)] .53663 .37761 0 1 Mshowa
.68315 .39011 m
.68315 .39636 L
s
[(0.4)] .68315 .37761 0 1 Mshowa
.82967 .39011 m
.82967 .39636 L
s
[(0.6)] .82967 .37761 0 1 Mshowa
.97619 .39011 m
.97619 .39636 L
s
[(0.8)] .97619 .37761 0 1 Mshowa
.125 Mabswid
.1337 .39011 m
.1337 .39386 L
s
.17033 .39011 m
.17033 .39386 L
s
.20696 .39011 m
.20696 .39386 L
s
.28022 .39011 m
.28022 .39386 L
s
.31685 .39011 m
.31685 .39386 L
s
.35348 .39011 m
.35348 .39386 L
s
.42674 .39011 m
.42674 .39386 L
s
.46337 .39011 m
.46337 .39386 L
s
.5 .39011 m
.5 .39386 L
s
.57326 .39011 m
.57326 .39386 L
s
.60989 .39011 m
.60989 .39386 L
s
.64652 .39011 m
.64652 .39386 L
s
.71978 .39011 m
.71978 .39386 L
s
.75641 .39011 m
.75641 .39386 L
s
.79304 .39011 m
.79304 .39386 L
s
.8663 .39011 m
.8663 .39386 L
s
.90293 .39011 m
.90293 .39386 L
s
.93956 .39011 m
.93956 .39386 L
s
.06044 .39011 m
.06044 .39386 L
s
.02381 .39011 m
.02381 .39386 L
s
.25 Mabswid
0 .39011 m
1 .39011 L
s
.39011 .09707 m
.39636 .09707 L
s
[(-0.4)] .37761 .09707 1 0 Mshowa
.39011 .24359 m
.39636 .24359 L
s
[(-0.2)] .37761 .24359 1 0 Mshowa
.39011 .53663 m
.39636 .53663 L
s
[(0.2)] .37761 .53663 1 0 Mshowa
.39011 .68315 m
.39636 .68315 L
s
[(0.4)] .37761 .68315 1 0 Mshowa
.39011 .82967 m
.39636 .82967 L
s
[(0.6)] .37761 .82967 1 0 Mshowa
.39011 .97619 m
.39636 .97619 L
s
[(0.8)] .37761 .97619 1 0 Mshowa
.125 Mabswid
.39011 .1337 m
.39386 .1337 L
s
.39011 .17033 m
.39386 .17033 L
s
.39011 .20696 m
.39386 .20696 L
s
.39011 .28022 m
.39386 .28022 L
s
.39011 .31685 m
.39386 .31685 L
s
.39011 .35348 m
.39386 .35348 L
s
.39011 .42674 m
.39386 .42674 L
s
.39011 .46337 m
.39386 .46337 L
s
.39011 .5 m
.39386 .5 L
s
.39011 .57326 m
.39386 .57326 L
s
.39011 .60989 m
.39386 .60989 L
s
.39011 .64652 m
.39386 .64652 L
s
.39011 .71978 m
.39386 .71978 L
s
.39011 .75641 m
.39386 .75641 L
s
.39011 .79304 m
.39386 .79304 L
s
.39011 .8663 m
.39386 .8663 L
s
.39011 .90293 m
.39386 .90293 L
s
.39011 .93956 m
.39386 .93956 L
s
.39011 .06044 m
.39386 .06044 L
s
.39011 .02381 m
.39386 .02381 L
s
.25 Mabswid
.39011 0 m
.39011 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.06244 .06244 L
.10458 .10458 L
.14415 .14415 L
.18221 .18221 L
.22272 .22272 L
.26171 .26171 L
.30316 .30316 L
.34309 .34309 L
.3815 .3815 L
.42237 .42237 L
.46172 .46172 L
.49955 .49955 L
.53984 .53984 L
.57861 .57861 L
.61984 .61984 L
.65954 .65954 L
.69774 .69774 L
.73838 .73838 L
.77751 .77751 L
.81909 .81909 L
.85916 .85916 L
.89771 .89771 L
.93871 .93871 L
.97619 .97619 L
s
.02381 .20696 m
.06244 .17036 L
.10458 .13509 L
.14415 .10639 L
.18221 .08281 L
.22272 .06206 L
.26171 .04631 L
.28158 .03989 L
.30316 .03413 L
.32392 .02979 L
.33381 .02814 L
.34309 .02683 L
.35286 .0257 L
.36181 .0249 L
.36656 .02457 L
.37175 .02427 L
.37459 .02414 L
.37723 .02404 L
.37994 .02395 L
.38244 .02389 L
.3849 .02385 L
.38615 .02383 L
.38685 .02382 L
.38751 .02382 L
.38823 .02381 L
.38888 .02381 L
.38959 .02381 L
.39035 .02381 L
.39102 .02381 L
.39173 .02381 L
.393 .02382 L
.39418 .02383 L
.39544 .02385 L
.39774 .02389 L
.40046 .02396 L
.40296 .02403 L
.40729 .02421 L
.41202 .02446 L
.42157 .02516 L
.43184 .02619 L
.44118 .02737 L
.46213 .03089 L
.48131 .03516 L
.50211 .04093 L
.54303 .05573 L
.58243 .0743 L
.62032 .09615 L
.66066 .12372 L
.69948 .15445 L
.74076 .19164 L
Mistroke
.78052 .23186 L
.81876 .27462 L
.85946 .32451 L
.89864 .37681 L
.94028 .43697 L
.97619 .49267 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181P00`40o`000?l0003oooooob7oool0
0?oooolQoooo001_oooo00<0003oooooool0[_ooo`00Koooo`030000oooooooo0:koool006ooool0
0`000?ooooooo`2^oooo001_oooo00<0003oooooool0[_ooo`00Koooo`030000oooooooo0:koool0
06ooool00`000?ooooooo`2^oooo0006oooo00<0003oooooool0HOooo`T0002]oooo0007oooo00<0
003oooooool0E_ooo`X00005oooo00@0003oooooooooool>0000Woooo`002?ooo`030000oooooooo
04koool700003oooo`030000oooooooo00ooool40000Voooo`002Oooo`030000oooooooo04Woool4
00005_ooo`030000oooooooo01?oool30000V?ooo`002_ooo`030000oooooooo04Goool300006_oo
o`030000oooooooo01Koool40000U?ooo`002oooo`030000oooooooo047oool300007Oooo`030000
oooooooo01[oool40000T?ooo`003?ooo`030000oooooooo03goool300008?ooo`030000oooooooo
01koool30000SOooo`003Oooo`030000oooooooo03Woool300008oooo`030000oooooooo027oool3
0000R_ooo`003_ooo`030000oooooooo03Goool300009_ooo`030000oooooooo02Coool30000Qooo
o`003oooo`030000oooooooo03;oool20000:Oooo`030000oooooooo02Ooool20000QOooo`004?oo
o`030000oooooooo02koool30000:oooo`030000oooooooo02Woool20000Poooo`004Oooo`030000
oooooooo02[oool30000;_ooo`80000/oooo0P00087oool001;oool00`000?ooooooo`0Woooo0P00
037oool00`000?ooooooo`0]oooo0P0007ooool001?oool00`000?ooooooo`0Toooo0P0003?oool0
0`000?ooooooo`0_oooo0P0007goool001Coool00`000?ooooooo`0Qoooo0P0003Goool00`000?oo
ooooo`0aoooo0P0007_oool001Goool00`000?ooooooo`0Noooo0P0003Ooool00`000?ooooooo`0c
oooo00<0003oooooool0N?ooo`005_ooo`030000oooooooo01_oool20000>Oooo`030000oooooooo
03Coool20000N?ooo`005oooo`030000oooooooo01Woool00`000?ooooooo`0ioooo00<0003ooooo
ool0=_ooo`80001foooo000Hoooo00<0003oooooool05_ooo`80000loooo00<0003oooooool0>?oo
o`80001doooo000Ioooo00<0003oooooool05?ooo`030000oooooooo02_oool00`000?ooooooo`02
oooo00<0003oooooool00_ooo`<00004oooo00<0003oooooool0>_ooo`80001boooo000Joooo00<0
003oooooool04_ooo`030000oooooooo02_oool00`000?ooo`000009oooo00<0003oooooool00ooo
o`030000oooooooo03coool20000L?ooo`006oooo`030000oooooooo00ooool20000:Oooo`<00002
oooo00<0003oool000001oooo`@00004oooo0P0003ooool00`000?ooooooo`1]oooo000Loooo00<0
003oooooool03Oooo`030000oooooooo02koool00`000?ooo`000007oooo00<0003oool000001Ooo
o`030000oooooooo03ooool20000KOooo`007Oooo`030000oooooooo00[oool20000<Oooo`030000
oooo000000Soool200001Oooo`030000oooooooo047oool00`000?ooooooo`1Zoooo000Noooo00<0
003oooooool02?ooo`030000oooooooo03;oool00`000?ooooooo`08oooo00<0003oooooool00ooo
o`030000oooooooo04;oool20000J_ooo`007oooo`030000oooooooo00Goool20000A_ooo`030000
oooooooo04Coool00`000?ooooooo`1Woooo000Poooo00<0003oooooool00oooo`030000oooooooo
04Koool00`000?ooooooo`15oooo0P0006Ooool0027oool00`000?ooooooo`020000BOooo`030000
oooooooo04Ooool00`000?ooooooo`1Toooo000Roooo0P0004_oool00`000?ooooooo`18oooo0P00
06Coool0027oool30000Boooo`030000oooooooo04[oool00`000?ooooooo`1Qoooo000Poooo00D0
003oooooooooool00000B_ooo`030000oooooooo04_oool00`000?ooooooo`1Poooo000Noooo0P00
00Goool00`000?ooooooo`17oooo00<0003oooooool0C?ooo`80001Poooo000Moooo00<0003ooooo
ool01_ooo`030000oooooooo04Koool20000Coooo`030000oooooooo05goool001coool00`000?oo
ooooo`08oooo00<0003oooooool0AOooo`030000oooooooo04ooool00`000?ooooooo`1Loooo000K
oooo00<0003oooooool02_ooo`030000oooooooo04Coool00`000?ooooooo`1@oooo00<0003ooooo
ool0Foooo`006Oooo`80000>oooo00<0003oooooool0@oooo`030000oooooooo057oool00`000?oo
ooooo`1Joooo000Hoooo00<0003oooooool03oooo`030000oooooooo04;oool00`000?ooooooo`1B
oooo0P0005[oool001Ooool00`000?ooooooo`0Aoooo00<0003oooooool0@Oooo`030000oooooooo
05Coool00`000?ooooooo`1Goooo000Foooo00<0003oooooool04oooo`030000oooooooo043oool0
0`000?ooooooo`1Eoooo00<0003oooooool0E_ooo`005Oooo`030000oooooooo01Goool00`000?oo
ooooo`0ooooo00<0003oooooool0E_ooo`030000oooooooo05Goool001?oool200006Oooo`030000
oooooooo03koool00`000?ooooooo`1Goooo00<0003oooooool0E?ooo`004_ooo`030000oooooooo
01[oool00`000?ooooooo`0moooo00<0003oooooool0F?ooo`030000oooooooo05?oool0017oool0
0`000?ooooooo`0Loooo00<0003oooooool0??ooo`80001Joooo00<0003oooooool0D_ooo`004?oo
o`030000oooooooo01koool00`000?ooooooo`0koooo00<0003oooooool0F_ooo`80001Boooo000?
oooo00<0003oooooool08?ooo`030000oooooooo03[oool00`000?ooooooo`1Loooo00<0003ooooo
ool0Coooo`003_ooo`030000oooooooo02;oool00`000?ooooooo`0ioooo00<0003oooooool0GOoo
o`030000oooooooo04koool000goool00`000?ooooooo`0Toooo00<0003oooooool0>?ooo`030000
oooooooo05koool00`000?ooooooo`1=oooo000<oooo00<0003oooooool09_ooo`030000oooooooo
03Ooool00`000?ooooooo`1Ooooo00<0003oooooool0C?ooo`002oooo`030000oooooooo02Soool0
0`000?ooooooo`0foooo00<0003oooooool0H?ooo`030000oooooooo04_oool000[oool00`000?oo
ooooo`0Zoooo00<0003oooooool0=Oooo`030000oooooooo067oool00`000?ooooooo`1:oooo0009
oooo00<0003oooooool0;?ooo`030000oooooooo03Coool00`000?ooooooo`1Roooo00<0003ooooo
ool0BOooo`002?ooo`030000oooooooo02koool00`000?ooooooo`0coooo00<0003oooooool0Hooo
o`030000oooooooo04Soool000Ooool00`000?ooooooo`0`oooo00<0003oooooool0<_ooo`030000
oooooooo06Coool00`000?ooooooo`17oooo0006oooo00<0003oooooool0<_ooo`030000oooooooo
037oool20000I_ooo`030000oooooooo04Koool003coool00`000?ooooooo`0`oooo00<0003ooooo
ool0I_ooo`030000oooooooo04Goool003goool00`000?ooooooo`0_oooo00<0003oooooool0Iooo
o`030000oooooooo04Coool003koool00`000?ooooooo`0^oooo00<0003oooooool0J?ooo`030000
oooooooo04?oool003ooool00`000?ooooooo`0]oooo00<0003oooooool0JOooo`030000oooooooo
04;oool0043oool00`000?ooooooo`0/oooo00<0003oooooool0J_ooo`030000oooooooo047oool0
047oool00`000?ooooooo`0[oooo00<0003oooooool0Joooo`030000oooooooo043oool004;oool0
0`000?ooooooo`0Zoooo00<0003oooooool0K?ooo`030000oooooooo03ooool004?oool00`000?oo
ooooo`0Hoooo00<0003oooooool00_ooo`040000oooooooooooo0`0000Goool00`000?ooooooo`1]
oooo00<0003oooooool0?_ooo`00A?ooo`030000oooooooo01Koool00`000?ooo`000007oooo00<0
003oooooool01Oooo`030000oooooooo06koool00`000?ooooooo`0moooo0015oooo00<0003ooooo
ool04?ooo`<00002oooo00<0003oool000002?ooo`030000oooooooo00Coool20000L?ooo`030000
oooooooo03coool004Koool00`000?ooooooo`0Doooo00<0003oool000002?ooo`030000oooooooo
00Coool00`000?ooooooo`1`oooo00<0003oooooool0>oooo`00Aoooo`030000oooooooo01?oool0
0`000?ooo`000007oooo00<0003oool000001Oooo`030000oooooooo077oool00`000?ooooooo`0j
oooo0018oooo00<0003oooooool04oooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool0LOooo`030000oooooooo03[oool004Woool00`000?ooooooo`0Soooo00<0003ooooo
ool0L_ooo`030000oooooooo03Woool004[oool00`000?ooooooo`0Roooo00<0003oooooool0Looo
o`030000oooooooo03Soool004_oool00`000?ooooooo`0Qoooo00<0003oooooool0M?ooo`030000
oooooooo03Ooool004coool00`000?ooooooo`0Poooo00<0003oooooool0MOooo`030000oooooooo
03Koool004goool00`000?ooooooo`0Ooooo00<0003oooooool0M_ooo`030000oooooooo03Goool0
04koool00`000?ooooooo`0Noooo00<0003oooooool0Moooo`030000oooooooo03Coool004ooool0
0`000?ooooooo`0Moooo0P0007Woool00`000?ooooooo`0coooo001@oooo00<0003oooooool07?oo
o`030000oooooooo07Woool00`000?ooooooo`0boooo001Aoooo00<0003oooooool06oooo`030000
oooooooo07Woool00`000?ooooooo`0boooo001Boooo00<0003oooooool06_ooo`030000oooooooo
07[oool00`000?ooooooo`0aoooo001Coooo00<0003oooooool06Oooo`030000oooooooo07_oool0
0`000?ooooooo`0`oooo001Doooo00<0003oooooool06?ooo`030000oooooooo07coool00`000?oo
ooooo`0_oooo001Eoooo00<0003oooooool05oooo`030000oooooooo07coool00`000?ooooooo`0_
oooo001Foooo00<0003oooooool05_ooo`030000oooooooo07goool00`000?ooooooo`0^oooo001G
oooo00<0003oooooool05Oooo`030000oooooooo07koool00`000?ooooooo`0]oooo001Hoooo00<0
003oooooool05?ooo`030000oooooooo07ooool00`000?ooooooo`0/oooo001Ioooo00<0003ooooo
ool04oooo`030000oooooooo083oool00`000?ooooooo`0[oooo001Joooo00<0003oooooool04_oo
o`800021oooo00<0003oooooool0:oooo`00Foooo`030000oooooooo017oool00`000?ooooooo`21
oooo00<0003oooooool0:_ooo`00G?ooo`030000oooooooo013oool00`000?ooooooo`22oooo00<0
003oooooool0:Oooo`00GOooo`030000oooooooo00ooool00`000?ooooooo`23oooo00<0003ooooo
ool0:?ooo`00G_ooo`030000oooooooo00koool00`000?ooooooo`23oooo00<0003oooooool0:?oo
o`00Goooo`030000oooooooo00goool00`000?ooooooo`24oooo00<0003oooooool09oooo`00H?oo
o`030000oooooooo00coool00`000?ooooooo`25oooo00<0003oooooool09_ooo`00HOooo`030000
oooooooo00_oool00`000?ooooooo`26oooo00<0003oooooool09Oooo`00H_ooo`030000oooooooo
00[oool00`000?ooooooo`26oooo00<0003oooooool09Oooo`006?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0001goool00`000?ooooooo`02oooo00@0003oooooooooool300005Ooo
o`030000oooooooo00Woool00`000?ooooooo`0Qoooo00<0003oooooool00_ooo`040000oooooooo
oooo0`0001koool00`000?ooooooo`02oooo00<0003oooooool00_ooo`<0000Loooo00<0003ooooo
ool00_ooo`040000oooooooooooo0P0000Soool00`000?ooooooo`0Doooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`03oooo000Goooo00<0003oool000002Oooo`030000
oooooooo01_oool00`000?ooo`000007oooo00<0003oooooool05_ooo`030000oooooooo00Soool2
00008Oooo`030000oooo000000Ooool00`000?ooooooo`0Moooo00<0003oool000002Oooo`030000
oooooooo01[oool00`000?ooo`000007oooo00<0003oool000002?ooo`030000oooooooo01;oool0
0`000?ooo`000007oooo00<0003oool000001?ooo`004_ooo`<00002oooo00<0003oool000001ooo
o`@0000Goooo0`0000;oool00`000?ooo`000008oooo00<0003oooooool05_ooo`030000oooooooo
00Ooool00`000?ooooooo`0Poooo00<0003oool000002?ooo`030000oooooooo01coool00`000?oo
o`000007oooo100001_oool00`000?ooo`000007oooo00<0003oool000002Oooo`030000oooooooo
017oool00`000?ooo`000007oooo00<0003oool000001?ooo`005oooo`030000oooo000000Ooool0
0`000?ooo`00000Moooo00<0003oool000002?ooo`030000oooooooo01Ooool00`000?ooooooo`06
oooo00<0003oooooool08?ooo`030000oooo000000Soool00`000?ooooooo`0Loooo00<0003oool0
00001oooo`030000oooo000001coool00`000?ooo`000007oooo0P0000[oool00`000?ooooooo`0A
oooo00<0003oool000002?ooo`030000oooooooo00?oool001Ooool00`000?ooo`000008oooo0P00
01goool00`000?ooo`000007oooo00<0003oool000006Oooo`030000oooooooo00Goool00`000?oo
ooooo`0Poooo00<0003oool000001oooo`030000oooo000001goool00`000?ooo`000008oooo0P00
01coool00`000?ooo`000007oooo00<0003oooooool02_ooo`030000oooooooo013oool00`000?oo
o`000007oooo00<0003oool000001?ooo`006?ooo`030000oooooooo00Soool00`000?ooooooo`0L
oooo00<0003oooooool01oooo`030000oooooooo01Woool00`000?ooooooo`04oooo00<0003ooooo
ool08Oooo`030000oooooooo00Ooool00`000?ooooooo`0Moooo00<0003oooooool02?ooo`030000
oooooooo01_oool00`000?ooooooo`07oooo0P0000_oool00`000?ooooooo`0@oooo00<0003ooooo
ool01oooo`030000oooooooo00?oool006Woool00`000?ooooooo`03oooo00<0003oooooool0S?oo
o`030000oooooooo01ooool006[oool00`000?ooooooo`02oooo00<0003oooooool0S?ooo`030000
oooooooo01ooool006_oool01@000?ooooooooooo`00002?oooo00<0003oooooool07_ooo`00K?oo
o`040000oooooooo0000T?ooo`030000oooooooo01goool006goool00`000?ooo`00002@oooo00<0
003oooooool07Oooo`00K_ooo`80002Aoooo00<0003oooooool07?ooo`00o`0001h00003oooo0006
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`800008oooo00<0003ooooo
ool01oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooo000000Ooool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`00Koooo`030000oooo0000097oool00`000?ooooooo`0Joooo001_oooo00@0003ooooo
ool0002Aoooo00<0003oooooool06Oooo`00Koooo`050000oooooooooooo0000097oool00`000?oo
ooooo`0Hoooo001_oooo00<0003oooooool00_ooo`030000oooooooo08koool00`000?ooooooo`0H
oooo001_oooo00<0003oooooool00oooo`030000oooooooo08koool00`000?ooooooo`0Goooo001_
oooo00<0003oooooool01?ooo`030000oooooooo08koool00`000?ooooooo`0Foooo001_oooo00<0
003oooooool01Oooo`030000oooooooo08goool00`000?ooooooo`0Foooo001_oooo00<0003ooooo
ool01_ooo`030000oooooooo08goool00`000?ooooooo`0Eoooo001_oooo0P0000Soool00`000?oo
ooooo`2=oooo00<0003oooooool05?ooo`00Koooo`030000oooooooo00Soool00`000?ooooooo`2=
oooo00<0003oooooool04oooo`00Koooo`030000oooooooo00Woool00`000?ooooooo`2<oooo00<0
003oooooool04oooo`00Koooo`030000oooooooo00[oool00`000?ooooooo`2<oooo00<0003ooooo
ool04_ooo`00Koooo`030000oooooooo00_oool00`000?ooooooo`2<oooo00<0003oooooool04Ooo
o`00Koooo`030000oooooooo00coool00`000?ooooooo`2;oooo00<0003oooooool04Oooo`00Kooo
o`030000oooooooo00goool00`000?ooooooo`2;oooo00<0003oooooool04?ooo`00Koooo`030000
oooooooo00koool00`000?ooooooo`2;oooo00<0003oooooool03oooo`00Koooo`030000oooooooo
00ooool00`000?ooooooo`2:oooo00<0003oooooool03oooo`00Koooo`030000oooooooo013oool0
0`000?ooooooo`2:oooo00<0003oooooool03_ooo`00Koooo`030000oooooooo017oool00`000?oo
ooooo`2:oooo00<0003oooooool03Oooo`00Koooo`80000Coooo00<0003oooooool0R_ooo`030000
oooooooo00coool006ooool00`000?ooooooo`0Coooo00<0003oooooool0ROooo`030000oooooooo
00coool006ooool00`000?ooooooo`0Doooo00<0003oooooool0ROooo`030000oooooooo00_oool0
06ooool00`000?ooooooo`0Eoooo00<0003oooooool0ROooo`030000oooooooo00[oool006ooool0
0`000?ooooooo`0Foooo00<0003oooooool0R?ooo`030000oooooooo00[oool006ooool00`000?oo
ooooo`0Goooo00<0003oooooool0R?ooo`030000oooooooo00Woool006ooool00`000?ooooooo`0H
oooo00<0003oooooool0R?ooo`030000oooooooo00Soool006ooool00`000?ooooooo`0Ioooo00<0
003oooooool0Qoooo`030000oooooooo00Soool006ooool00`000?ooooooo`0Joooo00<0003ooooo
ool0Qoooo`030000oooooooo00Ooool006ooool00`000?ooooooo`0Koooo00<0003oooooool0T?oo
o`00Koooo`80000Moooo00<0003oooooool0Soooo`00Koooo`030000oooooooo01goool00`000?oo
ooooo`2>oooo001_oooo00<0003oooooool07_ooo`030000oooooooo08goool006ooool00`000?oo
ooooo`0Ooooo00<0003oooooool0S?ooo`00Koooo`030000oooooooo023oool00`000?ooooooo`2;
oooo001_oooo00<0003oooooool08Oooo`030000oooooooo08[oool006ooool00`000?ooooooo`0R
oooo00<0003oooooool0ROooo`00Koooo`030000oooooooo02?oool00`000?ooooooo`28oooo001N
oooo00<0003oooooool00_ooo`040000oooooooooooo0`0000Goool00`000?ooooooo`0Toooo00<0
003oooooool0Qoooo`00GOooo`030000oooo000000Ooool00`000?ooooooo`05oooo00<0003ooooo
ool09Oooo`030000oooooooo08Koool005goool00`000?ooo`000008oooo00<0003oooooool01?oo
o`80000Woooo00<0003oooooool0QOooo`00GOooo`030000oooo000000Soool00`000?ooooooo`04
oooo00<0003oooooool09oooo`030000oooooooo08Coool005goool00`000?ooo`000007oooo00<0
003oool000001Oooo`030000oooooooo02Soool00`000?ooooooo`23oooo001Noooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`0Yoooo00<0003oooooool0P_ooo`00Kooo
o`030000oooooooo02[oool00`000?ooooooo`21oooo001_oooo00<0003oooooool0:oooo`030000
oooooooo083oool006ooool00`000?ooooooo`0/oooo00<0003oooooool0Ooooo`00Koooo`030000
oooooooo02goool00`000?ooooooo`1noooo001_oooo00<0003oooooool0;_ooo`030000oooooooo
07goool006ooool00`000?ooooooo`0_oooo00<0003oooooool0O?ooo`00Koooo`030000oooooooo
033oool00`000?ooooooo`1koooo001_oooo0P0003;oool00`000?ooooooo`1joooo001_oooo00<0
003oooooool0<_ooo`030000oooooooo07Woool006ooool00`000?ooooooo`0coooo00<0003ooooo
ool0N?ooo`00Koooo`030000oooooooo03Coool00`000?ooooooo`1goooo001_oooo00<0003ooooo
ool0=Oooo`030000oooooooo07Koool006ooool00`000?ooooooo`0foooo00<0003oooooool0MOoo
o`00Koooo`030000oooooooo03Ooool00`000?ooooooo`1doooo001_oooo00<0003oooooool0>?oo
o`030000oooooooo07?oool006ooool00`000?ooooooo`0ioooo00<0003oooooool0L_ooo`00Kooo
o`030000oooooooo03[oool00`000?ooooooo`1aoooo001_oooo0P0003coool00`000?ooooooo`1`
oooo001_oooo00<0003oooooool0??ooo`030000oooooooo06ooool006ooool00`000?ooooooo`0m
oooo00<0003oooooool0K_ooo`00Koooo`030000oooooooo03koool00`000?ooooooo`1]oooo001_
oooo00<0003oooooool0?oooo`030000oooooooo06coool006ooool00`000?ooooooo`10oooo00<0
003oooooool0Joooo`00Koooo`030000oooooooo047oool00`000?ooooooo`1Zoooo001_oooo00<0
003oooooool0@_ooo`030000oooooooo06Woool006ooool00`000?ooooooo`13oooo00<0003ooooo
ool0J?ooo`00Koooo`030000oooooooo04Coool00`000?ooooooo`1Woooo001_oooo00<0003ooooo
ool0AOooo`030000oooooooo06Koool006ooool20000Aoooo`030000oooooooo06Goool006ooool0
0`000?ooooooo`17oooo00<0003oooooool0I?ooo`00Koooo`030000oooooooo04Soool00`000?oo
ooooo`1Soooo001_oooo00<0003oooooool0BOooo`030000oooooooo06;oool006ooool00`000?oo
ooooo`1:oooo00<0003oooooool0HOooo`00Koooo`030000oooooooo04_oool00`000?ooooooo`1P
oooo001_oooo00<0003oooooool0C?ooo`030000oooooooo05ooool006ooool00`000?ooooooo`1=
oooo00<0003oooooool0G_ooo`00G_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo0`00
00Coool00`000?ooooooo`1>oooo00<0003oooooool0GOooo`00GOooo`030000oooo000000Woool0
0`000?ooooooo`03oooo00<0003oooooool0Coooo`030000oooooooo05coool005goool00`000?oo
o`000007oooo100000Coool20000DOooo`030000oooooooo05_oool005goool00`000?ooo`000007
oooo00<0003oool000001Oooo`030000oooooooo057oool00`000?ooooooo`1Joooo001Moooo00<0
003oool000002?ooo`800005oooo00<0003oooooool0D_ooo`030000oooooooo05Woool005koool0
0`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo05?oool00`000?ooooooo`1H
oooo001_oooo00<0003oooooool0E?ooo`030000oooooooo05Ooool006ooool00`000?ooooooo`1E
oooo00<0003oooooool0E_ooo`00Koooo`030000oooooooo05Koool00`000?ooooooo`1Eoooo001_
oooo00<0003oooooool0Eoooo`030000oooooooo05Coool006ooool00`000?ooooooo`1Hoooo00<0
003oooooool0Doooo`00Koooo`030000oooooooo05Woool00`000?ooooooo`1Boooo001_oooo00<0
003oooooool0F_ooo`030000oooooooo057oool006ooool20000G?ooo`030000oooooooo053oool0
06ooool00`000?ooooooo`1Loooo00<0003oooooool0Coooo`00Koooo`030000oooooooo05goool0
0`000?ooooooo`1>oooo001_oooo00<0003oooooool0G_ooo`030000oooooooo04goool006ooool0
0`000?ooooooo`1Ooooo00<0003oooooool0C?ooo`00Koooo`030000oooooooo063oool00`000?oo
ooooo`1;oooo001_oooo00<0003oooooool0HOooo`030000oooooooo04[oool006ooool00`000?oo
ooooo`1Roooo00<0003oooooool0BOooo`00Koooo`030000oooooooo06?oool00`000?ooooooo`18
oooo001_oooo00<0003oooooool0I?ooo`030000oooooooo04Ooool006ooool20000I_ooo`030000
oooooooo04Koool006ooool00`000?ooooooo`1Voooo00<0003oooooool0AOooo`00Koooo`030000
oooooooo06Ooool00`000?ooooooo`14oooo001_oooo00<0003oooooool0J?ooo`030000oooooooo
04?oool006ooool00`000?ooooooo`1Yoooo00<0003oooooool0@_ooo`00Koooo`030000oooooooo
06[oool00`000?ooooooo`11oooo001_oooo00<0003oooooool0Joooo`030000oooooooo043oool0
06ooool00`000?ooooooo`1/oooo00<0003oooooool0?oooo`00Koooo`030000oooooooo06goool0
0`000?ooooooo`0noooo001_oooo00<0003oooooool0K_ooo`030000oooooooo03goool006ooool2
0000L?ooo`030000oooooooo03coool006ooool00`000?ooooooo`1`oooo00<0003oooooool0>ooo
o`00Koooo`030000oooooooo077oool00`000?ooooooo`0joooo001_oooo00<0003oooooool0L_oo
o`030000oooooooo03Woool006ooool00`000?ooooooo`1coooo00<0003oooooool0>?ooo`00Kooo
o`030000oooooooo07Coool00`000?ooooooo`0goooo001_oooo00<0003oooooool0MOooo`030000
oooooooo03Koool006ooool00`000?ooooooo`1foooo00<0003oooooool0=Oooo`00Koooo`030000
oooooooo07Ooool00`000?ooooooo`0doooo001Noooo00<0003oooooool00_ooo`040000oooooooo
oooo0P0000Koool00`000?ooooooo`1hoooo00<0003oooooool0<oooo`00GOooo`030000oooo0000
00Ooool00`000?ooo`000005oooo00<0003oooooool0NOooo`030000oooooooo03;oool005goool0
0`000?ooo`000007oooo00<0003oool000001Oooo`80001koooo00<0003oooooool0<Oooo`00GOoo
o`030000oooo000000Ooool200001_ooo`030000oooooooo07_oool00`000?ooooooo`0`oooo001M
oooo00<0003oool000001oooo`030000oooooooo00Goool00`000?ooooooo`1loooo00<0003ooooo
ool0;oooo`00G_ooo`030000oooooooo00Ooool200001Oooo`030000oooooooo07goool00`000?oo
ooooo`0^oooo001_oooo00<0003oooooool0O_ooo`030000oooooooo02goool006ooool00`000?oo
ooooo`1ooooo00<0003oooooool0;?ooo`00Koooo`030000oooooooo083oool00`000?ooooooo`0[
oooo001_oooo00<0003oooooool0POooo`030000oooooooo02[oool006ooool00`000?ooooooo`22
oooo00<0003oooooool0:Oooo`00Koooo`030000oooooooo08?oool00`000?ooooooo`0Xoooo001_
oooo0P0008Goool00`000?ooooooo`0Woooo001_oooo00<0003oooooool0QOooo`030000oooooooo
02Koool006ooool00`000?ooooooo`26oooo00<0003oooooool09Oooo`00Koooo`030000oooooooo
08Ooool00`000?ooooooo`0Toooo001_oooo00<0003oooooool0R?ooo`030000oooooooo02?oool0
06ooool00`000?ooooooo`29oooo00<0003oooooool08_ooo`00Koooo`030000oooooooo08[oool0
0`000?ooooooo`0Qoooo001_oooo00<0003oooooool0Roooo`030000oooooooo023oool006ooool0
0`000?ooooooo`2<oooo00<0003oooooool07oooo`00Koooo`030000oooooooo08goool00`000?oo
ooooo`0Noooo001_oooo00<0003oooooool0S_ooo`030000oooooooo01goool006ooool20000T?oo
o`030000oooooooo01coool006ooool00`000?ooooooo`2@oooo00<0003oooooool06oooo`00Kooo
o`030000oooooooo097oool00`000?ooooooo`0Joooo001_oooo00<0003oooooool0T_ooo`030000
oooooooo01Woool006ooool00`000?ooooooo`2Coooo00<0003oooooool06?ooo`00Koooo`030000
oooooooo09Coool00`000?ooooooo`0Goooo001_oooo00<0003oooooool0UOooo`030000oooooooo
01Koool006ooool00`000?ooooooo`2Foooo00<0003oooooool05Oooo`00Koooo`030000oooooooo
09Ooool00`000?ooooooo`0Doooo001_oooo00<0003oooooool0V?ooo`030000oooooooo01?oool0
06ooool20000V_ooo`030000oooooooo01;oool006ooool00`000?ooooooo`2Joooo00<0003ooooo
ool04Oooo`00Koooo`030000oooooooo09_oool00`000?ooooooo`0@oooo001_oooo00<0003ooooo
ool0W?ooo`030000oooooooo00ooool006ooool00`000?ooooooo`2Moooo00<0003oooooool03_oo
o`00Koooo`030000oooooooo09koool00`000?ooooooo`0=oooo001_oooo00<0003oooooool0Wooo
o`030000oooooooo00coool006ooool00`000?ooooooo`2Poooo00<0003oooooool02oooo`00Kooo
o`030000oooooooo0:7oool00`000?ooooooo`0:oooo001Noooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`04oooo00<0003oooooool0X_ooo`030000oooooooo00Woool0
05goool00`000?ooo`000007oooo00<0003oool000001Oooo`030000oooooooo0:?oool00`000?oo
ooooo`08oooo001Moooo00<0003oool000001oooo`030000oooo000000Goool20000YOooo`030000
oooooooo00Ooool005goool00`000?ooo`000008oooo00<0003oooooool01?ooo`030000oooooooo
0:koool005goool00`000?ooo`000007oooo00<0003oool000001Oooo`030000oooooooo0:koool0
05koool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo0:koool006ooool0
0`000?ooooooo`2^oooo001_oooo00<0003oooooool0[_ooo`00Koooo`030000oooooooo0:koool0
0?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{137.688, 424.688}, {722.438, 435.438}} -> {-1.19247, 
  1.54932, 0.00479321, 0.00479321}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{%, p2}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.39011 0.732601 0.39011 0.732601 [
[.09707 .37761 -12 -9 ]
[.09707 .37761 12 0 ]
[.24359 .37761 -12 -9 ]
[.24359 .37761 12 0 ]
[.53663 .37761 -9 -9 ]
[.53663 .37761 9 0 ]
[.68315 .37761 -9 -9 ]
[.68315 .37761 9 0 ]
[.82967 .37761 -9 -9 ]
[.82967 .37761 9 0 ]
[.97619 .37761 -9 -9 ]
[.97619 .37761 9 0 ]
[.37761 .09707 -24 -4.5 ]
[.37761 .09707 0 4.5 ]
[.37761 .24359 -24 -4.5 ]
[.37761 .24359 0 4.5 ]
[.37761 .53663 -18 -4.5 ]
[.37761 .53663 0 4.5 ]
[.37761 .68315 -18 -4.5 ]
[.37761 .68315 0 4.5 ]
[.37761 .82967 -18 -4.5 ]
[.37761 .82967 0 4.5 ]
[.37761 .97619 -18 -4.5 ]
[.37761 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.09707 .39011 m
.09707 .39636 L
s
[(-0.4)] .09707 .37761 0 1 Mshowa
.24359 .39011 m
.24359 .39636 L
s
[(-0.2)] .24359 .37761 0 1 Mshowa
.53663 .39011 m
.53663 .39636 L
s
[(0.2)] .53663 .37761 0 1 Mshowa
.68315 .39011 m
.68315 .39636 L
s
[(0.4)] .68315 .37761 0 1 Mshowa
.82967 .39011 m
.82967 .39636 L
s
[(0.6)] .82967 .37761 0 1 Mshowa
.97619 .39011 m
.97619 .39636 L
s
[(0.8)] .97619 .37761 0 1 Mshowa
.125 Mabswid
.1337 .39011 m
.1337 .39386 L
s
.17033 .39011 m
.17033 .39386 L
s
.20696 .39011 m
.20696 .39386 L
s
.28022 .39011 m
.28022 .39386 L
s
.31685 .39011 m
.31685 .39386 L
s
.35348 .39011 m
.35348 .39386 L
s
.42674 .39011 m
.42674 .39386 L
s
.46337 .39011 m
.46337 .39386 L
s
.5 .39011 m
.5 .39386 L
s
.57326 .39011 m
.57326 .39386 L
s
.60989 .39011 m
.60989 .39386 L
s
.64652 .39011 m
.64652 .39386 L
s
.71978 .39011 m
.71978 .39386 L
s
.75641 .39011 m
.75641 .39386 L
s
.79304 .39011 m
.79304 .39386 L
s
.8663 .39011 m
.8663 .39386 L
s
.90293 .39011 m
.90293 .39386 L
s
.93956 .39011 m
.93956 .39386 L
s
.06044 .39011 m
.06044 .39386 L
s
.02381 .39011 m
.02381 .39386 L
s
.25 Mabswid
0 .39011 m
1 .39011 L
s
.39011 .09707 m
.39636 .09707 L
s
[(-0.4)] .37761 .09707 1 0 Mshowa
.39011 .24359 m
.39636 .24359 L
s
[(-0.2)] .37761 .24359 1 0 Mshowa
.39011 .53663 m
.39636 .53663 L
s
[(0.2)] .37761 .53663 1 0 Mshowa
.39011 .68315 m
.39636 .68315 L
s
[(0.4)] .37761 .68315 1 0 Mshowa
.39011 .82967 m
.39636 .82967 L
s
[(0.6)] .37761 .82967 1 0 Mshowa
.39011 .97619 m
.39636 .97619 L
s
[(0.8)] .37761 .97619 1 0 Mshowa
.125 Mabswid
.39011 .1337 m
.39386 .1337 L
s
.39011 .17033 m
.39386 .17033 L
s
.39011 .20696 m
.39386 .20696 L
s
.39011 .28022 m
.39386 .28022 L
s
.39011 .31685 m
.39386 .31685 L
s
.39011 .35348 m
.39386 .35348 L
s
.39011 .42674 m
.39386 .42674 L
s
.39011 .46337 m
.39386 .46337 L
s
.39011 .5 m
.39386 .5 L
s
.39011 .57326 m
.39386 .57326 L
s
.39011 .60989 m
.39386 .60989 L
s
.39011 .64652 m
.39386 .64652 L
s
.39011 .71978 m
.39386 .71978 L
s
.39011 .75641 m
.39386 .75641 L
s
.39011 .79304 m
.39386 .79304 L
s
.39011 .8663 m
.39386 .8663 L
s
.39011 .90293 m
.39386 .90293 L
s
.39011 .93956 m
.39386 .93956 L
s
.39011 .06044 m
.39386 .06044 L
s
.39011 .02381 m
.39386 .02381 L
s
.25 Mabswid
.39011 0 m
.39011 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.06244 .06244 L
.10458 .10458 L
.14415 .14415 L
.18221 .18221 L
.22272 .22272 L
.26171 .26171 L
.30316 .30316 L
.34309 .34309 L
.3815 .3815 L
.42237 .42237 L
.46172 .46172 L
.49955 .49955 L
.53984 .53984 L
.57861 .57861 L
.61984 .61984 L
.65954 .65954 L
.69774 .69774 L
.73838 .73838 L
.77751 .77751 L
.81909 .81909 L
.85916 .85916 L
.89771 .89771 L
.93871 .93871 L
.97619 .97619 L
s
.02381 .20696 m
.06244 .17036 L
.10458 .13509 L
.14415 .10639 L
.18221 .08281 L
.22272 .06206 L
.26171 .04631 L
.28158 .03989 L
.30316 .03413 L
.32392 .02979 L
.33381 .02814 L
.34309 .02683 L
.35286 .0257 L
.36181 .0249 L
.36656 .02457 L
.37175 .02427 L
.37459 .02414 L
.37723 .02404 L
.37994 .02395 L
.38244 .02389 L
.3849 .02385 L
.38615 .02383 L
.38685 .02382 L
.38751 .02382 L
.38823 .02381 L
.38888 .02381 L
.38959 .02381 L
.39035 .02381 L
.39102 .02381 L
.39173 .02381 L
.393 .02382 L
.39418 .02383 L
.39544 .02385 L
.39774 .02389 L
.40046 .02396 L
.40296 .02403 L
.40729 .02421 L
.41202 .02446 L
.42157 .02516 L
.43184 .02619 L
.44118 .02737 L
.46213 .03089 L
.48131 .03516 L
.50211 .04093 L
.54303 .05573 L
.58243 .0743 L
.62032 .09615 L
.66066 .12372 L
.69948 .15445 L
.74076 .19164 L
Mistroke
.78052 .23186 L
.81876 .27462 L
.85946 .32451 L
.89864 .37681 L
.94028 .43697 L
.97619 .49267 L
Mfstroke
.75641 .75641 m
.75641 .20696 L
.20696 .20696 L
.20696 .0696 L
.0696 .0696 L
.0696 .16403 L
.16403 .16403 L
.16403 .09358 L
.09358 .09358 L
.09358 .14384 L
.14384 .14384 L
.14384 .1066 L
.1066 .1066 L
.1066 .13353 L
.13353 .13353 L
.13353 .11367 L
.11367 .11367 L
.11367 .12812 L
.12812 .12812 L
.12812 .1175 L
.1175 .1175 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181P00`40o`000?l0003oooooob7oool0
0?oooolQoooo001_oooo00<0003oooooool0[_ooo`00Koooo`030000oooooooo0:koool006ooool0
0`000?ooooooo`2^oooo001_oooo00<0003oooooool0[_ooo`00Koooo`030000oooooooo0:koool0
06ooool00`000?ooooooo`2^oooo0006oooo00<0003oooooool0HOooo`T0002]oooo0007oooo00<0
003oooooool0E_ooo`X00005oooo00@0003oooooooooool>0000Woooo`002?ooo`030000oooooooo
04koool700003oooo`030000oooooooo00ooool40000Voooo`002Oooo`030000oooooooo04Woool4
00005_ooo`030000oooooooo01?oool30000V?ooo`002_ooo`030000oooooooo04Goool300006_oo
o`030000oooooooo01Koool40000U?ooo`002oooo`030000oooooooo047oool300007Oooo`030000
oooooooo01[oool40000T?ooo`003?ooo`030000oooooooo03goool300008?ooo`030000oooooooo
01koool30000SOooo`003Oooo`030000oooooooo03Woool300008oooo`030000oooooooo027oool3
0000R_ooo`003_ooo`030000oooooooo03Goool300009_ooo`030000oooooooo02Coool30000Qooo
o`003oooo`030000oooooooo03;oool20000:Oooo`030000oooooooo02Ooool20000QOooo`004?oo
o`030000oooooooo02koool30000:oooo`030000oooooooo02Woool20000Poooo`004Oooo`030000
oooooooo02[oool30000;_ooo`80000/oooo0P00087oool001;oool00`000?ooooooo`0Woooo0P00
037oool00`000?ooooooo`0]oooo0P0007ooool001?ooolY0000<oooo`030000oooooooo02ooool2
0000OOooo`004oooo`80000Soooo0`0003Coool00`000?ooooooo`0aoooo0P0007_oool001?oool0
0`000?ooo`00000Poooo0P0000;oool00`000?ooooooo`0boooo00<0003oooooool0<oooo`030000
oooooooo07Soool001?oool010000?ooooooo`0001goool200001?ooo`030000oooooooo03;oool0
0`000?ooooooo`0doooo0P0007Soool001?oool01@000?ooooooooooo`00000Koooo00<0003ooooo
ool01?ooo`030000oooooooo03;oool00`000?ooooooo`0foooo0P0007Koool001?oool00`000?oo
ooooo`02oooo00<0003oooooool05_ooo`800007oooo00<0003oooooool0<_ooo`030000oooooooo
03Soool20000M?ooo`004oooo`030000oooooooo00?oool00`000?ooooooo`0Doooo00<0003ooooo
ool01oooo`030000oooooooo027oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`<00004
oooo00<0003oooooool0>_ooo`80001boooo000Coooo00<0003oooooool01?oooaH0000:oooo00<0
003oooooool08?ooo`030000oooo000000Woool00`000?ooooooo`03oooo00<0003oooooool0??oo
o`80001`oooo000Coooo00<0003oooooool01?ooo`80000Aoooo0P0000_oool00`000?ooooooo`0K
oooo0`0000;oool00`000?ooo`000007oooo100000Coool20000?oooo`030000oooooooo06goool0
01?oool00`000?ooooooo`04oooo00<0003oool000003oooo`030000oooo000000_oool00`000?oo
ooooo`0Poooo00<0003oool000001oooo`030000oooo000000Goool00`000?ooooooo`0ooooo0P00
06goool001?oool00`000?ooooooo`04oooo00@0003oooooool0000<oooo0P0000;oool00`000?oo
ooooo`09oooo00<0003oooooool08?ooo`030000oooo000000Soool200001Oooo`030000oooooooo
047oool00`000?ooooooo`1Zoooo000Coooo00<0003oooooool01?ooo`040000oooooooooooo3000
00Coool00`000?ooooooo`09oooo00<0003oooooool08Oooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo00<0003oooooool0@_ooo`80001Zoooo000Coooo00<0003oooooool01?ooo`040000
oooooooooooo0P0000Ooool200001Oooo`030000oooooooo00Woool00`000?ooooooo`0boooo00<0
003oooooool0A?ooo`030000oooooooo06Ooool001?oool00`000?ooooooo`04oooo00H0003ooooo
ooooool0003oool7000000?oool0003oool01?ooo`030000oooooooo00Woool00`000?ooooooo`0b
oooo00<0003oooooool0AOooo`80001Woooo000Coooo00<0003oooooool01?ooo`060000oooooooo
oooo0000oooo1`000003oooo0000oooo00Coool00`000?ooooooo`09oooo00<0003oooooool0<_oo
o`030000oooooooo04Ooool00`000?ooooooo`1Toooo000Coooo00<0003oooooool01?ooo`080000
oooooooooooo0000oooo0000oooo0`000004oooo0000oooo00001Oooo`030000oooooooo00Woool0
0`000?ooooooo`0boooo00<0003oooooool0B?ooo`80001Toooo000Coooo00<0003oooooool01?oo
o`060000oooooooooooo0000oooo1@000004oooo0000oooo00001Oooo`030000oooooooo00Woool0
0`000?ooooooo`0boooo00<0003oooooool0B_ooo`030000oooooooo067oool001?oool00`000?oo
ooooo`04oooo00H0003oooooooooool0003oool5000000Coool0003oool00005oooo00<0003ooooo
ool02Oooo`030000oooooooo03;oool00`000?ooooooo`1;oooo00<0003oooooool0H?ooo`004ooo
o`030000oooooooo00Coool010000?ooooooooooo`800005oooo0P000003oooo0000oooo00Coool0
0`000?ooooooo`09oooo00<0003oooooool0<_ooo`030000oooooooo04coool20000H?ooo`004ooo
o`030000oooooooo00Coool00`000?ooooooo`0:000000?oool0003oool01?ooo`030000oooooooo
00Woool00`000?ooooooo`0boooo0P0004ooool00`000?ooooooo`1Moooo000Coooo00<0003ooooo
ool01?ooo`030000oooo000000[oool200001Oooo`030000oooooooo00Woool00`000?ooooooo`0b
oooo00<0003oooooool0Coooo`030000oooooooo05coool001?oool00`000?ooooooo`04oooo0P00
00coool00`000?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo03;oool00`000?oo
ooooo`1@oooo00<0003oooooool0Foooo`004oooo`030000oooooooo00?ooolA00001?ooo`030000
oooooooo00Woool00`000?ooooooo`0boooo00<0003oooooool0DOooo`030000oooooooo05[oool0
01?oool00`000?ooooooo`02oooo00<0003oooooool03oooo`050000oooooooooooo000000_oool0
0`000?ooooooo`0boooo00<0003oooooool0D_ooo`80001Joooo000Coooo00D0003oooooooooool0
00004oooo`040000oooooooo00002oooo`030000oooooooo03;oool00`000?ooooooo`1Doooo00<0
003oooooool0Eoooo`004oooo`040000oooooooo00005Oooo`030000oooo000000_oool00`000?oo
ooooo`0boooo00<0003oooooool0EOooo`030000oooooooo05Koool001?oool00`000?ooo`00000G
oooo0P0000_oool00`000?ooooooo`0boooo00<0003oooooool0E_ooo`030000oooooooo05Goool0
01?ooolL00002oooo`030000oooooooo03;oool00`000?ooooooo`1Goooo00<0003oooooool0E?oo
o`004_ooo`030000oooooooo01[oool00`000?ooooooo`08oooo00<0003oooooool0<_ooo`030000
oooooooo05Soool00`000?ooooooo`1Coooo000Aoooo00<0003oooooool07?ooo`030000oooooooo
00Ooool00`000?ooooooo`0boooo0P0005[oool00`000?ooooooo`1Boooo000@oooo00<0003ooooo
ool07_ooo`030000oooooooo00Koool00`000?ooooooo`0boooo00<0003oooooool0F_ooo`80001B
oooo000?oooo00<0003oooooool08?ooo`030000oooooooo00Goool00`000?ooooooo`0boooo00<0
003oooooool0G?ooo`030000oooooooo04ooool000koool00`000?ooooooo`0Roooo00<0003ooooo
ool01?ooo`030000oooooooo03;oool00`000?ooooooo`1Moooo00<0003oooooool0C_ooo`003Ooo
o`030000oooooooo02Coool00`000?ooooooo`03oooo00<0003oooooool0<_ooo`030000oooooooo
05koool00`000?ooooooo`1=oooo000<oooo00<0003oooooool09_ooo`030000oooooooo00;oool0
0`000?ooooooo`0boooo00<0003oooooool0Goooo`030000oooooooo04coool000_oool00`000?oo
ooooo`0Xoooo00D0003oooooooooool00000=?ooo`030000oooooooo063oool00`000?ooooooo`1;
oooo000:oooo00<0003oooooool0:_ooo`040000oooooooo0000=?ooo`030000oooooooo067oool0
0`000?ooooooo`1:oooo0009oooo00<0003oooooool0;?ooo`030000oooo000003Coool00`000?oo
ooooo`1Roooo00<0003oooooool0BOooo`002?ooo`030000oooooooo02koool20000=?ooo`030000
oooooooo06?oool00`000?ooooooo`18oooo0007oooo00<0003oooooool0<?ooo`030000oooooooo
03;oool00`000?ooooooo`1Toooo00<0003oooooool0Aoooo`001_ooo`030000oooooooo037ooonN
0000B?ooo`00??ooo`030000oooooooo033oool00`000?ooooooo`1Uoooo0P0004Ooool003goool0
0`000?ooooooo`0_oooo00<0003oooooool0IOooo`030000oooo000004Koool003koool00`000?oo
ooooo`0^oooo00<0003oooooool0IOooo`040000oooooooo0000AOooo`00?oooo`030000oooooooo
02goool00`000?ooooooo`1Uoooo00D0003oooooooooool00000A?ooo`00@?ooo`030000oooooooo
02coool00`000?ooooooo`1Uoooo00<0003oooooool00_ooo`030000oooooooo047oool0047oool0
0`000?ooooooo`0[oooo00<0003oooooool0IOooo`030000oooooooo00?oool00`000?ooooooo`10
oooo0012oooo00<0003oooooool0:_ooo`030000oooooooo06Goool00`000?ooooooo`04oooo00<0
003oooooool0?oooo`00@oooo`030000oooooooo01Soool00`000?ooooooo`02oooo00@0003ooooo
ooooool300001Oooo`030000oooooooo06Goool00`000?ooooooo`05oooo00<0003oooooool0?_oo
o`00A?ooo`030000oooooooo01Koool00`000?ooo`000007oooo00<0003oooooool01Oooo`030000
oooooooo06Goool00`000?ooooooo`06oooo00<0003oooooool0?Oooo`00AOooo`030000oooooooo
013oool300000_ooo`030000oooo000000Soool00`000?ooooooo`04oooo0P0006Koool00`000?oo
ooooo`07oooo00<0003oooooool0??ooo`00A_ooo`030000oooooooo01Coool00`000?ooo`000008
oooo00<0003oooooool01?ooo`030000oooooooo06Goool00`000?ooooooo`08oooo00<0003ooooo
ool0>oooo`00Aoooo`030000oooooooo01?oool00`000?ooo`000007oooo00<0003oool000001Ooo
o`030000oooooooo06Goool00`000?ooooooo`09oooo00<0003oooooool0>_ooo`00B?ooo`030000
oooooooo01?oool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo06Goool0
0`000?ooooooo`09oooo00<0003oooooool0>_ooo`00BOooo`030000oooooooo02?oool00`000?oo
ooooo`1Uoooo00<0003oooooool02_ooo`030000oooooooo03Woool004[oool00`000?ooooooo`0R
oooo00<0003oooooool0IOooo`030000oooooooo00_oool00`000?ooooooo`0hoooo001;oooo00<0
003oooooool08Oooo`030000oooooooo06Goool00`000?ooooooo`0<oooo00<0003oooooool0=ooo
o`00C?ooo`030000oooooooo023oool00`000?ooooooo`1Uoooo00<0003oooooool03Oooo`030000
oooooooo03Koool004goool00`000?ooooooo`0Ooooo00<0003oooooool0IOooo`030000oooooooo
00koool00`000?ooooooo`0eoooo001>oooo00<0003oooooool07_ooo`030000oooooooo06Goool0
0`000?ooooooo`0?oooo00<0003oooooool0=?ooo`00Coooo`030000oooooooo01goool20000I_oo
o`030000oooooooo013oool00`000?ooooooo`0coooo001@oooo00<0003oooooool07?ooo`030000
oooooooo06Goool00`000?ooooooo`0Aoooo00<0003oooooool0<_ooo`00DOooo`030000oooooooo
01_oool00`000?ooooooo`1Uoooo00<0003oooooool04Oooo`030000oooooooo03;oool005;oool0
0`000?ooooooo`0Joooo00<0003oooooool0IOooo`030000oooooooo01;oool00`000?ooooooo`0a
oooo001Coooo00<0003oooooool06Oooo`030000oooooooo06Goool00`000?ooooooo`0Coooo00<0
003oooooool0<?ooo`00E?ooo`030000oooooooo01Soool00`000?ooooooo`1Uoooo00<0003ooooo
ool05?ooo`030000oooooooo02ooool005Goool00`000?ooooooo`0Goooo00<0003oooooool0IOoo
o`030000oooooooo01Coool00`000?ooooooo`0_oooo001Foooo00<0003oooooool05_ooo`030000
oooooooo06Goool00`000?ooooooo`0Eoooo00<0003oooooool0;_ooo`00Eoooo`030000oooooooo
01Goool00`000?ooooooo`1Uoooo00<0003oooooool05_ooo`030000oooooooo02goool005Soool0
0`000?ooooooo`0Doooo00<0003oooooool0IOooo`030000oooooooo01Ooool00`000?ooooooo`0/
oooo001Ioooo00<0003oooooool04oooo`030000oooooooo06Goool00`000?ooooooo`0Hoooo00<0
003oooooool0:oooo`00F_ooo`030000oooooooo01;oool20000I_ooo`030000oooooooo01Soool0
0`000?ooooooo`0[oooo001Koooo00<0003oooooool04Oooo`030000oooooooo06Goool00`000?oo
ooooo`0Ioooo00<0003oooooool0:_ooo`00G?ooo`030000oooooooo013oool00`000?ooooooo`1U
oooo00<0003oooooool06_ooo`030000oooooooo02Woool005goool00`000?ooooooo`0?oooo00<0
003oooooool0IOooo`030000oooooooo01_oool00`000?ooooooo`0Xoooo001Noooo00<0003ooooo
ool03_ooo`030000oooooooo06Goool00`000?ooooooo`0Koooo00<0003oooooool0:?ooo`00Gooo
o`030000oooooooo00goool00`000?ooooooo`1Uoooo00<0003oooooool07?ooo`030000oooooooo
02Ooool0063oool00`000?ooooooo`0<oooo00<0003oooooool0IOooo`030000oooooooo01goool0
0`000?ooooooo`0Voooo001Qoooo00<0003oooooool02oooo`030000oooooooo06Goool00`000?oo
ooooo`0Noooo00<0003oooooool09Oooo`00H_ooo`030000oooooooo00[oool00`000?ooooooo`1U
oooo00<0003oooooool07_ooo`030000oooooooo02Goool001Soool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`<0000Moooo00<0003oooooool00_ooo`040000oooooooooooo0`0001Goool0
0`000?ooooooo`09oooo00<0003oooooool08Oooo`030000oooooooo00;oool010000?oooooooooo
o`<0000Noooo00<0003oooooool00_ooo`030000oooooooo00;oool300003Oooo`030000oooooooo
00coool00`000?ooooooo`02oooo00@0003oooooooooool200002?ooo`030000oooooooo01Coool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00?oool001Ooool00`000?oo
o`000009oooo00<0003oooooool06oooo`030000oooo000000Ooool00`000?ooooooo`0Foooo00<0
003oooooool02?ooo`80000Qoooo00<0003oool000001oooo`030000oooooooo01goool00`000?oo
o`000009oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?ooo`000007oooo00<0
003oool000002?ooo`030000oooooooo01;oool00`000?ooo`000007oooo00<0003oool000001?oo
o`004_ooo`<00002oooo00<0003oool000001oooo`@0000Goooo0`0000;oool00`000?ooo`000008
oooo00<0003oooooool05_ooo`030000oooooooo00Ooool00`000?ooooooo`0Poooo00<0003oool0
00002?ooo`030000oooooooo01coool00`000?ooo`000007oooo100000goool00`000?ooooooo`0;
oooo00<0003oool000001oooo`030000oooo000000Woool00`000?ooooooo`0Aoooo00<0003oool0
00001oooo`030000oooo000000Coool001Ooool00`000?ooo`000007oooo00<0003oool000007Ooo
o`030000oooo000000Soool00`000?ooooooo`0Goooo00<0003oooooool01_ooo`030000oooooooo
023oool00`000?ooo`000008oooo00<0003oooooool07?ooo`030000oooo000000Ooool00`000?oo
o`00000>oooo00<0003oooooool02oooo`030000oooo000000Ooool200002_ooo`030000oooooooo
017oool00`000?ooo`000008oooo00<0003oooooool00oooo`005oooo`030000oooo000000Soool2
00007Oooo`030000oooo000000Ooool00`000?ooo`00000Ioooo00<0003oooooool01Oooo`030000
oooooooo023oool00`000?ooo`000007oooo00<0003oool000007Oooo`030000oooo000000Soool2
00003_ooo`030000oooooooo00_oool00`000?ooo`000007oooo00<0003oooooool02_ooo`030000
oooooooo013oool00`000?ooo`000007oooo00<0003oool000001?ooo`006?ooo`030000oooooooo
00Soool00`000?ooooooo`0Loooo00<0003oooooool01oooo`030000oooooooo01Woool00`000?oo
ooooo`04oooo00<0003oooooool08Oooo`030000oooooooo00Ooool00`000?ooooooo`0Moooo00<0
003oooooool02?ooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool01ooo
o`80000;oooo00<0003oooooool04?ooo`030000oooooooo00Ooool00`000?ooooooo`03oooo001Y
oooo00<0003oooooool00oooo`030000oooooooo06Goool00`000?ooooooo`0Toooo00<0003ooooo
ool07oooo`00J_ooo`030000oooooooo00;oool00`000?ooooooo`1Uoooo00<0003oooooool09?oo
o`030000oooooooo01ooool006_oool01@000?ooooooooooo`00001Woooo00<0003oooooool09Ooo
o`030000oooooooo01koool006coool010000?ooooooo`0006Ooool00`000?ooooooo`0Voooo00<0
003oooooool07Oooo`00KOooo`030000oooo000006Ooool00`000?ooooooo`0Voooo00<0003ooooo
ool07Oooo`00K_ooo`80001Woooo00<0003oooooool09oooo`030000oooooooo01coool00?l0000N
00000oooo`001_ooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?oo
o`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo
00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool200002?oo
o`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo
00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?oo
ooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0
003oooooool01oooo`030000oooooooo00Soool00`000?ooo`000007oooo00<0003oooooool02?oo
o`030000oooooooo00Ooool006ooool00`000?ooo`00001Uoooo00<0003oooooool0:Oooo`030000
oooooooo01[oool006ooool010000?ooooooo`0006Coool00`000?ooooooo`0Zoooo00<0003ooooo
ool06Oooo`00Koooo`050000oooooooooooo000006?oool00`000?ooooooo`0[oooo00<0003ooooo
ool06?ooo`00Koooo`030000oooooooo00;oool00`000?ooooooo`1Poooo00<0003oooooool0:ooo
o`030000oooooooo01Soool006ooool00`000?ooooooo`03oooo00<0003oooooool0Goooo`030000
oooooooo02coool00`000?ooooooo`0Goooo001_oooo00<0003oooooool01?ooo`030000oooooooo
05koool00`000?ooooooo`0]oooo00<0003oooooool05_ooo`00Koooo`030000oooooooo00Goool0
0`000?ooooooo`1Moooo00<0003oooooool0;Oooo`030000oooooooo01Koool006ooool00`000?oo
ooooo`06oooo00<0003oooooool0G?ooo`030000oooooooo02koool00`000?ooooooo`0Eoooo001_
oooo0P0000Soool00`000?ooooooo`1Koooo00<0003oooooool0;oooo`030000oooooooo01Coool0
06ooool00`000?ooooooo`08oooo00<0003oooooool0F_ooo`030000oooooooo033oool00`000?oo
ooooo`0Coooo001_oooo00<0003oooooool02Oooo`030000oooooooo05Woool00`000?ooooooo`0`
oooo00<0003oooooool04oooo`00Koooo`030000oooooooo00[oool00`000?ooooooo`1Hoooo00<0
003oooooool0<Oooo`030000oooooooo01;oool006ooool00`000?ooooooo`0;oooo00<0003ooooo
ool0Eoooo`030000oooooooo03;oool00`000?ooooooo`0Aoooo001_oooo00<0003oooooool03?oo
o`030000oooooooo05Koool00`000?ooooooo`0boooo00<0003oooooool04Oooo`00Koooo`030000
oooooooo00goool00`000?ooooooo`1Eoooo00<0003oooooool0<oooo`030000oooooooo013oool0
06ooool00`000?ooooooo`0>oooo00<0003oooooool0E?ooo`030000oooooooo03Coool00`000?oo
ooooo`0?oooo001_oooo00<0003oooooool03oooo`030000oooooooo05?oool00`000?ooooooo`0d
oooo00<0003oooooool03oooo`00Koooo`030000oooooooo013oool00`000?ooooooo`1Boooo00<0
003oooooool0=Oooo`030000oooooooo00koool006ooool00`000?ooooooo`0Aoooo00<0003ooooo
ool0DOooo`030000oooooooo03Koool00`000?ooooooo`0=oooo001_oooo0P0001?oool00`000?oo
ooooo`1@oooo00<0003oooooool0=oooo`030000oooooooo00coool006ooool00`000?ooooooo`0C
oooo00<0003oooooool0Coooo`030000oooooooo03Ooool00`000?ooooooo`0<oooo001_oooo00<0
003oooooool05?ooo`030000oooooooo04koool00`000?ooooooo`0hoooo00<0003oooooool02ooo
o`00Koooo`030000oooooooo01Goool00`000?ooooooo`1=oooo00<0003oooooool0>Oooo`030000
oooooooo00[oool006ooool00`000?ooooooo`0Foooo00<0003oooooool0C?ooo`030000oooooooo
03Woool00`000?ooooooo`0:oooo001_oooo00<0003oooooool05oooo`030000oooooooo04_oool0
0`000?ooooooo`0joooo00<0003oooooool02Oooo`00Koooo`030000oooooooo01Soool00`000?oo
ooooo`1:oooo00<0003oooooool0>oooo`030000oooooooo00Soool006ooool00`000?ooooooo`0I
oooo00<0003oooooool0BOooo`030000oooooooo03_oool00`000?ooooooo`08oooo001_oooo00<0
003oooooool06_ooo`030000oooooooo04Soool00`000?ooooooo`0loooo00<0003oooooool01ooo
o`00Koooo`030000oooooooo01_oool00`000?ooooooo`17oooo00<0003oooooool0A_ooo`00Kooo
o`80000Moooo00<0003oooooool0A_ooo`030000oooooooo04Koool006ooool00`000?ooooooo`0M
oooo00<0003oooooool0AOooo`030000oooooooo04Koool006ooool00`000?ooooooo`0Noooo00<0
003oooooool0A?ooo`030000oooooooo04Koool006ooool00`000?ooooooo`0Ooooo00<0003ooooo
ool0@oooo`030000oooooooo04Koool006ooool00`000?ooooooo`0Poooo00<0003oooooool0@_oo
o`030000oooooooo04Koool006ooool00`000?ooooooo`0Qoooo00<0003oooooool0@Oooo`030000
oooooooo04Koool006ooool00`000?ooooooo`0Roooo00<0003oooooool0@?ooo`030000oooooooo
04Koool006ooool00`000?ooooooo`0Soooo00<0003oooooool0?oooo`030000oooooooo04Koool0
05koool00`000?ooooooo`02oooo00@0003oooooooooool300001Oooo`030000oooooooo02Coool0
0`000?ooooooo`0noooo00<0003oooooool0A_ooo`00GOooo`030000oooo000000Ooool00`000?oo
ooooo`05oooo00<0003oooooool09Oooo`030000oooooooo03goool00`000?ooooooo`16oooo001M
oooo00<0003oool000002?ooo`030000oooooooo00Coool200009oooo`030000oooooooo03coool0
0`000?ooooooo`16oooo001Moooo00<0003oool000002?ooo`030000oooooooo00Coool00`000?oo
ooooo`0Woooo00<0003oooooool0>oooo`030000oooooooo04Koool005goool00`000?ooo`000007
oooo00<0003oool000001Oooo`030000oooooooo02Soool00`000?ooooooo`0joooo00<0003ooooo
ool0A_ooo`00G_ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool0:Ooo
o`030000oooooooo03Woool00`000?ooooooo`16oooo001_oooo00<0003oooooool0:_ooo`030000
oooooooo03Soool00`000?ooooooo`16oooo001_oooo00<0003oooooool0:oooo`030000oooooooo
03Ooool00`000?ooooooo`16oooo001_oooo00<0003oooooool0;?ooo`030000oooooooo03Koool0
0`000?ooooooo`16oooo001_oooo00<0003oooooool0;Oooo`030000oooooooo03Goool00`000?oo
ooooo`16oooo001_oooo00<0003oooooool0;_ooo`030000oooooooo03Coool00`000?ooooooo`16
oooo001_oooo00<0003oooooool0;oooo`030000oooooooo03?oool00`000?ooooooo`16oooo001_
oooo00<0003oooooool0<?ooo`030000oooooooo03;oool00`000?ooooooo`16oooo001_oooo0P00
03;oool00`000?ooooooo`0aoooo00<0003oooooool0A_ooo`00Koooo`030000oooooooo03;oool0
0`000?ooooooo`0`oooo00<0003oooooool0A_ooo`00Koooo`030000oooooooo03?oool00`000?oo
ooooo`0_oooo00<0003oooooool0A_ooo`00Koooo`030000oooooooo03Coool00`000?ooooooo`0^
oooo00<0003oooooool0A_ooo`00Koooo`030000oooooooo03Goool00`000?ooooooo`0]oooo00<0
003oooooool0A_ooo`00Koooo`030000oooooooo03Koool00`000?ooooooo`0/oooo00<0003ooooo
ool0A_ooo`00Koooo`030000oooooooo03Ooool00`000?ooooooo`0[oooo00<0003oooooool0A_oo
o`00Koooo`030000oooooooo03Soool00`000?ooooooo`0Zoooo00<0003oooooool0A_ooo`00Kooo
o`030000oooooooo03Woool00`000?ooooooo`0Yoooo00<0003oooooool0A_ooo`00Koooo`030000
oooooooo03[oool00`000?ooooooo`0Xoooo00<0003oooooool0A_ooo`00Koooo`80000loooo00<0
003oooooool09oooo`030000oooooooo04Koool006ooool00`000?ooooooo`0loooo00<0003ooooo
ool09_ooo`030000oooooooo04Koool006ooool00`000?ooooooo`0moooo00<0003oooooool09Ooo
o`030000oooooooo04Koool006ooool00`000?ooooooo`0noooo00<0003oooooool09?ooo`030000
oooooooo04Koool006ooool00`000?ooooooo`0ooooo00<0003oooooool08oooo`030000oooooooo
04Koool006ooool00`000?ooooooo`10oooo00<0003oooooool08_ooo`030000oooooooo04Koool0
06ooool00`000?ooooooo`11oooo00<0003oooooool08Oooo`030000oooooooo04Koool006ooool0
0`000?ooooooo`12oooo00<0003oooooool08?ooo`030000oooooooo04Koool006ooool00`000?oo
ooooo`13oooo00<0003oooooool07oooo`030000oooooooo04Koool006ooool00`000?ooooooo`14
oooo00<0003oooooool07_ooo`030000oooooooo04Koool006ooool00`000?ooooooo`15oooo00<0
003oooooool07Oooo`030000oooooooo04Koool006ooool20000Aoooo`030000oooooooo01coool0
0`000?ooooooo`16oooo001_oooo00<0003oooooool0Aoooo`030000oooooooo01_oool00`000?oo
ooooo`16oooo001_oooo00<0003oooooool0B?ooo`030000oooooooo01[oool00`000?ooooooo`16
oooo001_oooo00<0003oooooool0BOooo`030000oooooooo01Woool00`000?ooooooo`16oooo001_
oooo00<0003oooooool0B_ooo`030000oooooooo01Soool00`000?ooooooo`16oooo001_oooo00<0
003oooooool0Boooo`030000oooooooo01Ooool00`000?ooooooo`16oooo001_oooo00<0003ooooo
ool0C?ooo`030000oooooooo01Koool00`000?ooooooo`16oooo001_oooo00<0003oooooool0COoo
o`030000oooooooo01Goool00`000?ooooooo`16oooo001Noooo00<0003oooooool00_ooo`030000
oooooooo00;oool300001?ooo`030000oooooooo04koool00`000?ooooooo`0Doooo00<0003ooooo
ool0A_ooo`00GOooo`030000oooo000000Woool00`000?ooooooo`03oooo00<0003oooooool0Cooo
o`030000oooooooo01?oool00`000?ooooooo`16oooo001Moooo00<0003oool000001oooo`@00004
oooo0P00057oool00`000?ooooooo`0Boooo00<0003oooooool0A_ooo`00GOooo`030000oooo0000
00Ooool00`000?ooo`000005oooo00<0003oooooool0DOooo`030000oooooooo017oool00`000?oo
ooooo`16oooo001Moooo00<0003oool000002?ooo`800005oooo00<0003oooooool0D_ooo`030000
oooooooo013oool00`000?ooooooo`16oooo001Noooo00<0003oooooool02?ooo`030000oooooooo
00?oool00`000?ooooooo`1Coooo00<0003oooooool03oooo`030000oooooooo04Koool006ooool0
0`000?ooooooo`1Doooo00<0003oooooool03_ooo`030000oooooooo04Koool006ooool00`000?oo
ooooo`1Eoooo00<0003oooooool03Oooo`030000oooooooo04Koool006ooool00`000?ooooooo`1F
oooo00<0003oooooool03?ooo`030000oooooooo04Koool006ooool00`000?ooooooo`1Goooo00<0
003oooooool02oooo`030000oooooooo04Koool006ooool00`000?ooooooo`1Hoooo00<0003ooooo
ool02_ooo`030000oooooooo04Koool006ooool00`000?ooooooo`1Ioooo00<0003oooooool02Ooo
o`030000oooooooo04Koool006ooool00`000?ooooooo`1Joooo00<0003oooooool02?ooo`030000
oooooooo04Koool006ooool20000G?ooo`030000oooooooo00Ooool00`000?ooooooo`16oooo001_
oooo00<0003oooooool0G?ooo`030000oooooooo00Koool00`000?ooooooo`16oooo001_oooo00<0
003oooooool0GOooo`030000oooooooo00Goool00`000?ooooooo`16oooo001_oooo00<0003ooooo
ool0G_ooo`030000oooooooo00Coool00`000?ooooooo`16oooo001_oooo00<0003oooooool0Gooo
o`030000oooooooo00?oool00`000?ooooooo`16oooo001_oooo00<0003oooooool0H?ooo`030000
oooooooo00;oool00`000?ooooooo`16oooo001_oooo00<0003oooooool0HOooo`050000oooooooo
oooo000004Soool006ooool00`000?ooooooo`1Roooo00@0003oooooool00018oooo001_oooo00<0
003oooooool0Hoooo`030000oooo000004Soool006ooool00`000?ooooooo`1Toooo0P0004Soool0
06ooool20000I_ooo`030000oooooooo04Koool006ooool00`000?ooooooo`1Voooo00<0003ooooo
ool0AOooo`00Koooo`030000oooooooo06Ooool00`000?ooooooo`14oooo001_oooo00<0003ooooo
ool0J?ooo`030000oooooooo04?oool006ooool00`000?ooooooo`1Yoooo00<0003oooooool0@_oo
o`00Koooo`030000oooooooo06[oool00`000?ooooooo`11oooo001_oooo00<0003oooooool0Jooo
o`030000oooooooo043oool006ooool00`000?ooooooo`1/oooo00<0003oooooool0?oooo`00Kooo
o`030000oooooooo06goool00`000?ooooooo`0noooo001_oooo00<0003oooooool0K_ooo`030000
oooooooo03goool006ooool20000L?ooo`030000oooooooo03coool006ooool00`000?ooooooo`1`
oooo00<0003oooooool0>oooo`00Koooo`030000oooooooo077oool00`000?ooooooo`0joooo001_
oooo00<0003oooooool0L_ooo`030000oooooooo03Woool006ooool00`000?ooooooo`1coooo00<0
003oooooool0>?ooo`00Koooo`030000oooooooo07Coool00`000?ooooooo`0goooo001_oooo00<0
003oooooool0MOooo`030000oooooooo03Koool006ooool00`000?ooooooo`1foooo00<0003ooooo
ool0=Oooo`00Koooo`030000oooooooo07Ooool00`000?ooooooo`0doooo001Noooo00<0003ooooo
ool00_ooo`040000oooooooooooo0P0000Koool00`000?ooooooo`1hoooo00<0003oooooool0<ooo
o`00GOooo`030000oooo000000Ooool00`000?ooo`000005oooo00<0003oooooool0NOooo`030000
oooooooo03;oool005goool00`000?ooo`000007oooo00<0003oool000001Oooo`80001koooo00<0
003oooooool0<Oooo`00GOooo`030000oooo000000Ooool200001_ooo`030000oooooooo07_oool0
0`000?ooooooo`0`oooo001Moooo00<0003oool000001oooo`030000oooooooo00Goool00`000?oo
ooooo`1loooo00<0003oooooool0;oooo`00G_ooo`030000oooooooo00Ooool200001Oooo`030000
oooooooo07goool00`000?ooooooo`0^oooo001_oooo00<0003oooooool0O_ooo`030000oooooooo
02goool006ooool00`000?ooooooo`1ooooo00<0003oooooool0;?ooo`00Koooo`030000oooooooo
083oool00`000?ooooooo`0[oooo001_oooo00<0003oooooool0POooo`030000oooooooo02[oool0
06ooool00`000?ooooooo`22oooo00<0003oooooool0:Oooo`00Koooo`030000oooooooo08?oool0
0`000?ooooooo`0Xoooo001_oooo0P0008Goool00`000?ooooooo`0Woooo001_oooo00<0003ooooo
ool0QOooo`030000oooooooo02Koool006ooool00`000?ooooooo`26oooo00<0003oooooool09Ooo
o`00Koooo`030000oooooooo08Ooool00`000?ooooooo`0Toooo001_oooo00<0003oooooool0R?oo
o`030000oooooooo02?oool006ooool00`000?ooooooo`29oooo00<0003oooooool08_ooo`00Kooo
o`030000oooooooo08[oool00`000?ooooooo`0Qoooo001_oooo00<0003oooooool0Roooo`030000
oooooooo023oool006ooool00`000?ooooooo`2<oooo00<0003oooooool07oooo`00Koooo`030000
oooooooo08goool00`000?ooooooo`0Noooo001_oooo00<0003oooooool0S_ooo`030000oooooooo
01goool006ooool20000T?ooo`030000oooooooo01coool006ooool00`000?ooooooo`2@oooo00<0
003oooooool06oooo`00Koooo`030000oooooooo097oool00`000?ooooooo`0Joooo001_oooo00<0
003oooooool0T_ooo`030000oooooooo01Woool006ooool00`000?ooooooo`2Coooo00<0003ooooo
ool06?ooo`00Koooo`030000oooooooo09Coool00`000?ooooooo`0Goooo001_oooo00<0003ooooo
ool0UOooo`030000oooooooo01Koool006ooool00`000?ooooooo`2Foooo00<0003oooooool05Ooo
o`00Koooo`030000oooooooo09Ooool00`000?ooooooo`0Doooo001_oooo00<0003oooooool0V?oo
o`030000oooooooo01?oool006ooool20000V_ooo`030000oooooooo01;oool006ooool00`000?oo
ooooo`2Joooo00<0003oooooool04Oooo`00Koooo`030000oooooooo09_oool00`000?ooooooo`0@
oooo001_oooo00<0003oooooool0W?ooo`030000oooooooo00ooool006ooool00`000?ooooooo`2M
oooo00<0003oooooool03_ooo`00Koooo`030000oooooooo09koool00`000?ooooooo`0=oooo001_
oooo00<0003oooooool0Woooo`030000oooooooo00coool006ooool00`000?ooooooo`2Poooo00<0
003oooooool02oooo`00Koooo`030000oooooooo0:7oool00`000?ooooooo`0:oooo001Noooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`04oooo00<0003oooooool0X_oo
o`030000oooooooo00Woool005goool00`000?ooo`000007oooo00<0003oool000001Oooo`030000
oooooooo0:?oool00`000?ooooooo`08oooo001Moooo00<0003oool000001oooo`030000oooo0000
00Goool20000YOooo`030000oooooooo00Ooool005goool00`000?ooo`000008oooo00<0003ooooo
ool01?ooo`030000oooooooo0:koool005goool00`000?ooo`000007oooo00<0003oool000001Ooo
o`030000oooooooo0:koool005koool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000
oooooooo0:koool006ooool00`000?ooooooo`2^oooo001_oooo00<0003oooooool0[_ooo`00Kooo
o`030000oooooooo0:koool00?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{137.688, 424.688}, {370.813, 83.8125}} -> {-1.19247,
   -0.136095, 0.00479321, 0.00479321}}]
}, Open  ]],

Cell["\<\
\tPuede verse c\[OAcute]mo el m\[EAcute]todo es convergente en este caso, \
debido a que el valor de la derivada est\[AAcute] acotado por 1.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUtilizar el m\[EAcute]todo de punto fijo para resolver la \
ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\^2 - 1 = \(x.\)\ \)\)]],
  "\n"
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tEmpecemos definiendo la funci\[OAcute]n a iterar, que en este caso es \
G(x)=",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 - 1\)]],
  "."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(G[x_] := N[x^2 - 1]\)], "Input"],

Cell[TextData[{
  "\tPodemos formar una lista de 10 iteraciones de la funci\[OAcute]n G(x) \
empezando por ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  "=0.5, mediante el comando ",
  StyleBox["NestList",
    FontWeight->"Bold"],
  " de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(datos3 = NestList[G, 0.5, 10]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        StyleBox["0.5`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1], ",", \(-0.75`\), ",", \(-0.4375`\), ",", 
        \(-0.80859375`\), ",", \(-0.3461761474609375`\), ",", 
        \(-0.880162074929103255`\), ",", \(-0.22531472185649557`\), ",", 
        \(-0.949233276114730095`\), ",", \(-0.0989561875164966053`\), ",", 
        \(-0.990207672952199935`\), ",", \(-0.0194887644265890891`\)}], 
      "}"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tCalculamos ahora la tabla de valores que nos permite definir la \"tela de \
ara\[NTilde]a\":\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(datos4 = 
      Flatten[Table[{datos3[\([i]\)], datos3[\([i]\)]}, \n
          \t\t\t{i, Length[datos3]}]]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        StyleBox["0.5`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1], ",", 
        StyleBox["0.5`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1], ",", \(-0.75`\), ",", \(-0.75`\), ",", 
        \(-0.4375`\), ",", \(-0.4375`\), ",", \(-0.80859375`\), ",", 
        \(-0.80859375`\), ",", \(-0.3461761474609375`\), ",", 
        \(-0.3461761474609375`\), ",", \(-0.880162074929103255`\), ",", 
        \(-0.880162074929103255`\), ",", \(-0.22531472185649557`\), ",", 
        \(-0.22531472185649557`\), ",", \(-0.949233276114730095`\), ",", 
        \(-0.949233276114730095`\), ",", \(-0.0989561875164966053`\), ",", 
        \(-0.0989561875164966053`\), ",", \(-0.990207672952199935`\), ",", 
        \(-0.990207672952199935`\), ",", \(-0.0194887644265890891`\), ",", 
        \(-0.0194887644265890891`\)}], "}"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(datos4 = Partition[datos4, 2, 1]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", \(-0.75`\)}], "}"}], ",", 
        \({\(-0.75`\), \(-0.75`\)}\), ",", \({\(-0.75`\), \(-0.4375`\)}\), 
        ",", \({\(-0.4375`\), \(-0.4375`\)}\), ",", 
        \({\(-0.4375`\), \(-0.80859375`\)}\), ",", 
        \({\(-0.80859375`\), \(-0.80859375`\)}\), ",", 
        \({\(-0.80859375`\), \(-0.3461761474609375`\)}\), ",", 
        \({\(-0.3461761474609375`\), \(-0.3461761474609375`\)}\), ",", 
        \({\(-0.3461761474609375`\), \(-0.880162074929103255`\)}\), ",", 
        \({\(-0.880162074929103255`\), \(-0.880162074929103255`\)}\), ",", 
        \({\(-0.880162074929103255`\), \(-0.22531472185649557`\)}\), ",", 
        \({\(-0.22531472185649557`\), \(-0.22531472185649557`\)}\), ",", 
        \({\(-0.22531472185649557`\), \(-0.949233276114730095`\)}\), ",", 
        \({\(-0.949233276114730095`\), \(-0.949233276114730095`\)}\), ",", 
        \({\(-0.949233276114730095`\), \(-0.0989561875164966053`\)}\), ",", 
        \({\(-0.0989561875164966053`\), \(-0.0989561875164966053`\)}\), ",", 
        \({\(-0.0989561875164966053`\), \(-0.990207672952199935`\)}\), ",", 
        \({\(-0.990207672952199935`\), \(-0.990207672952199935`\)}\), ",", 
        \({\(-0.990207672952199935`\), \(-0.0194887644265890891`\)}\), ",", 
        \({\(-0.0194887644265890891`\), \(-0.0194887644265890891`\)}\)}], 
      "}"}]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["\<\
\tEstamos ya en condiciones de visualizar el proceso. Primero dibujamos la \
\"tela de ara\[NTilde]a\" (y no la mostramos), luego las funciones x,G(x) y, \
finalmente, visualizamos las dos gr\[AAcute]ficas juntas:\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(p3 = Graphics[Line[datos4]]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{x, G[x]}, {x, \(-1\), 1.7}, AspectRatio -> 1]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.376543 0.352734 0.353353 0.329544 [
[.02381 .34085 -6 -9 ]
[.02381 .34085 6 0 ]
[.20018 .34085 -12 -9 ]
[.20018 .34085 12 0 ]
[.55291 .34085 -9 -9 ]
[.55291 .34085 9 0 ]
[.72928 .34085 -3 -9 ]
[.72928 .34085 3 0 ]
[.90564 .34085 -9 -9 ]
[.90564 .34085 9 0 ]
[.36404 .02381 -12 -4.5 ]
[.36404 .02381 0 4.5 ]
[.36404 .18858 -24 -4.5 ]
[.36404 .18858 0 4.5 ]
[.36404 .51812 -18 -4.5 ]
[.36404 .51812 0 4.5 ]
[.36404 .6829 -6 -4.5 ]
[.36404 .6829 0 4.5 ]
[.36404 .84767 -18 -4.5 ]
[.36404 .84767 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .35335 m
.02381 .3596 L
s
[(-1)] .02381 .34085 0 1 Mshowa
.20018 .35335 m
.20018 .3596 L
s
[(-0.5)] .20018 .34085 0 1 Mshowa
.55291 .35335 m
.55291 .3596 L
s
[(0.5)] .55291 .34085 0 1 Mshowa
.72928 .35335 m
.72928 .3596 L
s
[(1)] .72928 .34085 0 1 Mshowa
.90564 .35335 m
.90564 .3596 L
s
[(1.5)] .90564 .34085 0 1 Mshowa
.125 Mabswid
.05908 .35335 m
.05908 .3571 L
s
.09436 .35335 m
.09436 .3571 L
s
.12963 .35335 m
.12963 .3571 L
s
.1649 .35335 m
.1649 .3571 L
s
.23545 .35335 m
.23545 .3571 L
s
.27072 .35335 m
.27072 .3571 L
s
.306 .35335 m
.306 .3571 L
s
.34127 .35335 m
.34127 .3571 L
s
.41182 .35335 m
.41182 .3571 L
s
.44709 .35335 m
.44709 .3571 L
s
.48236 .35335 m
.48236 .3571 L
s
.51764 .35335 m
.51764 .3571 L
s
.58818 .35335 m
.58818 .3571 L
s
.62346 .35335 m
.62346 .3571 L
s
.65873 .35335 m
.65873 .3571 L
s
.694 .35335 m
.694 .3571 L
s
.76455 .35335 m
.76455 .3571 L
s
.79982 .35335 m
.79982 .3571 L
s
.8351 .35335 m
.8351 .3571 L
s
.87037 .35335 m
.87037 .3571 L
s
.94092 .35335 m
.94092 .3571 L
s
.97619 .35335 m
.97619 .3571 L
s
.25 Mabswid
0 .35335 m
1 .35335 L
s
.37654 .02381 m
.38279 .02381 L
s
[(-1)] .36404 .02381 1 0 Mshowa
.37654 .18858 m
.38279 .18858 L
s
[(-0.5)] .36404 .18858 1 0 Mshowa
.37654 .51812 m
.38279 .51812 L
s
[(0.5)] .36404 .51812 1 0 Mshowa
.37654 .6829 m
.38279 .6829 L
s
[(1)] .36404 .6829 1 0 Mshowa
.37654 .84767 m
.38279 .84767 L
s
[(1.5)] .36404 .84767 1 0 Mshowa
.125 Mabswid
.37654 .05676 m
.38029 .05676 L
s
.37654 .08972 m
.38029 .08972 L
s
.37654 .12267 m
.38029 .12267 L
s
.37654 .15563 m
.38029 .15563 L
s
.37654 .22154 m
.38029 .22154 L
s
.37654 .25449 m
.38029 .25449 L
s
.37654 .28744 m
.38029 .28744 L
s
.37654 .3204 m
.38029 .3204 L
s
.37654 .38631 m
.38029 .38631 L
s
.37654 .41926 m
.38029 .41926 L
s
.37654 .45222 m
.38029 .45222 L
s
.37654 .48517 m
.38029 .48517 L
s
.37654 .55108 m
.38029 .55108 L
s
.37654 .58403 m
.38029 .58403 L
s
.37654 .61699 m
.38029 .61699 L
s
.37654 .64994 m
.38029 .64994 L
s
.37654 .71585 m
.38029 .71585 L
s
.37654 .74881 m
.38029 .74881 L
s
.37654 .78176 m
.38029 .78176 L
s
.37654 .81471 m
.38029 .81471 L
s
.37654 .88062 m
.38029 .88062 L
s
.37654 .91358 m
.38029 .91358 L
s
.37654 .94653 m
.38029 .94653 L
s
.37654 .97949 m
.38029 .97949 L
s
.25 Mabswid
.37654 0 m
.37654 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.06244 .0599 L
.10458 .09927 L
.14415 .13624 L
.18221 .17179 L
.22272 .20964 L
.26171 .24607 L
.30316 .28479 L
.34309 .32209 L
.3815 .35798 L
.42237 .39616 L
.46172 .43293 L
.49955 .46827 L
.53984 .50591 L
.57861 .54214 L
.61984 .58065 L
.65954 .61775 L
.69774 .65343 L
.73838 .6914 L
.77751 .72796 L
.81909 .76681 L
.85916 .80424 L
.89771 .84026 L
.93871 .87857 L
.97619 .91358 L
s
.02381 .35335 m
.06244 .28512 L
.10458 .21971 L
.14415 .16685 L
.18221 .12384 L
.22272 .08648 L
.26171 .05874 L
.28302 .04698 L
.30316 .03807 L
.31285 .03455 L
.32313 .03137 L
.33276 .02889 L
.34157 .02705 L
.35098 .02554 L
.35617 .02491 L
.3611 .02444 L
.3633 .02427 L
.36564 .02412 L
.36766 .02402 L
.36985 .02393 L
.3712 .02389 L
.37243 .02385 L
.37361 .02383 L
.37486 .02382 L
.37598 .02381 L
.37703 .02381 L
.37817 .02382 L
.3794 .02383 L
.38062 .02385 L
.38197 .02389 L
.38337 .02393 L
.38469 .02399 L
.38958 .02426 L
.39236 .02447 L
.3949 .0247 L
.40064 .02535 L
.41045 .02685 L
.42077 .02899 L
.44051 .03465 L
.45887 .04176 L
.49792 .06283 L
.53942 .09407 L
.5794 .1328 L
.61787 .17805 L
.65878 .2348 L
.69819 .29782 L
.73607 .36618 L
.77641 .44731 L
.81524 .53354 L
.85651 .63398 L
Mistroke
.89628 .73926 L
.93452 .84843 L
.97522 .9731 L
.97619 .97619 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181P00`40o`000?l0003oK?ooo`030000
oooooooo0;7oool006coool00`000?ooooooo`2aoooo001/oooo00<0003oooooool0/Oooo`00K?oo
o`030000oooooooo0;7oool006coool00`000?ooooooo`2aoooo001Soooo1@0000Coool00`000?oo
ooooo`2aoooo001Uoooo00<0003oooooool01?ooo`030000oooooooo0;7oool000Koool00`000?oo
ooooo`1Foooo0`0000?oool00`000?ooooooo`080000/?ooo`001oooo`030000oooooooo05Ooool7
00001?ooo`040000oooooooooooo1`000:Woool000Soool00`000?ooooooo`1Coooo0`0000Coool0
0`000?ooooooo`04oooo00<0003oooooool02?ooo`D0002Toooo0009oooo00<0003oooooool0C?oo
o`H00006oooo0P0000Koool00`000?ooooooo`0=oooo10000:3oool000[oool00`000?ooooooo`19
oooo0P0001Coool00`000?ooooooo`0Aoooo0P0009koool000_oool00`000?ooooooo`16oooo0P00
01Koool00`000?ooooooo`0Coooo0P0009coool000coool00`000?ooooooo`13oooo0P0001Soool0
0`000?ooooooo`0Eoooo0P0009[oool000goool00`000?ooooooo`10oooo0P0001[oool00`000?oo
ooooo`0Goooo00<0003oooooool0Uoooo`003_ooo`030000oooooooo03goool200007?ooo`030000
oooooooo01Soool20000Uoooo`003oooo`030000oooooooo03[oool200007_ooo`030000oooooooo
01[oool20000UOooo`004?ooo`030000oooooooo03Soool00`000?ooooooo`0Noooo0P0001goool0
0`000?ooooooo`2Boooo000Aoooo00<0003oooooool0=Oooo`80000Qoooo00<0003oooooool07Ooo
o`80002Boooo000Boooo00<0003oooooool0<oooo`030000oooooooo027oool00`000?ooooooo`0O
oooo00<0003oooooool0Soooo`004oooo`030000oooooooo033oool200009?ooo`030000oooooooo
023oool20000Soooo`005?ooo`80000_oooo00<0003oooooool09?ooo`030000oooooooo02;oool0
0`000?ooooooo`2<oooo000Foooo00<0003oooooool0:_ooo`80000Woooo00<0003oooooool08ooo
o`80002<oooo000Goooo00<0003oooooool0:?ooo`030000oooooooo02Ooool00`000?ooooooo`0U
oooo00<0003oooooool0ROooo`006?ooo`030000oooooooo02Goool20000:_ooo`030000oooooooo
02Koool20000ROooo`006Oooo`030000oooooooo02?oool00`000?ooooooo`0Zoooo00<0003ooooo
ool0:?ooo`030000oooooooo08Koool001[oool200008_ooo`030000oooooooo02_oool20000:_oo
o`800026oooo000Loooo00<0003oooooool07_ooo`030000oooooooo02coool00`000?ooooooo`0[
oooo00<0003oooooool0Poooo`007Oooo`030000oooooooo01coool00`000?ooooooo`0]oooo00<0
003oooooool0;?ooo`030000oooooooo08;oool001koool00`000?ooooooo`0Joooo00<0003ooooo
ool0;_ooo`030000oooooooo02goool00`000?ooooooo`21oooo000Ooooo00<0003oooooool06?oo
o`030000oooooooo02ooool00`000?ooooooo`0^oooo00<0003oooooool0P?ooo`008?ooo`030000
oooooooo01Koool00`000?ooooooo`0`oooo00<0003oooooool0;oooo`030000oooooooo07ooool0
027oool00`000?ooooooo`0Doooo00<0003oooooool0<Oooo`030000oooooooo033oool00`000?oo
ooooo`1noooo000Roooo00<0003oooooool04_ooo`030000oooooooo03;oool00`000?ooooooo`0a
oooo00<0003oooooool0OOooo`008oooo`030000oooooooo013oool00`000?ooooooo`0coooo00<0
003oooooool0<_ooo`030000oooooooo07coool002Coool00`000?ooooooo`0>oooo00<0003ooooo
ool0=?ooo`030000oooooooo03?oool00`000?ooooooo`1koooo000Uoooo00<0003oooooool03?oo
o`030000oooooooo03Goool20000=Oooo`030000oooooooo07[oool002Koool00`000?ooooooo`0:
oooo00<0003oooooool0=_ooo`030000oooooooo03Goool00`000?ooooooo`1ioooo000Woooo00<0
003oooooool02?ooo`030000oooooooo03Ooool00`000?ooooooo`0foooo00<0003oooooool0N?oo
o`00:?ooo`030000oooooooo00Koool00`000?ooooooo`0hoooo00<0003oooooool0=oooo`030000
oooooooo07Ooool002Woool00`000?ooooooo`04oooo00<0003oooooool0>Oooo`030000oooooooo
03Soool00`000?ooooooo`1foooo000Zoooo00<0003oooooool00_ooo`030000oooooooo03[oool0
0`000?ooooooo`0ioooo00<0003oooooool0MOooo`00:oooo`050000oooooooooooo000003coool0
0`000?ooooooo`0joooo00<0003oooooool0M?ooo`00;?ooo`030000oooo000003goool00`000?oo
ooooo`0joooo00<0003oooooool0M?ooo`00;Oooo`030000oooooooo03coool00`000?ooooooo`0k
oooo00<0003oooooool0Loooo`00;?ooo`040000oooo00000000??ooo`80000moooo00<0003ooooo
ool0L_ooo`00:oooo`030000oooooooo00;oool00`000?ooooooo`0ioooo00<0003oooooool0?Ooo
o`030000oooooooo077oool002[oool00`000?ooooooo`04oooo00<0003oooooool0>?ooo`030000
oooooooo03koool00`000?ooooooo`1`oooo000Yoooo00<0003oooooool01_ooo`030000oooooooo
03Ooool00`000?ooooooo`0ooooo00<0003oooooool0Koooo`00:?ooo`030000oooooooo00Soool0
0`000?ooooooo`0foooo00<0003oooooool0?oooo`030000oooooooo06ooool002Soool00`000?oo
ooooo`09oooo00<0003oooooool0=Oooo`030000oooooooo043oool00`000?ooooooo`1^oooo000W
oooo00<0003oooooool02oooo`030000oooooooo03Coool00`000?ooooooo`11oooo00<0003ooooo
ool0KOooo`009_ooo`030000oooooooo00goool00`000?ooooooo`0coooo00<0003oooooool0@_oo
o`030000oooooooo06coool002Koool00`000?ooooooo`0>oooo00<0003oooooool08Oooo`030000
oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo04?oool0
0`000?ooooooo`1[oooo000Uoooo00<0003oooooool04?ooo`030000oooooooo01ooool00`000?oo
o`000007oooo00<0003oool000001Oooo`030000oooooooo04Coool00`000?ooooooo`1Zoooo000T
oooo00<0003oooooool04_ooo`030000oooooooo01Woool300000_ooo`030000oooo000000Woool0
0`000?ooooooo`03oooo0P0004Goool00`000?ooooooo`1Zoooo000Toooo00<0003oooooool04ooo
o`030000oooooooo01goool00`000?ooo`000007oooo0P0000Koool00`000?ooooooo`15oooo00<0
003oooooool0JOooo`008oooo`030000oooooooo01Goool00`000?ooooooo`0Loooo00<0003oool0
00001oooo`030000oooooooo00Goool00`000?ooooooo`16oooo00<0003oooooool0J?ooo`008_oo
o`030000oooooooo01Ooool00`000?ooooooo`0Loooo00<0003oooooool01_ooo`<00005oooo00<0
003oooooool0Aoooo`030000oooooooo06Ooool0027oool00`000?ooooooo`0Ioooo00<0003ooooo
ool0;?ooo`030000oooooooo04Ooool00`000?ooooooo`1Woooo000Qoooo00<0003oooooool06_oo
o`030000oooooooo02_oool00`000?ooooooo`18oooo00<0003oooooool0I_ooo`008?ooo`030000
oooooooo01coool00`000?ooooooo`0Zoooo00<0003oooooool0BOooo`030000oooooooo06Goool0
01ooool00`000?ooooooo`0Noooo00<0003oooooool0:Oooo`030000oooooooo04[oool00`000?oo
ooooo`1Toooo000Ooooo00<0003oooooool07oooo`80000Yoooo00<0003oooooool0B_ooo`030000
oooooooo06Coool001koool00`000?ooooooo`0Roooo00<0003oooooool09_ooo`80001<oooo00<0
003oooooool0Hoooo`007Oooo`030000oooooooo02Coool00`000?ooooooo`0Uoooo00<0003ooooo
ool0C?ooo`030000oooooooo06;oool001goool00`000?ooooooo`0Uoooo00<0003oooooool09?oo
o`030000oooooooo04goool00`000?ooooooo`1Qoooo000Loooo00<0003oooooool09oooo`030000
oooooooo02?oool00`000?ooooooo`1=oooo00<0003oooooool0HOooo`006oooo`030000oooooooo
02Woool00`000?ooooooo`0Roooo00<0003oooooool0C_ooo`030000oooooooo063oool001[oool0
0`000?ooooooo`0[oooo0P0002;oool00`000?ooooooo`1?oooo00<0003oooooool0Goooo`006_oo
o`030000oooooooo02goool00`000?ooooooo`0Ooooo00<0003oooooool0Coooo`030000oooooooo
05ooool001Woool00`000?ooooooo`0_oooo00<0003oooooool07_ooo`030000oooooooo053oool0
0`000?ooooooo`1Noooo000Hoooo00<0003oooooool0<Oooo`030000oooooooo01goool00`000?oo
ooooo`1@oooo00<0003oooooool0G_ooo`006?ooo`030000oooooooo03;oool00`000?ooooooo`0L
oooo00<0003oooooool0DOooo`030000oooooooo05goool001Ooool00`000?ooooooo`0doooo00<0
003oooooool06oooo`80001Coooo00<0003oooooool0G?ooo`005_ooo`030000oooooooo03Koool0
0`000?ooooooo`0Joooo00<0003oooooool0D_ooo`030000oooooooo05coool001Goool00`000?oo
ooooo`0hoooo0P0001[oool00`000?ooooooo`1Coooo00<0003oooooool0Foooo`005Oooo`030000
oooooooo03[oool00`000?ooooooo`0Goooo00<0003oooooool0Doooo`030000oooooooo05_oool0
01Coool00`000?ooooooo`0loooo00<0003oooooool05_ooo`030000oooooooo05Coool00`000?oo
ooooo`1Joooo000Coooo00<0003oooooool0?_ooo`030000oooooooo01Goool00`000?ooooooo`1E
oooo00<0003oooooool0FOooo`004_ooo`030000oooooooo043oool00`000?ooooooo`0Doooo00<0
003oooooool0EOooo`030000oooooooo05Woool001;oool00`000?ooooooo`11oooo00<0003ooooo
ool04oooo`030000oooooooo05Koool00`000?ooooooo`1Hoooo000Aoooo00<0003oooooool0@ooo
o`030000oooooooo01;oool00`000?ooooooo`1Goooo00<0003oooooool0Eoooo`004?ooo`030000
oooooooo04Goool00`000?ooooooo`0Aoooo0P0005Soool00`000?ooooooo`1Goooo000@oooo00<0
003oooooool0A_ooo`030000oooooooo013oool00`000?ooooooo`1Hoooo00<0003oooooool0E_oo
o`003oooo`030000oooooooo04Soool00`000?ooooooo`0?oooo00<0003oooooool0F?ooo`030000
oooooooo05Koool000ooool00`000?ooooooo`19oooo00<0003oooooool03_ooo`030000oooooooo
05Woool00`000?ooooooo`1Eoooo000>oooo00<0003oooooool0Boooo`030000oooooooo00goool0
0`000?ooooooo`1Joooo00<0003oooooool0E?ooo`003_ooo`030000oooooooo04coool00`000?oo
ooooo`0<oooo00<0003oooooool0F_ooo`030000oooooooo05Coool000goool00`000?ooooooo`1>
oooo00<0003oooooool02oooo`030000oooooooo05_oool00`000?ooooooo`1Coooo0006oooo1@00
00;oool00`000?ooooooo`0Voooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`0Loooo00<0003oooooool02_ooo`030000oooooooo02[oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo02Coool010000?ooooooooooo`D0000Yoooo1@0000;oool0
0`000?ooooooo`02oooo00<0003oooooool05Oooo`002?ooo`050000oooooooooooo000002Soool0
0`000?ooo`000007oooo00<0003oool000007_ooo`030000oooooooo00Woool00`000?ooooooo`0Y
oooo00<0003oool000001oooo`030000oooo000002Koool00`000?ooooooo`02oooo00<0003ooooo
ool0:oooo`030000oooooooo00Koool00`000?ooo`00000Foooo0002oooo0`0000?oool01@000?oo
ooooooooo`00000Soooo0`0000;oool00`000?ooo`000009oooo00<0003oooooool07Oooo`030000
oooooooo00Soool20000:_ooo`030000oooo000000Woool00`000?ooooooo`0Toooo00<0003ooooo
ool00_ooo`030000oooooooo02_oool00`000?ooooooo`08oooo00<0003oooooool05?ooo`002?oo
o`040000oooooooo0000:Oooo`030000oooo000000Ooool200008Oooo`030000oooooooo00Ooool0
0`000?ooooooo`0Yoooo00<0003oool000001oooo`80000Xoooo00D0003oooooooooool00000;Ooo
o`030000oooooooo00Koool200005oooo`002?ooo`030000oooo000002[oool00`000?ooo`000007
oooo00<0003oooooool08Oooo`030000oooooooo00Koool00`000?ooooooo`0Yoooo00<0003oool0
00001oooo`030000oooooooo02Ooool01@000?ooooooooooo`00000]oooo00<0003oooooool01_oo
o`030000oooooooo01Koool000Ooool2000000?oool0003oool0:_ooo`030000oooooooo00Koool3
00008_ooo`030000oooooooo00Goool00`000?ooooooo`0Zoooo00<0003oooooool01_ooo`<0000X
oooo00@0003oool00000000/oooo0P0000Soool300005_ooo`002Oooo`030000oooooooo05Woool0
0`000?ooooooo`04oooo00<0003oooooool0G_ooo`030000oooooooo053oool000Woool00`000?oo
ooooo`1Joooo00<0003oooooool00oooo`030000oooooooo05ooool00`000?ooooooo`1?oooo0008
oooo00<0003oooooool0G?ooo`800003oooo00<0003oooooool0H?ooo`030000oooooooo04koool0
00Soool00`000?ooooooo`1Noooo00@0003oooooool0001Roooo00<0003oooooool0C_ooo`001ooo
o`030000oooooooo063oool00`000?ooo`00001Soooo00<0003oooooool0COooo`001oooo`030000
oooooooo067oool20000Hoooo`030000oooooooo04goool00?l0000Q00000006oooo00<0003ooooo
ool01oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`800008oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Goool000Koool00`000?ooooooo`0`oooo00<0003oooooool0<?ooo`030000oooo0000
02ooool00`000?ooooooo`0`oooo0P00033oool00`000?ooooooo`0Joooo001/oooo00@0003ooooo
ool0001Roooo00<0003oooooool0Boooo`00K?ooo`050000oooooooooooo000006;oool00`000?oo
ooooo`1:oooo001/oooo00<0003oooooool00_ooo`030000oooooooo05ooool00`000?ooooooo`1:
oooo001/oooo00<0003oooooool00oooo`80001Poooo00<0003oooooool0BOooo`00K?ooo`030000
oooooooo00Goool00`000?ooooooo`1Moooo00<0003oooooool0BOooo`00K?ooo`030000oooooooo
00Koool00`000?ooooooo`1Moooo00<0003oooooool0B?ooo`00K?ooo`800008oooo00<0003ooooo
ool0G?ooo`030000oooooooo04Soool006coool00`000?ooooooo`08oooo00<0003oooooool0G?oo
o`030000oooooooo04Ooool006coool00`000?ooooooo`09oooo00<0003oooooool0Foooo`030000
oooooooo04Ooool006coool00`000?ooooooo`0:oooo00<0003oooooool0Foooo`030000oooooooo
04Koool006coool00`000?ooooooo`0;oooo00<0003oooooool0F_ooo`030000oooooooo04Koool0
06coool00`000?ooooooo`0<oooo00<0003oooooool0F_ooo`030000oooooooo04Goool006coool0
0`000?ooooooo`0=oooo00<0003oooooool0FOooo`030000oooooooo04Goool006coool00`000?oo
ooooo`0>oooo00<0003oooooool0FOooo`030000oooooooo04Coool006coool00`000?ooooooo`0?
oooo00<0003oooooool0F?ooo`030000oooooooo04Coool006coool00`000?ooooooo`0@oooo00<0
003oooooool0F?ooo`030000oooooooo04?oool006coool200004_ooo`030000oooooooo05Ooool0
0`000?ooooooo`13oooo001/oooo00<0003oooooool04_ooo`030000oooooooo05Ooool00`000?oo
ooooo`12oooo001/oooo00<0003oooooool04oooo`030000oooooooo05Koool00`000?ooooooo`12
oooo001/oooo00<0003oooooool05?ooo`030000oooooooo05Koool00`000?ooooooo`11oooo001/
oooo00<0003oooooool05Oooo`030000oooooooo05Goool00`000?ooooooo`11oooo001/oooo00<0
003oooooool05_ooo`030000oooooooo05Goool00`000?ooooooo`10oooo001/oooo00<0003ooooo
ool05oooo`030000oooooooo05Coool00`000?ooooooo`10oooo001/oooo00<0003oooooool06?oo
o`030000oooooooo05Coool00`000?ooooooo`0ooooo001/oooo00<0003oooooool06Oooo`030000
oooooooo05?oool00`000?ooooooo`0ooooo001/oooo0P0001_oool20000Doooo`030000oooooooo
03ooool006coool00`000?ooooooo`0Loooo00<0003oooooool0DOooo`030000oooooooo03koool0
06coool00`000?ooooooo`0Moooo00<0003oooooool0D?ooo`030000oooooooo03koool006coool0
0`000?ooooooo`0Noooo00<0003oooooool0D?ooo`030000oooooooo03goool006coool00`000?oo
ooooo`0Ooooo00<0003oooooool0Coooo`030000oooooooo03goool006coool00`000?ooooooo`0P
oooo00<0003oooooool0Coooo`030000oooooooo03coool006coool00`000?ooooooo`0Qoooo00<0
003oooooool0C_ooo`030000oooooooo03coool006coool00`000?ooooooo`0Roooo00<0003ooooo
ool0C_ooo`030000oooooooo03_oool006coool00`000?ooooooo`0Soooo00<0003oooooool0COoo
o`030000oooooooo03_oool006coool00`000?ooooooo`0Toooo00<0003oooooool0C?ooo`030000
oooooooo03_oool006coool200009_ooo`030000oooooooo04coool00`000?ooooooo`0joooo001/
oooo00<0003oooooool09_ooo`030000oooooooo04_oool00`000?ooooooo`0joooo001/oooo00<0
003oooooool09oooo`030000oooooooo04_oool00`000?ooooooo`0ioooo001/oooo00<0003ooooo
ool0:?ooo`030000oooooooo04[oool00`000?ooooooo`0ioooo001/oooo00<0003oooooool0:Ooo
o`030000oooooooo04[oool00`000?ooooooo`0hoooo001/oooo00<0003oooooool0:_ooo`030000
oooooooo04Woool00`000?ooooooo`0hoooo001/oooo00<0003oooooool0:oooo`030000oooooooo
04Soool00`000?ooooooo`0hoooo001Koooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`04oooo00<0003oooooool0;?ooo`030000oooooooo04Soool00`000?ooooooo`0g
oooo001Joooo00<0003oool000001oooo`030000oooo000000Goool00`000?ooooooo`0]oooo0P00
04Soool00`000?ooooooo`0goooo001Joooo00<0003oool000002Oooo`030000oooooooo00?oool2
0000<?ooo`030000oooooooo04Koool00`000?ooooooo`0foooo001Joooo00<0003oool000001ooo
o`800006oooo00<0003oooooool0<?ooo`030000oooooooo04Goool00`000?ooooooo`0foooo001J
oooo00<0003oool000001oooo`030000oooooooo00Goool00`000?ooooooo`0aoooo00<0003ooooo
ool0AOooo`030000oooooooo03Goool005_oool00`000?ooooooo`06oooo0`0000Goool00`000?oo
ooooo`0boooo00<0003oooooool0A?ooo`030000oooooooo03Goool006coool00`000?ooooooo`0c
oooo00<0003oooooool0A?ooo`030000oooooooo03Coool006coool00`000?ooooooo`0doooo0P00
04Coool00`000?ooooooo`0doooo001/oooo00<0003oooooool0=_ooo`030000oooooooo047oool0
0`000?ooooooo`0doooo001/oooo00<0003oooooool0=oooo`030000oooooooo047oool00`000?oo
ooooo`0coooo001/oooo00<0003oooooool0>?ooo`030000oooooooo043oool00`000?ooooooo`0c
oooo001/oooo00<0003oooooool0>Oooo`030000oooooooo043oool00`000?ooooooo`0boooo001/
oooo0P0003_oool00`000?ooooooo`0ooooo00<0003oooooool0<_ooo`00K?ooo`030000oooooooo
03_oool00`000?ooooooo`0ooooo00<0003oooooool0<Oooo`00K?ooo`030000oooooooo03coool0
0`000?ooooooo`0noooo00<0003oooooool0<Oooo`00K?ooo`030000oooooooo03goool00`000?oo
ooooo`0moooo00<0003oooooool0<Oooo`00K?ooo`030000oooooooo03koool00`000?ooooooo`0m
oooo00<0003oooooool0<?ooo`00K?ooo`030000oooooooo03ooool00`000?ooooooo`0loooo00<0
003oooooool0<?ooo`00K?ooo`030000oooooooo043oool00`000?ooooooo`0loooo00<0003ooooo
ool0;oooo`00K?ooo`030000oooooooo047oool00`000?ooooooo`0koooo00<0003oooooool0;ooo
o`00K?ooo`030000oooooooo04;oool00`000?ooooooo`0koooo00<0003oooooool0;_ooo`00K?oo
o`800014oooo00<0003oooooool0>_ooo`030000oooooooo02koool006coool00`000?ooooooo`14
oooo00<0003oooooool0>Oooo`030000oooooooo02koool006coool00`000?ooooooo`15oooo00<0
003oooooool0>Oooo`030000oooooooo02goool006coool00`000?ooooooo`16oooo00<0003ooooo
ool0>?ooo`030000oooooooo02goool006coool00`000?ooooooo`17oooo0P0003Woool00`000?oo
ooooo`0/oooo001/oooo00<0003oooooool0BOooo`030000oooooooo03Koool00`000?ooooooo`0/
oooo001/oooo00<0003oooooool0B_ooo`030000oooooooo03Koool00`000?ooooooo`0[oooo001/
oooo00<0003oooooool0Boooo`030000oooooooo03Goool00`000?ooooooo`0[oooo001/oooo00<0
003oooooool0C?ooo`030000oooooooo03Coool00`000?ooooooo`0[oooo001/oooo00<0003ooooo
ool0COooo`030000oooooooo03Coool00`000?ooooooo`0Zoooo001/oooo0P0004ooool00`000?oo
ooooo`0coooo00<0003oooooool0:_ooo`00K?ooo`030000oooooooo04ooool00`000?ooooooo`0c
oooo00<0003oooooool0:Oooo`00K?ooo`030000oooooooo053oool00`000?ooooooo`0boooo00<0
003oooooool0:Oooo`00K?ooo`030000oooooooo057oool00`000?ooooooo`0boooo00<0003ooooo
ool0:?ooo`00K?ooo`030000oooooooo05;oool00`000?ooooooo`0aoooo00<0003oooooool0:?oo
o`00K?ooo`030000oooooooo05?oool20000<Oooo`030000oooooooo02Soool006coool00`000?oo
ooooo`1Eoooo00<0003oooooool0;oooo`030000oooooooo02Ooool006coool00`000?ooooooo`1F
oooo00<0003oooooool0;_ooo`030000oooooooo02Ooool006coool00`000?ooooooo`1Goooo00<0
003oooooool0;_ooo`030000oooooooo02Koool006coool20000FOooo`030000oooooooo02goool0
0`000?ooooooo`0Voooo001/oooo00<0003oooooool0FOooo`030000oooooooo02coool00`000?oo
ooooo`0Voooo001/oooo00<0003oooooool0F_ooo`030000oooooooo02coool00`000?ooooooo`0U
oooo001/oooo00<0003oooooool0Foooo`030000oooooooo02_oool00`000?ooooooo`0Uoooo001/
oooo00<0003oooooool0G?ooo`030000oooooooo02[oool00`000?ooooooo`0Uoooo001/oooo00<0
003oooooool0GOooo`030000oooooooo02[oool00`000?ooooooo`0Toooo001/oooo00<0003ooooo
ool0G_ooo`030000oooooooo02Woool00`000?ooooooo`0Toooo001Soooo1@0000Coool00`000?oo
ooooo`1Ooooo00<0003oooooool0:Oooo`030000oooooooo02?oool006Goool00`000?ooooooo`04
oooo00<0003oooooool0H?ooo`030000oooooooo02Soool00`000?ooooooo`0Soooo001Uoooo00<0
003oooooool01?ooo`80001Roooo00<0003oooooool09oooo`030000oooooooo02?oool006Goool0
0`000?ooooooo`04oooo00<0003oooooool0H_ooo`030000oooooooo02Ooool00`000?ooooooo`0R
oooo001Uoooo00<0003oooooool01?ooo`030000oooooooo06?oool00`000?ooooooo`0Voooo00<0
003oooooool08_ooo`00I?ooo`800006oooo00<0003oooooool0I?ooo`030000oooooooo02Koool0
0`000?ooooooo`0Qoooo001/oooo00<0003oooooool0IOooo`030000oooooooo02Goool00`000?oo
ooooo`0Qoooo001/oooo00<0003oooooool0I_ooo`80000Uoooo00<0003oooooool08Oooo`00K?oo
o`030000oooooooo06Soool00`000?ooooooo`0Soooo00<0003oooooool08?ooo`00K?ooo`030000
oooooooo06Woool00`000?ooooooo`0Roooo00<0003oooooool08?ooo`00K?ooo`030000oooooooo
06[oool00`000?ooooooo`0Roooo00<0003oooooool07oooo`00K?ooo`030000oooooooo06_oool0
0`000?ooooooo`0Qoooo00<0003oooooool07oooo`00K?ooo`80001]oooo00<0003oooooool08?oo
o`030000oooooooo01ooool006coool00`000?ooooooo`1]oooo0P00027oool00`000?ooooooo`0N
oooo001/oooo00<0003oooooool0Koooo`030000oooooooo01koool00`000?ooooooo`0Noooo001/
oooo00<0003oooooool0L?ooo`030000oooooooo01goool00`000?ooooooo`0Noooo001/oooo00<0
003oooooool0LOooo`030000oooooooo01goool00`000?ooooooo`0Moooo001/oooo00<0003ooooo
ool0L_ooo`030000oooooooo01coool00`000?ooooooo`0Moooo001/oooo00<0003oooooool0Looo
o`030000oooooooo01coool00`000?ooooooo`0Loooo001/oooo00<0003oooooool0M?ooo`030000
oooooooo01_oool00`000?ooooooo`0Loooo001/oooo00<0003oooooool0MOooo`030000oooooooo
01[oool00`000?ooooooo`0Loooo001/oooo0P0007Ooool00`000?ooooooo`0Joooo00<0003ooooo
ool06oooo`00K?ooo`030000oooooooo07Ooool00`000?ooooooo`0Ioooo00<0003oooooool06ooo
o`00K?ooo`030000oooooooo07Soool00`000?ooooooo`0Hoooo00<0003oooooool06oooo`00K?oo
o`030000oooooooo07Woool00`000?ooooooo`0Hoooo00<0003oooooool06_ooo`00K?ooo`030000
oooooooo07[oool00`000?ooooooo`0Goooo00<0003oooooool06_ooo`00K?ooo`030000oooooooo
07_oool00`000?ooooooo`0Foooo00<0003oooooool06_ooo`00K?ooo`030000oooooooo07coool0
0`000?ooooooo`0Foooo00<0003oooooool06Oooo`00K?ooo`030000oooooooo07goool00`000?oo
ooooo`0Eoooo00<0003oooooool06Oooo`00K?ooo`030000oooooooo07koool00`000?ooooooo`0E
oooo00<0003oooooool06?ooo`00K?ooo`030000oooooooo07ooool00`000?ooooooo`0Doooo00<0
003oooooool06?ooo`00K?ooo`800021oooo00<0003oooooool04oooo`030000oooooooo01Soool0
06coool00`000?ooooooo`21oooo0P0001Coool00`000?ooooooo`0Goooo001/oooo00<0003ooooo
ool0Poooo`030000oooooooo017oool00`000?ooooooo`0Goooo001/oooo00<0003oooooool0Q?oo
o`030000oooooooo013oool00`000?ooooooo`0Goooo001/oooo00<0003oooooool0QOooo`030000
oooooooo013oool00`000?ooooooo`0Foooo001/oooo00<0003oooooool0Q_ooo`030000oooooooo
00ooool00`000?ooooooo`0Foooo001/oooo00<0003oooooool0Qoooo`030000oooooooo00koool0
0`000?ooooooo`0Foooo001/oooo00<0003oooooool0R?ooo`030000oooooooo00koool00`000?oo
ooooo`0Eoooo001/oooo00<0003oooooool0ROooo`030000oooooooo00goool00`000?ooooooo`0E
oooo001/oooo0P0008_oool00`000?ooooooo`0<oooo00<0003oooooool05Oooo`00K?ooo`030000
oooooooo08_oool00`000?ooooooo`0<oooo00<0003oooooool05?ooo`00K?ooo`030000oooooooo
08coool00`000?ooooooo`0;oooo00<0003oooooool05?ooo`00K?ooo`030000oooooooo08goool0
0`000?ooooooo`0;oooo00<0003oooooool04oooo`00K?ooo`030000oooooooo08koool00`000?oo
ooooo`0:oooo00<0003oooooool04oooo`00K?ooo`030000oooooooo08ooool00`000?ooooooo`09
oooo00<0003oooooool04oooo`00K?ooo`030000oooooooo093oool00`000?ooooooo`09oooo00<0
003oooooool04_ooo`00K?ooo`030000oooooooo097oool00`000?ooooooo`08oooo00<0003ooooo
ool04_ooo`00FOooo`D00002oooo00<0003oooooool00_ooo`030000oooooooo00Coool00`000?oo
ooooo`2Boooo00<0003oooooool01oooo`030000oooooooo01;oool005_oool00`000?ooooooo`06
oooo00<0003oool000001Oooo`030000oooooooo09?oool00`000?ooooooo`07oooo00<0003ooooo
ool04Oooo`00Foooo`030000oooooooo00Soool00`000?ooooooo`03oooo0P0009Goool00`000?oo
ooooo`06oooo00<0003oooooool04Oooo`00Foooo`030000oooooooo00Koool200001_ooo`030000
oooooooo09Goool00`000?ooooooo`05oooo00<0003oooooool04Oooo`00Foooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool0U_ooo`030000oooooooo00Goool00`000?oo
ooooo`0@oooo001Joooo0P0000Soool300001Oooo`030000oooooooo09Ooool200001Oooo`030000
oooooooo013oool006coool00`000?ooooooo`2Ioooo00<0003oooooool00_ooo`030000oooooooo
013oool006coool00`000?ooooooo`2Joooo00<0003oooooool00_ooo`030000oooooooo00ooool0
06coool00`000?ooooooo`2Koooo00D0003oooooooooool000004Oooo`00K?ooo`030000oooooooo
09coool010000?ooooooo`00017oool006coool00`000?ooooooo`2Moooo00<0003oool000004Ooo
o`00K?ooo`80002Ooooo00<0003oool000004?ooo`00K?ooo`030000oooooooo09ooool200004?oo
o`00K?ooo`030000oooooooo0:3oool00`000?ooooooo`0>oooo001/oooo00<0003oooooool0XOoo
o`030000oooooooo00goool006coool00`000?ooooooo`2Qoooo0P0000koool006coool00`000?oo
ooooo`2Qoooo00@0003oool00000000<oooo001/oooo00<0003oooooool0X_ooo`040000oooooooo
00002oooo`00K?ooo`030000oooooooo0:;oool01@000?ooooooooooo`00000:oooo001/oooo00<0
003oooooool0X_ooo`030000oooooooo00;oool00`000?ooooooo`07oooo001/oooo00<0003ooooo
ool0X_ooo`030000oooooooo00?oool00`000?ooooooo`06oooo001/oooo0P000:Coool00`000?oo
ooooo`03oooo00<0003oooooool01Oooo`00K?ooo`030000oooooooo0:?oool00`000?ooooooo`0;
oooo001/oooo00<0003oooooool0Xoooo`030000oooooooo00_oool006coool00`000?ooooooo`2T
oooo00<0003oooooool02_ooo`00K?ooo`030000oooooooo0:Coool00`000?ooooooo`0:oooo001/
oooo00<0003oooooool0Y?ooo`030000oooooooo00[oool006coool00`000?ooooooo`2Uoooo00<0
003oooooool02Oooo`00K?ooo`030000oooooooo0:Goool00`000?ooooooo`09oooo001/oooo00<0
003oooooool0YOooo`030000oooooooo00Woool006coool20000Yoooo`030000oooooooo00Soool0
06coool00`000?ooooooo`2Voooo00<0003oooooool02?ooo`00K?ooo`030000oooooooo0:Koool0
0`000?ooooooo`08oooo001/oooo00<0003oooooool0Y_ooo`030000oooooooo00Soool006coool0
0`000?ooooooo`2Woooo00<0003oooooool01oooo`00K?ooo`030000oooooooo0:Ooool00`000?oo
ooooo`07oooo001/oooo00<0003oooooool0Yoooo`030000oooooooo00Ooool006coool00`000?oo
ooooo`2Xoooo00<0003oooooool01_ooo`00K?ooo`030000oooooooo0:Soool00`000?ooooooo`06
oooo001/oooo00<0003oooooool0ZOooo`030000oooooooo00Goool006coool20000/_ooo`00K?oo
o`030000oooooooo0;7oool006coool00`000?ooooooo`2aoooo001/oooo00<0003oooooool0/Ooo
o`00K?ooo`030000oooooooo0;7oool006coool00`000?ooooooo`2aoooo0000\
\>"],
  ImageRangeCache->{{{137.688, 424.688}, {722.438, 435.438}} -> {-2.42761, 
  3.53173, 0.00987814, 0.0105733}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{%, p3}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.376543 0.352734 0.353353 0.329544 [
[.02381 .34085 -6 -9 ]
[.02381 .34085 6 0 ]
[.20018 .34085 -12 -9 ]
[.20018 .34085 12 0 ]
[.55291 .34085 -9 -9 ]
[.55291 .34085 9 0 ]
[.72928 .34085 -3 -9 ]
[.72928 .34085 3 0 ]
[.90564 .34085 -9 -9 ]
[.90564 .34085 9 0 ]
[.36404 .02381 -12 -4.5 ]
[.36404 .02381 0 4.5 ]
[.36404 .18858 -24 -4.5 ]
[.36404 .18858 0 4.5 ]
[.36404 .51812 -18 -4.5 ]
[.36404 .51812 0 4.5 ]
[.36404 .6829 -6 -4.5 ]
[.36404 .6829 0 4.5 ]
[.36404 .84767 -18 -4.5 ]
[.36404 .84767 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .35335 m
.02381 .3596 L
s
[(-1)] .02381 .34085 0 1 Mshowa
.20018 .35335 m
.20018 .3596 L
s
[(-0.5)] .20018 .34085 0 1 Mshowa
.55291 .35335 m
.55291 .3596 L
s
[(0.5)] .55291 .34085 0 1 Mshowa
.72928 .35335 m
.72928 .3596 L
s
[(1)] .72928 .34085 0 1 Mshowa
.90564 .35335 m
.90564 .3596 L
s
[(1.5)] .90564 .34085 0 1 Mshowa
.125 Mabswid
.05908 .35335 m
.05908 .3571 L
s
.09436 .35335 m
.09436 .3571 L
s
.12963 .35335 m
.12963 .3571 L
s
.1649 .35335 m
.1649 .3571 L
s
.23545 .35335 m
.23545 .3571 L
s
.27072 .35335 m
.27072 .3571 L
s
.306 .35335 m
.306 .3571 L
s
.34127 .35335 m
.34127 .3571 L
s
.41182 .35335 m
.41182 .3571 L
s
.44709 .35335 m
.44709 .3571 L
s
.48236 .35335 m
.48236 .3571 L
s
.51764 .35335 m
.51764 .3571 L
s
.58818 .35335 m
.58818 .3571 L
s
.62346 .35335 m
.62346 .3571 L
s
.65873 .35335 m
.65873 .3571 L
s
.694 .35335 m
.694 .3571 L
s
.76455 .35335 m
.76455 .3571 L
s
.79982 .35335 m
.79982 .3571 L
s
.8351 .35335 m
.8351 .3571 L
s
.87037 .35335 m
.87037 .3571 L
s
.94092 .35335 m
.94092 .3571 L
s
.97619 .35335 m
.97619 .3571 L
s
.25 Mabswid
0 .35335 m
1 .35335 L
s
.37654 .02381 m
.38279 .02381 L
s
[(-1)] .36404 .02381 1 0 Mshowa
.37654 .18858 m
.38279 .18858 L
s
[(-0.5)] .36404 .18858 1 0 Mshowa
.37654 .51812 m
.38279 .51812 L
s
[(0.5)] .36404 .51812 1 0 Mshowa
.37654 .6829 m
.38279 .6829 L
s
[(1)] .36404 .6829 1 0 Mshowa
.37654 .84767 m
.38279 .84767 L
s
[(1.5)] .36404 .84767 1 0 Mshowa
.125 Mabswid
.37654 .05676 m
.38029 .05676 L
s
.37654 .08972 m
.38029 .08972 L
s
.37654 .12267 m
.38029 .12267 L
s
.37654 .15563 m
.38029 .15563 L
s
.37654 .22154 m
.38029 .22154 L
s
.37654 .25449 m
.38029 .25449 L
s
.37654 .28744 m
.38029 .28744 L
s
.37654 .3204 m
.38029 .3204 L
s
.37654 .38631 m
.38029 .38631 L
s
.37654 .41926 m
.38029 .41926 L
s
.37654 .45222 m
.38029 .45222 L
s
.37654 .48517 m
.38029 .48517 L
s
.37654 .55108 m
.38029 .55108 L
s
.37654 .58403 m
.38029 .58403 L
s
.37654 .61699 m
.38029 .61699 L
s
.37654 .64994 m
.38029 .64994 L
s
.37654 .71585 m
.38029 .71585 L
s
.37654 .74881 m
.38029 .74881 L
s
.37654 .78176 m
.38029 .78176 L
s
.37654 .81471 m
.38029 .81471 L
s
.37654 .88062 m
.38029 .88062 L
s
.37654 .91358 m
.38029 .91358 L
s
.37654 .94653 m
.38029 .94653 L
s
.37654 .97949 m
.38029 .97949 L
s
.25 Mabswid
.37654 0 m
.37654 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.06244 .0599 L
.10458 .09927 L
.14415 .13624 L
.18221 .17179 L
.22272 .20964 L
.26171 .24607 L
.30316 .28479 L
.34309 .32209 L
.3815 .35798 L
.42237 .39616 L
.46172 .43293 L
.49955 .46827 L
.53984 .50591 L
.57861 .54214 L
.61984 .58065 L
.65954 .61775 L
.69774 .65343 L
.73838 .6914 L
.77751 .72796 L
.81909 .76681 L
.85916 .80424 L
.89771 .84026 L
.93871 .87857 L
.97619 .91358 L
s
.02381 .35335 m
.06244 .28512 L
.10458 .21971 L
.14415 .16685 L
.18221 .12384 L
.22272 .08648 L
.26171 .05874 L
.28302 .04698 L
.30316 .03807 L
.31285 .03455 L
.32313 .03137 L
.33276 .02889 L
.34157 .02705 L
.35098 .02554 L
.35617 .02491 L
.3611 .02444 L
.3633 .02427 L
.36564 .02412 L
.36766 .02402 L
.36985 .02393 L
.3712 .02389 L
.37243 .02385 L
.37361 .02383 L
.37486 .02382 L
.37598 .02381 L
.37703 .02381 L
.37817 .02382 L
.3794 .02383 L
.38062 .02385 L
.38197 .02389 L
.38337 .02393 L
.38469 .02399 L
.38958 .02426 L
.39236 .02447 L
.3949 .0247 L
.40064 .02535 L
.41045 .02685 L
.42077 .02899 L
.44051 .03465 L
.45887 .04176 L
.49792 .06283 L
.53942 .09407 L
.5794 .1328 L
.61787 .17805 L
.65878 .2348 L
.69819 .29782 L
.73607 .36618 L
.77641 .44731 L
.81524 .53354 L
.85651 .63398 L
Mistroke
.89628 .73926 L
.93452 .84843 L
.97522 .9731 L
.97619 .97619 L
Mfstroke
.55291 .51812 m
.55291 .1062 L
.11199 .1062 L
.11199 .20918 L
.22222 .20918 L
.22222 .08689 L
.09132 .08689 L
.09132 .23927 L
.25444 .23927 L
.25444 .0633 L
.06608 .0633 L
.06608 .2791 L
.29707 .2791 L
.29707 .04054 L
.04172 .04054 L
.04172 .32074 L
.34164 .32074 L
.34164 .02704 L
.02726 .02704 L
.02726 .34693 L
.36967 .34693 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181P00`40o`000?l0003oK?ooo`030000
oooooooo0;7oool006coool00`000?ooooooo`2aoooo001/oooo00<0003oooooool0/Oooo`00K?oo
o`030000oooooooo0;7oool006coool00`000?ooooooo`2aoooo001Soooo1@0000Coool00`000?oo
ooooo`2aoooo001Uoooo00<0003oooooool01?ooo`030000oooooooo0;7oool000Koool00`000?oo
ooooo`1Foooo0`0000?oool00`000?ooooooo`080000/?ooo`001oooof400004oooo00@0003ooooo
ooooool70000ZOooo`001oooo`80001Eoooo0`000005oooo0000oooooooo000000Koool00`000?oo
ooooo`08oooo1@000:Coool000Ooool00`000?ooo`00001>oooo1P0000Coool010000?ooo`000000
00Koool00`000?ooooooo`0=oooo10000:3oool000Ooool010000?ooooooo`0004_oool200002_oo
o`030000oooooooo00Ooool00`000?ooooooo`0Aoooo0P0009koool000Ooool010000?oooooooooo
od/0000<oooo00<0003oooooool01oooo`030000oooooooo01?oool20000W?ooo`001oooo`040000
oooooooooooo0P0004Goool2000000?oool0003oool02oooo`030000oooooooo00Ooool00`000?oo
ooooo`0Eoooo0P0009[oool000Ooool01`000?ooooooooooo`000?ooo`000012oooo0P0000?oool0
0`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo01Ooool00`000?ooooooo`2G
oooo0007oooo00D0003oooooooooool000000_ooo`030000oooooooo03goool200001Oooo`030000
oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool06?ooo`80002Goooo0007oooo00D0
003oooooooooool000000oooo`030000oooooooo03[oool200001oooo`030000oooooooo00[oool0
0`000?ooooooo`07oooo00<0003oooooool06_ooo`80002Eoooo0007oooo00D0003oooooooooool0
00001?ooo`030000oooooooo03Soool00`000?ooooooo`07oooo00<0003oooooool02_ooo`030000
oooooooo00Ooool200007Oooo`030000oooooooo09;oool000Ooool01@000?ooooooooooo`000005
oooo00<0003oooooool0=Oooo`80000:oooo00<0003oooooool02_ooo`030000oooooooo00Ooool0
0`000?ooooooo`0Moooo0P0009;oool000Ooool01@000?ooooooooooo`000006oooo>00000_oool0
0`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo01ooool00`000?ooooooo`2?
oooo0007oooo00D0003oooooooooool000001_ooo`80000boooo0P000003oooo0000oooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo023oool20000Soooo`001ooo
o`050000oooooooooooo000000Koool010000?ooo`00000002ooool01@000?ooooooooooo`00000;
oooo00<0003oooooool02_ooo`030000oooooooo00Ooool00`000?ooooooo`0Roooo00<0003ooooo
ool0S?ooo`001oooo`050000oooooooooooo000000Koool01@000?ooooooooooo`00000/oooo0P00
00Coool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Ooool00`000?oo
ooooo`0Soooo0P0008coool000Ooool01@000?ooooooooooo`000006oooo00<0003oooooool00_oo
o`030000oooooooo02Soool00`000?ooooooo`04oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`07oooo00<0003oooooool09Oooo`030000oooooooo08Woool000Ooool0
1@000?ooooooooooo`000006oooo00<0003oooooool00oooo`030000oooooooo02Goool200001ooo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo
02Koool20000ROooo`001oooo`050000oooooooooooo000000Koool00`000?ooooooo`04oooo9`00
00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Ooool00`000?oo
ooooo`0Xoooo00<0003oooooool0Q_ooo`001oooo`050000oooooooooooo000000Koool00`000?oo
ooooo`05oooo0P0002;oool200002Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool01oooo`80000Zoooo0P0008Koool000Ooool01@000?ooooooooooo`000006oooo00<0
003oooooool01Oooo`030000oooo0000023oool00`000?ooo`000009oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0:oooo`030000oooooooo
08?oool000Ooool01@000?ooooooooooo`000006oooo00<0003oooooool01Oooo`040000oooooooo
00007_ooo`040000oooooooo00002Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool01oooo`030000oooooooo02coool00`000?ooooooo`22oooo0007oooo00D0003ooooo
ooooool000001_ooo`030000oooooooo00Goool01@000?ooooooooooo`00000Loooo00D0003ooooo
ooooool000002Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01ooo
o`030000oooooooo02goool00`000?ooooooo`21oooo0007oooo00D0003oooooooooool000001_oo
o`030000oooooooo00Goool00`000?ooooooo`02oooo00<0003oooooool06?ooo`030000oooooooo
00;oool00`000?ooooooo`07oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`07oooo00<0003oooooool0;_ooo`030000oooooooo083oool000Ooool01@000?oooooooooo
o`000006oooo00<0003oooooool01Oooo`030000oooooooo00?ooomo0000POooo`001oooo`050000
oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00oooo`80000Foooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Ooool00`000?ooooooo`0_oooo0P00083oool000Ooool01@000?oooooooooo
o`000006oooo00<0003oooooool01Oooo`030000oooooooo00?oool00`000?ooo`00000Doooo00<0
003oooooool01Oooo`030000oooooooo00Ooool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Ooool00`000?ooooooo`0_oooo00<0003oool00000Ooooo`001oooo`050000
oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00oooo`040000oooooooo
00004_ooo`030000oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`040000oooooooo0000O_oo
o`001oooo`050000oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00ooo
o`050000oooooooooooo0000013oool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo02ooool0
1@000?ooooooooooo`00001moooo0007oooo00D0003oooooooooool000001_ooo`030000oooooooo
00Goool00`000?ooooooo`03oooo00<0003oooooool00_ooo`030000oooooooo00coool00`000?oo
ooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool01oooo`80000`oooo00<0003oooooool00_ooo`030000oooooooo07[oool000Ooool0
1@000?ooooooooooo`000006oooo00<0003oooooool01Oooo`030000oooooooo00?oool00`000?oo
ooooo`03oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`07oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0;ooo
o`030000oooooooo00?oool00`000?ooooooo`1ioooo0007oooo00D0003oooooooooool000001_oo
o`030000oooooooo00Goool00`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo
00Soool00`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool01oooo`030000oooooooo02ooool00`000?ooooooo`04oooo00<0
003oooooool0N?ooo`001oooo`050000oooooooooooo000000Koool00`000?ooooooo`05oooo00<0
003oooooool00oooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool02ooo
o`030000oooooooo00Ooool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Ooool00`000?ooooooo`0_oooo00<0003oooooool01Oooo`030000oooooooo07Ooool000Ooool0
1@000?ooooooooooo`000006oooo00<0003oooooool01Oooo`030000oooooooo00?oool00`000?oo
ooooo`06oooo00<0003oooooool01?ooo`030000oooooooo00coool00`000?ooooooo`07oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0;ooo
o`030000oooooooo00Koool00`000?ooooooo`1foooo0007oooo00D0003oooooooooool000001_oo
o`030000oooooooo00Goool00`000?ooooooo`03oooo00<0003oooooool01oooo`030000oooooooo
00;oool00`000?ooooooo`0=oooo00<0003oooooool01oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool01oooo`030000oooooooo02ooool00`000?ooooooo`07oooo00<0
003oooooool0MOooo`001oooo`050000oooooooooooo000000Koool00`000?ooooooo`05oooo00<0
003oooooool00oooo`030000oooooooo00Soool01@000?ooooooooooo`00000?oooo00<0003ooooo
ool01oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01oooo`030000
oooooooo02ooool00`000?ooooooo`08oooo00<0003oooooool0M?ooo`001oooo`050000oooooooo
oooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00oooo`030000oooooooo00Woool0
0`000?ooo`00000@oooo00<0003oooooool01oooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool01oooo`030000oooooooo02ooool00`000?ooooooo`08oooo00<0003ooooo
ool0M?ooo`001oooo`050000oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003ooooo
ool00oooo`030000oooooooo00[oool00`000?ooooooo`0?oooo00<0003oooooool01oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo02ooool0
0`000?ooooooo`09oooo00<0003oooooool0Loooo`001oooo`050000oooooooooooo000000Koool0
0`000?ooooooo`05oooo00<0003oooooool00oooo`030000oooooooo00Woool010000?ooo`000000
00ooool00`000?ooooooo`07oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`07oooo0P00033oool00`000?ooooooo`0:oooo00<0003oooooool0L_ooo`001oooo`050000
oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00oooo`030000oooooooo
00Soool00`000?ooooooo`02oooo00<0003oooooool03?ooo`030000oooooooo00Ooool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Ooool00`000?ooooooo`0_oooo00<0
003oooooool02oooo`030000oooooooo077oool000Ooool01@000?ooooooooooo`000006oooo00<0
003oooooool01Oooo`030000oooooooo00?oool00`000?ooooooo`07oooo00<0003oooooool01?oo
o`030000oooooooo00_oool00`000?ooooooo`07oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo00coool00`000?oo
ooooo`1`oooo0007oooo00D0003oooooooooool000001_ooo`030000oooooooo00Goool00`000?oo
ooooo`03oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`0:oooo00<0
003oooooool01oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01ooo
o`030000oooooooo02ooool00`000?ooooooo`0=oooo00<0003oooooool0Koooo`001oooo`050000
oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00oooo`030000oooooooo
00Goool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Ooool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Ooool00`000?ooooooo`0_oooo00<0
003oooooool03Oooo`030000oooooooo06ooool000Ooool01@000?ooooooooooo`000006oooo00<0
003oooooool01Oooo`030000oooooooo00?oool00`000?ooooooo`05oooo00<0003oooooool02Ooo
o`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo00koool00`000?oo
ooooo`1^oooo0007oooo00D0003oooooooooool000001_ooo`030000oooooooo00Goool00`000?oo
ooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00_oool00`000?ooooooo`07oooo00<0
003oooooool01oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01ooo
o`030000oooooooo02ooool00`000?ooooooo`0?oooo00<0003oooooool0KOooo`001oooo`050000
oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00oooo`030000oooooooo
00?oool00`000?ooooooo`0=oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Ooool00`000?ooooooo`0_oooo00<0
003oooooool04?ooo`030000oooooooo06coool000Ooool01@000?ooooooooooo`000006oooo00<0
003oooooool01Oooo`030000oooooooo00?oool00`000?ooooooo`03oooo00<0003oooooool03_oo
o`030000oooooooo00Goool00`000?ooooooo`07oooo00<0003oooooool02Oooo`030000oooooooo
00?oool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooooooo00Coool00`000?oo
ooooo`0_oooo00<0003oooooool04Oooo`030000oooooooo06_oool000Ooool01@000?oooooooooo
o`000006oooo00<0003oooooool01Oooo`030000oooooooo00?oool00`000?ooooooo`02oooo00<0
003oooooool04?ooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0003oooooool02Ooo
o`030000oooooooo00;oool00`000?ooo`000005oooo00D0003oool0003oool000001Oooo`030000
oooooooo02ooool00`000?ooooooo`0Boooo00<0003oooooool0J_ooo`001oooo`050000oooooooo
oooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00oooo`050000oooooooooooo0000
01Coool00`000?ooooooo`03oooo00<0003oooooool01oooo`030000oooooooo00Woool300000_oo
o`030000oooo000000Goool01@000?ooooooooooo`000005oooo0P00033oool00`000?ooooooo`0B
oooo00<0003oooooool0J_ooo`001oooo`050000oooooooooooo000000Koool00`000?ooooooo`05
oooo00<0003oooooool00oooo`050000oooooooooooo000001Goool00`000?ooooooo`02oooo00<0
003oooooool01oooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oool000001Ooo
o`040000oooo000000001_ooo`030000oooooooo02ooool00`000?ooooooo`0Coooo00<0003ooooo
ool0JOooo`001oooo`050000oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003ooooo
ool00oooo`040000oooooooo00005oooo`050000oooooooooooo000000Woool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`030000oooo000000Goool00`000?ooo`000007oooo00<0003ooooo
ool0;oooo`030000oooooooo01Coool00`000?ooooooo`1Xoooo0007oooo00D0003oooooooooool0
00001_ooo`030000oooooooo00Goool00`000?ooooooo`03oooo00<0003oool000006Oooo`040000
oooooooo00002Oooo`030000oooooooo00Woool00`000?ooooooo`03oooo00<0003oooooool01?oo
o`030000oooo000000800005oooo00<0003oooooool0;oooo`030000oooooooo01Goool00`000?oo
ooooo`1Woooo0007oooo00D0003oooooooooool000001_ooo`030000oooooooo00Goool00`000?oo
ooooo`03oooo0P0001_oool00`000?ooo`000009oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo01Goool00`000?oo
ooooo`1Woooo0007oooo00D0003oooooooooool000001_ooo`030000oooooooo00Goool00`000?oo
ooooo`03oooo0P0001coool200002Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool01oooo`030000oooooooo02ooool00`000?ooooooo`0Foooo00<0003oooooool0I_oo
o`001oooo`050000oooooooooooo000000Koool00`000?ooooooo`05oooo00<0003oooooool00ooo
ob000009oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`07oooo00<0
003oooooool0;oooo`030000oooooooo01Ooool00`000?ooooooo`1Uoooo0007oooo00D0003ooooo
ooooool000001_ooo`030000oooooooo00Goool00`000?ooooooo`02oooo00<0003oooooool07_oo
o`030000oooooooo00Koool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Ooool00`000?ooooooo`0_oooo00<0003oooooool06?ooo`030000oooooooo06Coool000Ooool0
1@000?ooooooooooo`000006oooo00<0003oooooool01Oooo`030000oooooooo00;oool00`000?oo
ooooo`0Ooooo0P0000Koool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Ooool00`000?ooooooo`0_oooo00<0003oooooool06?ooo`030000oooooooo06Coool000Ooool0
1@000?ooooooooooo`000006oooo00<0003oooooool01Oooo`050000oooooooooooo000002Coool0
0`000?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`07
oooo0P00033oool00`000?ooooooo`0Ioooo00<0003oooooool0Hoooo`001oooo`050000oooooooo
oooo000000Koool00`000?ooooooo`05oooo00@0003oooooool0000Voooo00<0003oooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo
02ooool00`000?ooooooo`0Joooo00<0003oooooool0H_ooo`001oooo`050000oooooooooooo0000
00Koool00`000?ooooooo`05oooo00@0003oooooool0000Woooo00D0003oooooooooool000002ooo
o`030000oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo
01_oool00`000?ooooooo`1Qoooo0007oooo00D0003oooooooooool000001_ooo`030000oooooooo
00Goool00`000?ooo`00000Yoooo00@0003oooooool0000;oooo00<0003oooooool02_ooo`030000
oooooooo00Ooool00`000?ooooooo`0_oooo00<0003oooooool06oooo`030000oooooooo067oool0
00Ooool01@000?ooooooooooo`000006oooo00<0003oooooool01Oooo`80000[oooo00<0003oool0
00002oooo`030000oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000
oooooooo01coool00`000?ooooooo`1Poooo0007oooo00D0003oooooooooool000001_ooo`030000
oooooooo00Goool`00002oooo`030000oooooooo00[oool00`000?ooooooo`07oooo00<0003ooooo
ool0;oooo`030000oooooooo01goool00`000?ooooooo`1Ooooo0007oooo00D0003oooooooooool0
00001_ooo`030000oooooooo00Goool00`000?ooooooo`0]oooo00<0003oooooool02?ooo`030000
oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo01goool0
0`000?ooooooo`1Ooooo0007oooo00D0003oooooooooool000001_ooo`030000oooooooo00Coool0
0`000?ooooooo`0_oooo00<0003oooooool01oooo`030000oooooooo00[oool00`000?ooooooo`07
oooo00<0003oooooool0;oooo`030000oooooooo01koool00`000?ooooooo`1Noooo0007oooo00D0
003oooooooooool000001_ooo`030000oooooooo00?oool00`000?ooooooo`0aoooo00<0003ooooo
ool01_ooo`030000oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000
oooooooo01koool00`000?ooooooo`1Noooo0007oooo00D0003oooooooooool000001_ooo`030000
oooooooo00?oool00`000?ooooooo`0boooo00<0003oooooool01Oooo`030000oooooooo00[oool0
0`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo01ooool00`000?ooooooo`1M
oooo0007oooo00D0003oooooooooool000001_ooo`030000oooooooo00;oool00`000?ooooooo`0d
oooo00<0003oooooool01?ooo`030000oooooooo00[oool00`000?ooooooo`07oooo0P00033oool0
0`000?ooooooo`0Poooo00<0003oooooool0G?ooo`001oooo`050000oooooooooooo000000Koool0
1@000?ooooooooooo`00000hoooo00<0003oooooool00oooo`030000oooooooo00[oool00`000?oo
ooooo`07oooo00<0003oooooool0;oooo`030000oooooooo023oool00`000?ooooooo`1Loooo0007
oooo00D0003oooooooooool000001_ooo`040000oooooooo0000>_ooo`800003oooo00<0003ooooo
ool02_ooo`030000oooooooo00Ooool00`000?ooooooo`0_oooo00<0003oooooool08Oooo`030000
oooooooo05_oool000Ooool01@000?ooooooooooo`000006oooo00@0003oooooool0000loooo00@0
003oooooool0000<oooo00<0003oooooool01oooo`030000oooooooo02ooool00`000?ooooooo`0Q
oooo00<0003oooooool0Foooo`001oooo`050000oooooooooooo000000Koool00`000?ooo`00000n
oooo00<0003oool000003?ooo`030000oooooooo00Ooool00`000?ooooooo`0_oooo00<0003ooooo
ool08_ooo`030000oooooooo05[oool000Ooool01@000?ooooooooooo`000006oooo0P00043oool2
00003?ooo`030000oooooooo00Ooool00`000?ooooooo`0_oooo00<0003oooooool08oooo`030000
oooooooo05Woool000Ooool01@000?ooooooooooo`000006oooo00<0003oooooool0@?ooo`030000
oooooooo00[oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo02?oool0
0`000?ooooooo`1Ioooo0007oooo00D0003oooooooooool000001_ooodD0000;oooo00<0003ooooo
ool01oooo`030000oooooooo02ooool00`000?ooooooo`0Toooo00<0003oooooool0F?ooo`001ooo
o`050000oooooooooooo000000Goool00`000?ooooooo`13oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool00`000?ooooooo`0_oooo00<0003oooooool09Oooo`030000oooooooo05Ooool0
00Ooool01@000?ooooooooooo`000004oooo00<0003oooooool0AOooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo0P00033oool00`000?ooooooo`0Uoooo00<0003oooooool0Eoooo`001ooo
o`050000oooooooooooo000000Coool00`000?ooooooo`16oooo00<0003oooooool01_ooo`030000
oooooooo00Ooool00`000?ooooooo`0_oooo00<0003oooooool09_ooo`030000oooooooo05Koool0
00Ooool01@000?ooooooooooo`000003oooo00<0003oooooool0B?ooo`030000oooooooo00Goool0
0`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo02Koool00`000?ooooooo`1F
oooo0007oooo00D0003oooooooooool000000oooo`030000oooooooo04Woool00`000?ooooooo`04
oooo00<0003oooooool01oooo`030000oooooooo02ooool00`000?ooooooo`0Woooo00<0003ooooo
ool0EOooo`001oooo`050000oooooooooooo000000;oool00`000?ooooooo`1;oooo00<0003ooooo
ool00oooo`030000oooooooo00Ooool00`000?ooooooo`0_oooo00<0003oooooool0:?ooo`030000
oooooooo05Coool000Ooool01@000?ooooooooooo`000002oooo00<0003oooooool0C?ooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool0;oooo`030000oooooooo02Soool0
0`000?ooooooo`1Doooo0007oooo00L0003oooooooooool0003oool00000D?ooo`050000oooooooo
oooo000000Woool00`000?ooooooo`0_oooo00<0003oooooool0:Oooo`030000oooooooo05?oool0
00Koool6000000?oool0003oool09oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0
003oooooool07?ooo`040000oooooooo00002Oooo`030000oooooooo02[oool00`000?ooooooo`02
oooo00<0003oooooool00_ooo`030000oooooooo02Coool010000?ooooooooooo`D0000Yoooo1@00
00;oool00`000?ooooooo`02oooo00<0003oooooool05Oooo`001oooo`800002oooo0P0002Soool0
0`000?ooo`000007oooo00<0003oool000007_ooo`030000oooo000000Woool00`000?ooooooo`0Y
oooo00<0003oool000000oooo`070000oooooooooooo0000oooo000002Koool00`000?ooooooo`02
oooo00<0003oooooool0:oooo`030000oooooooo00Koool00`000?ooo`00000Foooo0002oooo0`00
00;oool200000_ooo`80000Soooo0`0000;oool00`000?ooo`000009oooo00<0003oooooool07Ooo
o`800009oooo0P0002[oool00`000?ooo`000003oooo00<0003oooooool00oooo`030000oooooooo
02Coool00`000?ooooooo`02oooo00<0003oooooool0:oooo`030000oooooooo00Soool00`000?oo
ooooo`0Doooo0007oooo0P0000;ooomH00002Oooo`030000oooooooo02Woool00`000?ooo`000003
oooo00@0003oooooooooool20000:?ooo`050000oooooooooooo000002goool00`000?ooooooo`06
oooo0P0001Ooool000Ooool2000000?oool0003oool0:Oooo`030000oooo000000Ooool00`000?oo
ooooo`0Qoooo00<0003oooooool01_ooo`030000oooooooo02Woool00`000?ooo`000003oooo00D0
003oooooooooool00000:Oooo`050000oooooooooooo000002goool00`000?ooooooo`06oooo00<0
003oooooool05_ooo`001oooo`8000000oooo`000?ooo`0Zoooo00<0003oooooool01_ooo`<0000R
oooo00<0003oooooool01Oooo`030000oooooooo02[oool00`000?ooooooo`02oooo00@0003ooooo
ooooool30000:?ooo`040000oooo00000000;?ooo`800008oooo0`0001Koool000Ooool00`000?oo
o`00001Koooo00<0003oooooool01?ooo`030000oooooooo02ooool00`000?ooooooo`0/oooo00<0
003oooooool0D?ooo`001oooo`030000oooo000005coool00`000?ooooooo`03oooo00<0003ooooo
ool0;oooo`030000oooooooo02goool00`000?ooooooo`1?oooo0007oooo0P0005koool200000ooo
o`030000oooooooo02ooool00`000?ooooooo`0^oooo00<0003oooooool0C_ooo`001oooo`80001P
oooo00@0003oooooool0000aoooo00<0003oooooool0;_ooo`030000oooooooo04koool000OooomT
000000?oool0003oool0<?ooo`030000oooooooo02ooool00`000?ooooooo`1=oooo0007oooo00<0
003oooooool0HOooo`80000aoooo00<0003oooooool0;oooo`030000oooooooo04goool00?l0000Q
00000006oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0
003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool02?ooo`800008oooo00<0
003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo
00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?oo
ooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0
003oooooool01oooo`030000oooooooo00Goool000Koool00`000?ooooooo`0`oooo00<0003ooooo
ool0<?ooo`030000oooo000002ooool00`000?ooooooo`0`oooo0P00033oool00`000?ooooooo`0J
oooo001/oooo00@0003oooooool0000^oooo00<0003oooooool0<Oooo`030000oooooooo04_oool0
06coool01@000?ooooooooooo`00000]oooo00<0003oooooool0<_ooo`030000oooooooo04[oool0
06coool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`030000oooooooo03;oool00`000?oo
ooooo`1:oooo001/oooo00<0003oooooool00oooo`80000Zoooo00<0003oooooool0<oooo`030000
oooooooo04Woool006coool00`000?ooooooo`05oooo00<0003oooooool09oooo`030000oooooooo
03?oool00`000?ooooooo`19oooo001/oooo00<0003oooooool01_ooo`030000oooooooo02Koool0
0`000?ooooooo`0doooo00<0003oooooool0B?ooo`00K?ooo`800008oooo00<0003oooooool09Ooo
o`030000oooooooo03Coool00`000?ooooooo`18oooo001/oooo00<0003oooooool02?ooo`030000
oooooooo02Coool00`000?ooooooo`0eoooo00<0003oooooool0Aoooo`00K?ooo`030000oooooooo
00Woool00`000?ooooooo`0Soooo00<0003oooooool0=Oooo`030000oooooooo04Ooool006coool0
0`000?ooooooo`0:oooo00<0003oooooool08_ooo`030000oooooooo03Koool00`000?ooooooo`16
oooo001/oooo00<0003oooooool02oooo`030000oooooooo027oool00`000?ooooooo`0foooo00<0
003oooooool0A_ooo`00K?ooo`030000oooooooo00coool00`000?ooooooo`0Poooo00<0003ooooo
ool0=oooo`030000oooooooo04Goool006coool00`000?ooooooo`0=oooo00<0003oooooool07ooo
o`030000oooooooo03Ooool00`000?ooooooo`15oooo001/oooo00<0003oooooool03_ooo`030000
oooooooo01koool00`000?ooooooo`0hoooo00<0003oooooool0A?ooo`00K?ooo`030000oooooooo
00ooool00`000?ooooooo`0Moooo00<0003oooooool0>?ooo`030000oooooooo04Coool006coool0
0`000?ooooooo`0@oooo00<0003oooooool07?ooo`030000oooooooo03Woool00`000?ooooooo`13
oooo001/oooo0P0001;oool00`000?ooooooo`0Koooo00<0003oooooool0>Oooo`030000oooooooo
04?oool006coool00`000?ooooooo`0Boooo00<0003oooooool06_ooo`030000oooooooo03[oool0
0`000?ooooooo`12oooo001/oooo00<0003oooooool04oooo`030000oooooooo01Woool00`000?oo
ooooo`0joooo00<0003oooooool0@_ooo`00K?ooo`030000oooooooo01Coool00`000?ooooooo`0H
oooo00<0003oooooool0>oooo`030000oooooooo047oool006coool00`000?ooooooo`0Eoooo00<0
003oooooool05oooo`030000oooooooo03_oool00`000?ooooooo`11oooo001/oooo00<0003ooooo
ool05_ooo`030000oooooooo01Koool00`000?ooooooo`0loooo00<0003oooooool0@?ooo`00K?oo
o`030000oooooooo01Ooool00`000?ooooooo`0Eoooo00<0003oooooool0??ooo`030000oooooooo
043oool006coool00`000?ooooooo`0Hoooo00<0003oooooool05?ooo`030000oooooooo03goool0
0`000?ooooooo`0ooooo001/oooo00<0003oooooool06Oooo`030000oooooooo01?oool00`000?oo
ooooo`0moooo00<0003oooooool0?oooo`00K?ooo`80000Koooo0P0001?oool00`000?ooooooo`0m
oooo00<0003oooooool0?oooo`00K?ooo`030000oooooooo01coool00`000?ooooooo`0@oooo00<0
003oooooool0?_ooo`030000oooooooo03koool006coool00`000?ooooooo`0Moooo00<0003ooooo
ool03oooo`030000oooooooo03koool00`000?ooooooo`0noooo001/oooo00<0003oooooool07_oo
o`030000oooooooo00koool00`000?ooooooo`0ooooo00<0003oooooool0?Oooo`00K?ooo`030000
oooooooo01ooool00`000?ooooooo`0=oooo00<0003oooooool0?oooo`030000oooooooo03goool0
06coool00`000?ooooooo`0Poooo00<0003oooooool03?ooo`030000oooooooo043oool00`000?oo
ooooo`0loooo001/oooo00<0003oooooool08Oooo`030000oooooooo00_oool00`000?ooooooo`10
oooo00<0003oooooool0??ooo`00K?ooo`030000oooooooo02;oool00`000?ooooooo`0:oooo00<0
003oooooool0@Oooo`030000oooooooo03_oool006coool00`000?ooooooo`0Soooo00<0003ooooo
ool02Oooo`030000oooooooo047oool00`000?ooooooo`0koooo001/oooo00<0003oooooool09?oo
o`030000oooooooo00Soool00`000?ooooooo`11oooo00<0003oooooool0>oooo`00K?ooo`80000V
oooo00<0003oooooool01oooo`030000oooooooo04;oool00`000?ooooooo`0joooo001/oooo00<0
003oooooool09_ooo`030000oooooooo00Koool00`000?ooooooo`12oooo00<0003oooooool0>_oo
o`00K?ooo`030000oooooooo02Ooool00`000?ooooooo`05oooo00<0003oooooool0@oooo`030000
oooooooo03Woool006coool00`000?ooooooo`0Xoooo00<0003oooooool01?ooo`030000oooooooo
04?oool00`000?ooooooo`0ioooo001/oooo00<0003oooooool0:Oooo`030000oooooooo00?oool0
0`000?ooooooo`14oooo00<0003oooooool0>?ooo`00K?ooo`030000oooooooo02[oool00`000?oo
ooooo`02oooo00<0003oooooool0A?ooo`030000oooooooo03Soool006coool00`000?ooooooo`0[
oooo00D0003oooooooooool00000A_ooo`030000oooooooo03Soool005_oool00`000?ooooooo`02
oooo00<0003oooooool00_ooo`030000oooooooo00Coool00`000?ooooooo`0/oooo00@0003ooooo
ool00017oooo00<0003oooooool0=oooo`00F_ooo`030000oooo000000Ooool00`000?ooo`000005
oooo00<0003oooooool0;Oooo`<00017oooo00<0003oooooool0=oooo`00F_ooo`030000oooo0000
00Woool00`000?ooooooo`03oooo0P00033oool00`000?ooooooo`16oooo00<0003oooooool0=_oo
o`00F_ooo`030000oooo000000Ooool200001_ooo`030000oooooooo033oool00`000?ooooooo`15
oooo00<0003oooooool0=_ooo`00F_ooo`030000oooo000000Ooool00`000?ooooooo`05oooo00<0
003oooooool0<Oooo`030000oooooooo04Goool00`000?ooooooo`0eoooo001Koooo00<0003ooooo
ool01_ooo`<00005oooo00<0003oooooool0<_ooo`030000oooooooo04Coool00`000?ooooooo`0e
oooo001/oooo00<0003oooooool0<oooo`030000oooooooo04Coool00`000?ooooooo`0doooo001/
oooo00<0003oooooool0=?ooo`800014oooo00<0003oooooool0=?ooo`00K?ooo`030000oooooooo
03Koool00`000?ooooooo`11oooo00<0003oooooool0=?ooo`00K?ooo`030000oooooooo03Ooool0
0`000?ooooooo`11oooo00<0003oooooool0<oooo`00K?ooo`030000oooooooo03Soool00`000?oo
ooooo`10oooo00<0003oooooool0<oooo`00K?ooo`030000oooooooo03Woool00`000?ooooooo`10
oooo00<0003oooooool0<_ooo`00K?ooo`80000koooo00<0003oooooool0?oooo`030000oooooooo
03;oool006coool00`000?ooooooo`0koooo00<0003oooooool0?oooo`030000oooooooo037oool0
06coool00`000?ooooooo`0loooo00<0003oooooool0?_ooo`030000oooooooo037oool006coool0
0`000?ooooooo`0moooo00<0003oooooool0?Oooo`030000oooooooo037oool006coool00`000?oo
ooooo`0noooo00<0003oooooool0?Oooo`030000oooooooo033oool006coool00`000?ooooooo`0o
oooo00<0003oooooool0??ooo`030000oooooooo033oool006coool00`000?ooooooo`10oooo00<0
003oooooool0??ooo`030000oooooooo02ooool006coool00`000?ooooooo`11oooo00<0003ooooo
ool0>oooo`030000oooooooo02ooool006coool00`000?ooooooo`12oooo00<0003oooooool0>ooo
o`030000oooooooo02koool006coool20000A?ooo`030000oooooooo03[oool00`000?ooooooo`0^
oooo001/oooo00<0003oooooool0A?ooo`030000oooooooo03Woool00`000?ooooooo`0^oooo001/
oooo00<0003oooooool0AOooo`030000oooooooo03Woool00`000?ooooooo`0]oooo001/oooo00<0
003oooooool0A_ooo`030000oooooooo03Soool00`000?ooooooo`0]oooo001/oooo00<0003ooooo
ool0Aoooo`80000ioooo00<0003oooooool0;?ooo`00K?ooo`030000oooooooo04Woool00`000?oo
ooooo`0foooo00<0003oooooool0;?ooo`00K?ooo`030000oooooooo04[oool00`000?ooooooo`0f
oooo00<0003oooooool0:oooo`00K?ooo`030000oooooooo04_oool00`000?ooooooo`0eoooo00<0
003oooooool0:oooo`00K?ooo`030000oooooooo04coool00`000?ooooooo`0doooo00<0003ooooo
ool0:oooo`00K?ooo`030000oooooooo04goool00`000?ooooooo`0doooo00<0003oooooool0:_oo
o`00K?ooo`80001?oooo00<0003oooooool0<oooo`030000oooooooo02[oool006coool00`000?oo
ooooo`1?oooo00<0003oooooool0<oooo`030000oooooooo02Woool006coool00`000?ooooooo`1@
oooo00<0003oooooool0<_ooo`030000oooooooo02Woool006coool00`000?ooooooo`1Aoooo00<0
003oooooool0<_ooo`030000oooooooo02Soool006coool00`000?ooooooo`1Boooo00<0003ooooo
ool0<Oooo`030000oooooooo02Soool006coool00`000?ooooooo`1Coooo0P00037oool00`000?oo
ooooo`0Xoooo001/oooo00<0003oooooool0EOooo`030000oooooooo02ooool00`000?ooooooo`0W
oooo001/oooo00<0003oooooool0E_ooo`030000oooooooo02koool00`000?ooooooo`0Woooo001/
oooo00<0003oooooool0Eoooo`030000oooooooo02koool00`000?ooooooo`0Voooo001/oooo0P00
05Woool00`000?ooooooo`0]oooo00<0003oooooool09_ooo`00K?ooo`030000oooooooo05Woool0
0`000?ooooooo`0/oooo00<0003oooooool09_ooo`00K?ooo`030000oooooooo05[oool00`000?oo
ooooo`0/oooo00<0003oooooool09Oooo`00K?ooo`030000oooooooo05_oool00`000?ooooooo`0[
oooo00<0003oooooool09Oooo`00K?ooo`030000oooooooo05coool00`000?ooooooo`0Zoooo00<0
003oooooool09Oooo`00K?ooo`030000oooooooo05goool00`000?ooooooo`0Zoooo00<0003ooooo
ool09?ooo`00K?ooo`030000oooooooo05koool00`000?ooooooo`0Yoooo00<0003oooooool09?oo
o`00Hoooo`D00004oooo00<0003oooooool0Goooo`030000oooooooo02Woool00`000?ooooooo`0S
oooo001Uoooo00<0003oooooool01?ooo`030000oooooooo063oool00`000?ooooooo`0Xoooo00<0
003oooooool08oooo`00IOooo`030000oooooooo00Coool20000H_ooo`030000oooooooo02Ooool0
0`000?ooooooo`0Soooo001Uoooo00<0003oooooool01?ooo`030000oooooooo06;oool00`000?oo
ooooo`0Woooo00<0003oooooool08_ooo`00IOooo`030000oooooooo00Coool00`000?ooooooo`1S
oooo00<0003oooooool09_ooo`030000oooooooo02;oool006Coool200001_ooo`030000oooooooo
06Coool00`000?ooooooo`0Voooo00<0003oooooool08Oooo`00K?ooo`030000oooooooo06Goool0
0`000?ooooooo`0Uoooo00<0003oooooool08Oooo`00K?ooo`030000oooooooo06Koool200009Ooo
o`030000oooooooo027oool006coool00`000?ooooooo`1Xoooo00<0003oooooool08oooo`030000
oooooooo023oool006coool00`000?ooooooo`1Yoooo00<0003oooooool08_ooo`030000oooooooo
023oool006coool00`000?ooooooo`1Zoooo00<0003oooooool08_ooo`030000oooooooo01ooool0
06coool00`000?ooooooo`1[oooo00<0003oooooool08Oooo`030000oooooooo01ooool006coool2
0000KOooo`030000oooooooo023oool00`000?ooooooo`0Ooooo001/oooo00<0003oooooool0KOoo
o`80000Qoooo00<0003oooooool07_ooo`00K?ooo`030000oooooooo06ooool00`000?ooooooo`0N
oooo00<0003oooooool07_ooo`00K?ooo`030000oooooooo073oool00`000?ooooooo`0Moooo00<0
003oooooool07_ooo`00K?ooo`030000oooooooo077oool00`000?ooooooo`0Moooo00<0003ooooo
ool07Oooo`00K?ooo`030000oooooooo07;oool00`000?ooooooo`0Loooo00<0003oooooool07Ooo
o`00K?ooo`030000oooooooo07?oool00`000?ooooooo`0Loooo00<0003oooooool07?ooo`00K?oo
o`030000oooooooo07Coool00`000?ooooooo`0Koooo00<0003oooooool07?ooo`00K?ooo`030000
oooooooo07Goool00`000?ooooooo`0Joooo00<0003oooooool07?ooo`00K?ooo`80001goooo00<0
003oooooool06_ooo`030000oooooooo01_oool006coool00`000?ooooooo`1goooo00<0003ooooo
ool06Oooo`030000oooooooo01_oool006coool00`000?ooooooo`1hoooo00<0003oooooool06?oo
o`030000oooooooo01_oool006coool00`000?ooooooo`1ioooo00<0003oooooool06?ooo`030000
oooooooo01[oool006coool00`000?ooooooo`1joooo00<0003oooooool05oooo`030000oooooooo
01[oool006coool00`000?ooooooo`1koooo00<0003oooooool05_ooo`030000oooooooo01[oool0
06coool00`000?ooooooo`1loooo00<0003oooooool05_ooo`030000oooooooo01Woool006coool0
0`000?ooooooo`1moooo00<0003oooooool05Oooo`030000oooooooo01Woool006coool00`000?oo
ooooo`1noooo00<0003oooooool05Oooo`030000oooooooo01Soool006coool00`000?ooooooo`1o
oooo00<0003oooooool05?ooo`030000oooooooo01Soool006coool20000POooo`030000oooooooo
01?oool00`000?ooooooo`0Hoooo001/oooo00<0003oooooool0POooo`80000Doooo00<0003ooooo
ool05oooo`00K?ooo`030000oooooooo08?oool00`000?ooooooo`0Aoooo00<0003oooooool05ooo
o`00K?ooo`030000oooooooo08Coool00`000?ooooooo`0@oooo00<0003oooooool05oooo`00K?oo
o`030000oooooooo08Goool00`000?ooooooo`0@oooo00<0003oooooool05_ooo`00K?ooo`030000
oooooooo08Koool00`000?ooooooo`0?oooo00<0003oooooool05_ooo`00K?ooo`030000oooooooo
08Ooool00`000?ooooooo`0>oooo00<0003oooooool05_ooo`00K?ooo`030000oooooooo08Soool0
0`000?ooooooo`0>oooo00<0003oooooool05Oooo`00K?ooo`030000oooooooo08Woool00`000?oo
ooooo`0=oooo00<0003oooooool05Oooo`00K?ooo`80002;oooo00<0003oooooool03?ooo`030000
oooooooo01Goool006coool00`000?ooooooo`2;oooo00<0003oooooool03?ooo`030000oooooooo
01Coool006coool00`000?ooooooo`2<oooo00<0003oooooool02oooo`030000oooooooo01Coool0
06coool00`000?ooooooo`2=oooo00<0003oooooool02oooo`030000oooooooo01?oool006coool0
0`000?ooooooo`2>oooo00<0003oooooool02_ooo`030000oooooooo01?oool006coool00`000?oo
ooooo`2?oooo00<0003oooooool02Oooo`030000oooooooo01?oool006coool00`000?ooooooo`2@
oooo00<0003oooooool02Oooo`030000oooooooo01;oool006coool00`000?ooooooo`2Aoooo00<0
003oooooool02?ooo`030000oooooooo01;oool005Woool500000_ooo`030000oooooooo00;oool0
0`000?ooooooo`04oooo00<0003oooooool0T_ooo`030000oooooooo00Ooool00`000?ooooooo`0B
oooo001Koooo00<0003oooooool01_ooo`030000oooo000000Goool00`000?ooooooo`2Coooo00<0
003oooooool01oooo`030000oooooooo017oool005_oool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`80002Eoooo00<0003oooooool01_ooo`030000oooooooo017oool005_oool00`000?oo
ooooo`06oooo0P0000Koool00`000?ooooooo`2Eoooo00<0003oooooool01Oooo`030000oooooooo
017oool005_oool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo09Koool0
0`000?ooooooo`05oooo00<0003oooooool04?ooo`00F_ooo`800008oooo0`0000Goool00`000?oo
ooooo`2Goooo0P0000Goool00`000?ooooooo`0@oooo001/oooo00<0003oooooool0VOooo`030000
oooooooo00;oool00`000?ooooooo`0@oooo001/oooo00<0003oooooool0V_ooo`030000oooooooo
00;oool00`000?ooooooo`0?oooo001/oooo00<0003oooooool0Voooo`050000oooooooooooo0000
017oool006coool00`000?ooooooo`2Loooo00@0003oooooool0000Aoooo001/oooo00<0003ooooo
ool0WOooo`030000oooo0000017oool006coool20000Woooo`030000oooo0000013oool006coool0
0`000?ooooooo`2Ooooo0P00013oool006coool00`000?ooooooo`2Poooo00<0003oooooool03_oo
o`00K?ooo`030000oooooooo0:7oool00`000?ooooooo`0=oooo001/oooo00<0003oooooool0XOoo
o`80000>oooo001/oooo00<0003oooooool0XOooo`040000oooo000000003?ooo`00K?ooo`030000
oooooooo0:;oool010000?ooooooo`0000_oool006coool00`000?ooooooo`2Roooo00D0003ooooo
ooooool000002_ooo`00K?ooo`030000oooooooo0:;oool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`00K?ooo`030000oooooooo0:;oool00`000?ooooooo`03oooo00<0003oooooool01_oo
o`00K?ooo`80002Toooo00<0003oooooool00oooo`030000oooooooo00Goool006coool00`000?oo
ooooo`2Soooo00<0003oooooool02oooo`00K?ooo`030000oooooooo0:?oool00`000?ooooooo`0;
oooo001/oooo00<0003oooooool0Y?ooo`030000oooooooo00[oool006coool00`000?ooooooo`2T
oooo00<0003oooooool02_ooo`00K?ooo`030000oooooooo0:Coool00`000?ooooooo`0:oooo001/
oooo00<0003oooooool0YOooo`030000oooooooo00Woool006coool00`000?ooooooo`2Uoooo00<0
003oooooool02Oooo`00K?ooo`030000oooooooo0:Goool00`000?ooooooo`09oooo001/oooo0P00
0:Ooool00`000?ooooooo`08oooo001/oooo00<0003oooooool0Y_ooo`030000oooooooo00Soool0
06coool00`000?ooooooo`2Voooo00<0003oooooool02?ooo`00K?ooo`030000oooooooo0:Koool0
0`000?ooooooo`08oooo001/oooo00<0003oooooool0Yoooo`030000oooooooo00Ooool006coool0
0`000?ooooooo`2Woooo00<0003oooooool01oooo`00K?ooo`030000oooooooo0:Ooool00`000?oo
ooooo`07oooo001/oooo00<0003oooooool0Z?ooo`030000oooooooo00Koool006coool00`000?oo
ooooo`2Xoooo00<0003oooooool01_ooo`00K?ooo`030000oooooooo0:Woool00`000?ooooooo`05
oooo001/oooo0P000;;oool006coool00`000?ooooooo`2aoooo001/oooo00<0003oooooool0/Ooo
o`00K?ooo`030000oooooooo0;7oool006coool00`000?ooooooo`2aoooo001/oooo00<0003ooooo
ool0/Oooo`00\
\>"],
  ImageRangeCache->{{{137.688, 424.688}, {370.813, 83.8125}} -> {-2.42761,
   -0.186092, 0.00987814, 0.0105733}}]
}, Open  ]],

Cell["\<\
\tPuede verse c\[OAcute]mo el m\[EAcute]todo es divergente en este caso, \
debido a que el valor de la derivada no est\[AAcute] acotado por 1.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Ejercicios.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tEncontrar una ra\[IAcute]z de f(x)= x-tg(x) en el intervalo [1,2] \
utilizando el m\[EAcute]todo de la bisecci\[OAcute]n.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tEncontrar una ra\[IAcute]z de ",
  Cell[BoxData[
      \(TraditionalForm
      \`x\^8 - 36  x\^7 + 546  x\^6 - 4536  x\^5 + 22449  x\^4 - 
          67284  x\^3 + 118124  x\^2 - 109584  x + 40320 = 0\)]],
  " en el intervalo [5.5,6.5]. Cambiar -36 por -36.001 y repetir el \
ejercicio."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tEncontrar la ra\[IAcute]z c\[UAcute]bica de 25 con un error menor que ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-3\)\)]],
  " utilizando el m\[EAcute]todo de la bisecci\[OAcute]n."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tPara calcular una ra\[IAcute]z de ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 + 4  x\^2 - 10 = 0\)]],
  " pr\[OAcute]xima a 1.5 aplicar el m\[EAcute]todo de punto fijo a:\na) \
x=F(x)=",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"x", 
            FormBox["",
              "TraditionalForm"]}], "-", \(x\^3\), "-", \(4  x\^2\), "+", 
          "10"}], TraditionalForm]]],
  "\nb) x=F(x)=",
  Cell[BoxData[
      \(TraditionalForm\`\@\(10\/x - 4  x\)\)]],
  "\nc) x=F(x)=",
  Cell[BoxData[
      \(TraditionalForm\`\@\(10 - x\^3\)\/2\)]],
  "\nd) x=F(x)=",
  Cell[BoxData[
      \(TraditionalForm\`\@\(10\/\(x + 4\)\)\)]]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tLa ecuaci\[OAcute]n ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`2  x\^4 + 24  x\^3 + 61  x + 1 = 0\)]]],
  " tiene dos ra\[IAcute]ces cerca de 0.1. Encontrarlas por medio del m\
\[EAcute]todo de Newton."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos del grupo.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tNombre de los alumnos del grupo: 

\tGrupo: 

\tOrdenador utilizado:
\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{799, 604},
WindowMargins->{{6, Automatic}, {3, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 5"}, {
    "Pr\[AAcute]ctica n\.ba 5", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{108, 86.375}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True,
"GraphicsPrintingFormat"->"RenderInFrontEnd"},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 409, 13, 146, "Title"],
Cell[2121, 64, 422, 15, 168, "Subtitle"],
Cell[2546, 81, 428, 10, 99, "Text"],
Cell[2977, 93, 208, 4, 46, "Section"],
Cell[3188, 99, 703, 16, 69, "Text"],
Cell[3894, 117, 229, 4, 46, "Section"],
Cell[4126, 123, 638, 13, 69, "Text"],
Cell[4767, 138, 794, 14, 145, "Input"],
Cell[5564, 154, 1019, 20, 126, "Text"],
Cell[6586, 176, 309, 10, 26, "Text"],
Cell[6898, 188, 437, 11, 51, "Text"],
Cell[7338, 201, 426, 10, 40, "Text"],
Cell[7767, 213, 201, 4, 22, "Input"],

Cell[CellGroupData[{
Cell[7993, 221, 211, 4, 22, "Input"],
Cell[8207, 227, 15653, 471, 193, 4533, 327, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[23875, 701, 561, 15, 54, "Text"],

Cell[CellGroupData[{
Cell[24461, 720, 284, 7, 22, "Input"],
Cell[24748, 729, 330, 8, 36, "Print"],
Cell[25081, 739, 333, 8, 36, "Print"],
Cell[25417, 749, 317, 7, 36, "Print"],
Cell[25737, 758, 340, 8, 36, "Print"],
Cell[26080, 768, 321, 7, 36, "Print"],
Cell[26404, 777, 322, 7, 36, "Print"],
Cell[26729, 786, 327, 7, 36, "Print"],
Cell[27059, 795, 350, 8, 36, "Print"]
}, Open  ]],
Cell[27424, 806, 219, 4, 46, "Section"],
Cell[27646, 812, 629, 13, 69, "Text"],
Cell[28278, 827, 309, 10, 26, "Text"],
Cell[28590, 839, 359, 10, 40, "Text"],
Cell[28952, 851, 343, 10, 26, "Text"],
Cell[29298, 863, 54, 1, 22, "Input"],
Cell[29355, 866, 488, 16, 40, "Text"],

Cell[CellGroupData[{
Cell[29868, 886, 61, 1, 22, "Input"],
Cell[29932, 889, 530, 12, 50, "Output"]
}, Open  ]],
Cell[30477, 904, 286, 7, 26, "Text"],

Cell[CellGroupData[{
Cell[30788, 915, 136, 3, 33, "Input"],
Cell[30927, 920, 956, 19, 73, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31920, 944, 65, 1, 22, "Input"],
Cell[31988, 947, 1837, 36, 145, "Output"]
}, Open  ]],
Cell[33840, 986, 405, 8, 54, "Text"],
Cell[34248, 996, 66, 1, 22, "Input"],

Cell[CellGroupData[{
Cell[34339, 1001, 92, 1, 22, "Input"],
Cell[34434, 1004, 25990, 591, 296, 4658, 323, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60461, 1600, 52, 1, 22, "Input"],
Cell[60516, 1603, 30879, 669, 296, 4985, 345, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[91410, 2275, 332, 7, 40, "Text"],
Cell[91745, 2284, 309, 10, 26, "Text"],
Cell[92057, 2296, 357, 10, 40, "Text"],
Cell[92417, 2308, 341, 10, 26, "Text"],
Cell[92761, 2320, 52, 1, 22, "Input"],
Cell[92816, 2323, 488, 16, 40, "Text"],

Cell[CellGroupData[{
Cell[93329, 2343, 62, 1, 22, "Input"],
Cell[93394, 2346, 536, 12, 50, "Output"]
}, Open  ]],
Cell[93945, 2361, 286, 7, 26, "Text"],

Cell[CellGroupData[{
Cell[94256, 2372, 139, 3, 33, "Input"],
Cell[94398, 2377, 960, 19, 73, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95395, 2401, 65, 1, 22, "Input"],
Cell[95463, 2404, 1844, 36, 145, "Output"]
}, Open  ]],
Cell[97322, 2443, 405, 8, 54, "Text"],
Cell[97730, 2453, 66, 1, 22, "Input"],

Cell[CellGroupData[{
Cell[97821, 2458, 90, 1, 22, "Input"],
Cell[97914, 2461, 28133, 622, 296, 4567, 327, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126084, 3088, 52, 1, 22, "Input"],
Cell[126139, 3091, 39350, 779, 296, 4899, 349, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[165504, 3873, 334, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[165863, 3884, 198, 4, 53, "Section"],

Cell[CellGroupData[{
Cell[166086, 3892, 313, 10, 33, "Text"],
Cell[166402, 3904, 315, 7, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[166754, 3916, 313, 10, 33, "Text"],
Cell[167070, 3928, 487, 12, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[167594, 3945, 313, 10, 33, "Text"],
Cell[167910, 3957, 389, 9, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[168336, 3971, 313, 10, 33, "Text"],
Cell[168652, 3983, 850, 26, 153, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[169539, 4014, 313, 10, 33, "Text"],
Cell[169855, 4026, 413, 10, 33, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[170317, 4042, 203, 4, 46, "Section"],
Cell[170523, 4048, 263, 11, 128, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

