(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    175173,       4825]*)
(*NotebookOutlinePosition[    177043,       4883]*)
(*  CellTagsIndexPosition[    176999,       4879]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell["\<\

M\[EAcute]todos Num\[EAcute]ricos 

 Pr\[AAcute]ctica n\.ba 7.  M\[EAcute]todos unipaso I.
\
\>", "Subtitle",
  CellFrame->True,
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Departamento de  Matem\[AAcute]tica Aplicada.

E.T.S. de Ingenier\[IAcute]a Industrial de B\[EAcute]jar

Universidad de Salamanca\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell["Introducci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tCon esta pr\[AAcute]ctica comenzamos el estudio de los m\[EAcute]todos num\
\[EAcute]ricos para la soluci\[OAcute]n aproximada de ecuaciones \
diferenciales ordinarias. Como es natural, nuestro punto de partida ser\
\[AAcute] un problema de valor inicial:\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y' = f(t, y), \ y(t\_0) = y\_0\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  StyleBox["y los m\[EAcute]todos num\[EAcute]ricos que vamos a desarrollar \
inicialmente son los m\[EAcute]todos unipaso m\[AAcute]s utilizados. \n\t\
Recordemos brevemente cu\[AAcute]l es la notaci\[OAcute]n  que vamos a \
utilizar en todas las pr\[AAcute]cticas correspondientes a la \
soluci\[OAcute]n num\[EAcute]rica de ecuaciones diferenciales ordinarias. \
Denotaremos por { ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`t\_n \[Colon] 0 <= n <= m\)]],
  "}",
  StyleBox[" al conjunto de puntos del intervalo [a,b] en el que pretendemos \
obtener valores aproximados de la curva integral soluci\[OAcute]n del \
problema de valor inicial considerado.  Ser\[AAcute] entonces   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`t\_n = t\_0 + hn\)]],
  StyleBox[" con  ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`t\_0 = a\)]],
  "  ",
  StyleBox["y h = ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`\((\(b - a\)\/m)\)\)]],
  ", la longitud de paso correspondiente. Representamos por ",
  StyleBox["y(t)  la curva soluci\[OAcute]n e y",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`\((t\_n)\)\)]],
  StyleBox["  el valor exacto de esta funci\[OAcute]n en el punto   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`t\_n\)]],
  StyleBox[" . Denotaremos por ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`y\_n\)]],
  StyleBox[" al correspondiente valor aproximado obtenido por el \
m\[EAcute]todo num\[EAcute]rico y ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(f\_n = f(t\_n, y\_n), \ \ n = 0,  ... , 
      m\)\)\)]],
  StyleBox[" denotar\[AAcute] los valores aproximados de la derivada de la \
curva soluci\[OAcute]n, siendo los valores exactos ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`y' \((t\_n)\) = f(t\_n, y(t\_n))\)]],
  StyleBox[" .",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["M\[EAcute]todo de Euler.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  StyleBox["El m\[EAcute]todo de Euler es el m\[EAcute]todo unipaso \
m\[AAcute]s sencillo que conocemos. Con la notaci\[OAcute]n habitual, el \
algoritmo de Euler viene dado por la expresi\[OAcute]n:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  StyleBox["  ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1\) = \(y\_n + h\ \(f(t\_n, y\_n)\) = 
          y\_n + h\ f\_n\)\)]],
  "         n= 0,...,m-1"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  StyleBox["De acuerdo con la teor\[IAcute]a, la ecuaci\[OAcute]n caracter\
\[IAcute]stica es p(x)= x-1, y, por tanto, es inmediato comprobar que estamos \
ante un m\[EAcute]todo num\[EAcute]rico convergente, pues es consistente y \
cero-estable. La expresi\[OAcute]n anterior, puede ser codificada con ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  StyleBox["Mathematica",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[" de la siguiente manera:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(euler\ [f_, h_, ini_, a_, 
        b_]\)\(\ \)\(:=\)\(\ \)\(Module\ [\ {y, \ t, \ ytable, \ c}, \ 
        c = \((b - a)\)/h; \n\ \ y[0]\  = \ ini; t[n_]\  := \ a + n\ h; \ 
        y[n_]\  := \ \(y[n]\  = \ 
            y[n - 1] + h\ f[t[n - 1], y[n - 1]]\); \n\ \ ytable\  = \ 
          Table[y[i], \ {i, 0, c}]; \n
        Table[{t[i], ytable[\([i + 1]\)]}, {i, 0, c}] // 
          TableForm]\)\(\n\)\(\t\t\)\(\n\)\(\t\t\)\)\)], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "\t",
  "donde ",
  StyleBox["f",
    FontWeight->"Bold"],
  " es la funci\[OAcute]n asociada a la ecuaci\[OAcute]n diferencial, ",
  StyleBox["h",
    FontWeight->"Bold"],
  " es la longitud de paso,  ",
  StyleBox["ini ",
    FontWeight->"Bold"],
  "es el valor de la condici\[OAcute]n inicial, a",
  StyleBox[" ",
    FontWeight->"Bold"],
  "es el extremo inferior del intervalo donde vamos a calcular la aproximaci\
\[OAcute]n y ",
  StyleBox["b",
    FontWeight->"Bold"],
  " es el extremos superior del citado intervalo. \nA continuaci\[OAcute]n \
realizaremos una serie de ejemplos para ver el buen funcionamiento del \
programa."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  "Usar el m\[EAcute]todo de Euler para aproximar la soluci\[OAcute]n del \
problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = \ y(1 - Sin(t))\)]],
  ", con  y(0)=1, en  0\[LessEqual]t\[LessEqual]1, siendo h=0.1."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
Empezamos definiendo la funci\[OAcute]n asociada a la ecuaci\[OAcute]n \
diferencial:\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := y \((1 - Sin[t])\)\)], "Input"],

Cell["Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(euler[f, 0.1, 1, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "1.10000000000000008`"},
          {"0.2`", "1.199018324168849`"},
          {"0.300000000000000044`", "1.29509933977836988`"},
          {"0.4`", "1.38633647130238003`"},
          {"0.5`", "1.47098363337895836`"},
          {"0.600000000000000088`", "1.54755928464578662`"},
          {"0.700000000000000088`", "1.61493344288958056`"},
          {"0.8`", "1.67238991841642592`"},
          {"0.9`", "1.71965900082457068`"},
          {"1.`", "1.75691938383412811`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "Usar el m\[EAcute]todo de Euler para aproximar la soluci\[OAcute]n del \
problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = \(-\(\(3  y\)\/\(1 + \ t\)\)\)\)]],
  ", con  y(6)=7, en  6\[LessEqual]t\[LessEqual]10, siendo h=0.2 y \
representarla gr\[AAcute]ficamente."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
Empezamos, como antes, definiendo la funci\[OAcute]n asociada a la ecuaci\
\[OAcute]n diferencial:\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := \(\(-3\)\ y\)\/\(1 + t\)\)], "Input"],

Cell[BoxData[
    \(euler[f, 0.2, 7, 6, 10]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"6", "7"},
          {"6.20000000000000017`", "6.40000000000000035`"},
          {"6.40000000000000035`", "5.86666666666666714`"},
          {"6.59999999999999964`", "5.39099099099099188`"},
          {"6.79999999999999982`", "4.96538643907065058`"},
          {"7.`", "4.58343363606521592`"},
          {"7.20000000000000017`", "4.2396761133603249`"},
          {"7.40000000000000035`", "3.92945590994371585`"},
          {"7.59999999999999964`", "3.64878048780487906`"},
          {"7.79999999999999982`", "3.39421440726035239`"},
          {"8.`", "3.16279069767441933`"},
          {"8.19999999999999928`", "2.95193798449612465`"},
          {"8.40000000000000035`", "2.75942028985507281`"},
          {"8.59999999999999964`", "2.58328707986432348`"},
          {"8.80000000000000071`", "2.42183163737280349`"},
          {"9.`", "2.27355623100303994`"},
          {"9.19999999999999928`", "2.13714285714285745`"},
          {"9.40000000000000035`", "2.01142857142857156`"},
          {"9.59999999999999964`", "1.8953846153846154`"},
          {"9.80000000000000071`", "1.78809869375907126`"},
          {"10.`", "1.68875987743912281`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell["Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla \
anterior.", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.40476 0.238095 -0.172437 0.110822 [
[.2619 .03671 -3 -9 ]
[.2619 .03671 3 0 ]
[.5 .03671 -3 -9 ]
[.5 .03671 3 0 ]
[.7381 .03671 -3 -9 ]
[.7381 .03671 3 0 ]
[.97619 .03671 -6 -9 ]
[.97619 .03671 6 0 ]
[.01131 .16003 -6 -4.5 ]
[.01131 .16003 0 4.5 ]
[.01131 .27085 -6 -4.5 ]
[.01131 .27085 0 4.5 ]
[.01131 .38167 -6 -4.5 ]
[.01131 .38167 0 4.5 ]
[.01131 .4925 -6 -4.5 ]
[.01131 .4925 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04921 m
.2619 .05546 L
s
[(7)] .2619 .03671 0 1 Mshowa
.5 .04921 m
.5 .05546 L
s
[(8)] .5 .03671 0 1 Mshowa
.7381 .04921 m
.7381 .05546 L
s
[(9)] .7381 .03671 0 1 Mshowa
.97619 .04921 m
.97619 .05546 L
s
[(10)] .97619 .03671 0 1 Mshowa
.125 Mabswid
.07143 .04921 m
.07143 .05296 L
s
.11905 .04921 m
.11905 .05296 L
s
.16667 .04921 m
.16667 .05296 L
s
.21429 .04921 m
.21429 .05296 L
s
.30952 .04921 m
.30952 .05296 L
s
.35714 .04921 m
.35714 .05296 L
s
.40476 .04921 m
.40476 .05296 L
s
.45238 .04921 m
.45238 .05296 L
s
.54762 .04921 m
.54762 .05296 L
s
.59524 .04921 m
.59524 .05296 L
s
.64286 .04921 m
.64286 .05296 L
s
.69048 .04921 m
.69048 .05296 L
s
.78571 .04921 m
.78571 .05296 L
s
.83333 .04921 m
.83333 .05296 L
s
.88095 .04921 m
.88095 .05296 L
s
.92857 .04921 m
.92857 .05296 L
s
.25 Mabswid
0 .04921 m
1 .04921 L
s
.02381 .16003 m
.03006 .16003 L
s
[(3)] .01131 .16003 1 0 Mshowa
.02381 .27085 m
.03006 .27085 L
s
[(4)] .01131 .27085 1 0 Mshowa
.02381 .38167 m
.03006 .38167 L
s
[(5)] .01131 .38167 1 0 Mshowa
.02381 .4925 m
.03006 .4925 L
s
[(6)] .01131 .4925 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(7)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .07137 m
.02756 .07137 L
s
.02381 .09354 m
.02756 .09354 L
s
.02381 .1157 m
.02756 .1157 L
s
.02381 .13787 m
.02756 .13787 L
s
.02381 .18219 m
.02756 .18219 L
s
.02381 .20436 m
.02756 .20436 L
s
.02381 .22652 m
.02756 .22652 L
s
.02381 .24869 m
.02756 .24869 L
s
.02381 .29302 m
.02756 .29302 L
s
.02381 .31518 m
.02756 .31518 L
s
.02381 .33735 m
.02756 .33735 L
s
.02381 .35951 m
.02756 .35951 L
s
.02381 .40384 m
.02756 .40384 L
s
.02381 .426 m
.02756 .426 L
s
.02381 .44817 m
.02756 .44817 L
s
.02381 .47033 m
.02756 .47033 L
s
.02381 .51466 m
.02756 .51466 L
s
.02381 .53683 m
.02756 .53683 L
s
.02381 .55899 m
.02756 .55899 L
s
.02381 .58115 m
.02756 .58115 L
s
.02381 .02704 m
.02756 .02704 L
s
.02381 .00488 m
.02756 .00488 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.07143 .53683 L
.11905 .47772 L
.16667 .425 L
.21429 .37784 L
.2619 .33551 L
.30952 .29741 L
.35714 .26303 L
.40476 .23193 L
.45238 .20372 L
.5 .17807 L
.54762 .1547 L
.59524 .13337 L
.64286 .11385 L
.69048 .09596 L
.7381 .07952 L
.78571 .06441 L
.83333 .05047 L
.88095 .03761 L
.92857 .02572 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 128}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->12,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003o2Oooo`030000
oooooooo0?oooolEoooo0009oooo0P000?oooolFoooo0009oooo00<0003oooooool0@?ooo`030000
oooooooo047oool00`000?ooooooo`10oooo0P0003koool500000_ooo`030000oooooooo00?oool0
00Woool00`000?ooooooo`10oooo00<0003oooooool0@?ooo`030000oooo000004?oool00`000?oo
ooooo`0moooo00L0003oooooooooool0003oool000001?ooo`002Oooo`030000oooooooo043oool0
0`000?ooooooo`10oooo00<0003oool00000@_ooo`80000ooooo1@000003oooo0000oooo00?oool0
00Woool00`000?ooooooo`11oooo00<0003oooooool0@?ooo`030000oooooooo043oool00`000?oo
o`00000loooo100000?oool00`000?ooo`000004oooo0009oooo00<0003oooooool0?oooo`030000
oooo0000047oool00`000?ooo`000011oooo00<0003oool00000=oooo`D00003oooo00L0003ooooo
ooooool0003oool000001?ooo`002Oooo`030000oooooooo03ooool30000@_ooo`030000oooooooo
047oool20000<oooo`@00007oooo0P0000Coool00`000?ooooooo`03oooo0009oooo0P000?_oool3
00005oooo`002Oooo`030000oooooooo0?Koool400006_ooo`002Oooo`030000oooooooo0??oool3
00007_ooo`002Oooo`030000oooooooo0>ooool400008Oooo`002Oooo`030000oooooooo0>_oool4
00009Oooo`002Oooo`030000oooooooo0>Koool50000:Oooo`000_ooool0000O00000009oooo00<0
003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0;oooo00<0003oooooool02_oo
o`030000oooooooo00_oool00`000?ooooooo`0:oooo00<0003oooooool02oooo`030000oooooooo
00[oool00`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00_oool00`000?oo
ooooo`0:oooo00<0003oooooool02oooo`030000oooooooo00_oool00`000?ooooooo`0:oooo00<0
003oooooool02oooo`030000oooooooo00Koool3000000?oool0003oool03?ooo`030000oooooooo
00[oool00`000?ooooooo`0;oooo00<0003oooooool01Oooo`002Oooo`030000oooooooo047oool0
0`000?ooooooo`10oooo00<0003oooooool0@Oooo`030000oooooooo013oool40000;Oooo`030000
oooooooo00Goool000Woool00`000?ooooooo`3Hoooo0`0003Woool000Woool00`000?ooooooo`3E
oooo0`0003coool000Woool00`000?ooooooo`3Boooo0`0003ooool000Woool20000dOooo`800012
oooo0009oooo00<0003oooooool0cOooo`<00014oooo0009oooo00<0003oooooool0b_ooo`<00017
oooo0009oooo00<0003oooooool0aoooo`<0001:oooo0009oooo00<0003oooooool0a?ooo`<0001=
oooo0009oooo00<0003oooooool0`?ooo`@0001@oooo0009oooo00<0003oooooool0_Oooo`<0001D
oooo0009oooo0P000;_oool30000Eoooo`002Oooo`030000oooooooo0;Ooool30000F_ooo`002Ooo
o`030000oooooooo0;Goool20000GOooo`002Oooo`030000oooooooo0;;oool30000Goooo`002Ooo
o`030000oooooooo0:ooool30000H_ooo`002Oooo`030000oooooooo0:coool30000IOooo`002Ooo
o`80002[oooo0P0006Soool000Woool00`000?ooooooo`2Xoooo0P0006[oool000Woool00`000?oo
ooooo`2Uoooo0`0006coool000Woool00`000?ooooooo`2Soooo0P0006ooool000Woool00`000?oo
ooooo`2Qoooo0P00077oool000Woool00`000?ooooooo`2Noooo0`0007?oool000Woool20000WOoo
o`80001foooo0009oooo00<0003oooooool0V_ooo`80001hoooo0009oooo00<0003oooooool0V?oo
o`80001joooo0009oooo00<0003oooooool0U_ooo`80001loooo0009oooo00<0003oooooool0U?oo
o`80001noooo0002oooo0P0000Goool00`000?ooooooo`2Boooo0P00083oool000Coool00`000?oo
ooooo`02oooo00<0003oooooool0T?ooo`800022oooo0003oooo00<0003oooooool00oooo`<0002>
oooo0P0008Coool000Coool00`000?ooooooo`02oooo00<0003oooooool0S?ooo`800026oooo0002
oooo00<0003oool000001?ooo`030000oooooooo08[oool20000R?ooo`000oooo`030000oooooooo
00?oool00`000?ooooooo`28oooo0P0008[oool000Woool00`000?ooooooo`26oooo0P0008coool0
00Woool00`000?ooooooo`24oooo0P0008koool000Woool20000Poooo`80002@oooo0009oooo00<0
003oooooool0P?ooo`80002Boooo0009oooo00<0003oooooool0O_ooo`80002Doooo0009oooo00<0
003oooooool0O?ooo`80002Foooo0009oooo00<0003oooooool0N_ooo`80002Hoooo0009oooo00<0
003oooooool0N?ooo`80002Joooo0009oooo0P0007Soool00`000?ooooooo`2Joooo0009oooo00<0
003oooooool0MOooo`80002Moooo0009oooo00<0003oooooool0Loooo`80002Ooooo0009oooo00<0
003oooooool0LOooo`80002Qoooo0009oooo00<0003oooooool0L?ooo`030000oooooooo0:7oool0
00Woool00`000?ooooooo`1^oooo0P000:Coool000Woool20000KOooo`80002Voooo0009oooo00<0
003oooooool0J_ooo`80002Xoooo0009oooo00<0003oooooool0JOooo`030000oooooooo0:Soool0
00Woool00`000?ooooooo`1Woooo0P000:_oool000Woool00`000?ooooooo`1Voooo00<0003ooooo
ool0Zoooo`002Oooo`030000oooooooo06Coool20000[_ooo`002Oooo`030000oooooooo06?oool0
0`000?ooooooo`2^oooo0009oooo0P0006?oool00`000?ooooooo`2_oooo0009oooo00<0003ooooo
ool0H?ooo`80002boooo0009oooo00<0003oooooool0Goooo`030000oooooooo0;;oool000Woool0
0`000?ooooooo`1Moooo0P000;Goool000?oool300000oooo`030000oooooooo05coool00`000?oo
ooooo`2eoooo0004oooo00<0003oooooool00_ooo`030000oooooooo05[oool20000^?ooo`000_oo
o`@00003oooo0`0005Woool00`000?ooooooo`2hoooo0002oooo00<0003oool000001?ooo`030000
oooooooo05Soool00`000?ooooooo`2ioooo0003oooo0P0000Coool00`000?ooooooo`1Foooo0P00
0;coool000Coool00`000?ooooooo`02oooo00<0003oooooool0EOooo`030000oooooooo0;coool0
00Woool00`000?ooooooo`1Coooo0P000;ooool000Woool00`000?ooooooo`1Boooo00<0003ooooo
ool0_oooo`002Oooo`80001Boooo00<0003oooooool0`?ooo`002Oooo`030000oooooooo04ooool2
0000`oooo`002Oooo`030000oooooooo04koool00`000?ooooooo`33oooo0009oooo00<0003ooooo
ool0COooo`030000oooooooo0<Coool000Woool00`000?ooooooo`1;oooo0P000<Ooool000Woool0
0`000?ooooooo`1:oooo00<0003oooooool0aoooo`002Oooo`030000oooooooo04Woool00`000?oo
ooooo`38oooo0009oooo0P0004Soool20000boooo`002Oooo`030000oooooooo04Koool00`000?oo
ooooo`3;oooo0009oooo00<0003oooooool0AOooo`030000oooooooo0<coool000Woool00`000?oo
ooooo`13oooo0P000<ooool000Woool00`000?ooooooo`12oooo00<0003oooooool0coooo`002Ooo
o`030000oooooooo047oool00`000?ooooooo`3@oooo0009oooo0P00047oool00`000?ooooooo`3A
oooo0009oooo00<0003oooooool0?oooo`030000oooooooo0=;oool000Woool00`000?ooooooo`0m
oooo0P000=Goool000Woool00`000?ooooooo`0loooo00<0003oooooool0eOooo`002Oooo`030000
oooooooo03_oool00`000?ooooooo`3Foooo0009oooo00<0003oooooool0>_ooo`030000oooooooo
0=Ooool000Woool20000>_ooo`030000oooooooo0=Soool000Woool00`000?ooooooo`0hoooo00<0
003oooooool0fOooo`002Oooo`030000oooooooo03Koool20000g?ooo`002Oooo`030000oooooooo
03Goool00`000?ooooooo`3Loooo0009oooo00<0003oooooool0=?ooo`030000oooooooo0=goool0
00?oool00`000?ooooooo`03oooo00<0003oooooool0<oooo`030000oooooooo0=koool000;oool0
0`000?ooo`000004oooo00<0003oooooool0<_ooo`030000oooooooo0=ooool000Coool00`000?oo
ooooo`02oooo0`00037oool00`000?ooooooo`3Poooo0002oooo0P0000Goool00`000?ooooooo`0`
oooo00<0003oooooool0hOooo`000_ooo`030000oooooooo00Coool00`000?ooooooo`0_oooo00<0
003oooooool0h_ooo`000_ooo`<00004oooo00<0003oooooool0;_ooo`030000oooooooo0>?oool0
00Woool00`000?ooooooo`0]oooo00<0003oooooool0i?ooo`002Oooo`030000oooooooo02coool0
0`000?ooooooo`3Uoooo0009oooo0P0002goool00`000?ooooooo`3Uoooo0009oooo00<0003ooooo
ool0:oooo`030000oooooooo0>Koool000Woool00`000?ooooooo`0Zoooo00<0003oooooool0iooo
o`002Oooo`030000oooooooo02Woool00`000?ooooooo`3Xoooo0009oooo00<0003oooooool0:?oo
o`030000oooooooo0>Woool000Woool00`000?ooooooo`0Woooo00<0003oooooool0j_ooo`002Ooo
o`80000Woooo00<0003oooooool0joooo`002Oooo`030000oooooooo02Goool00`000?ooooooo`3/
oooo0009oooo00<0003oooooool09?ooo`030000oooooooo0>goool000Woool00`000?ooooooo`0S
oooo00<0003oooooool0k_ooo`002Oooo`030000oooooooo02;oool00`000?ooooooo`3_oooo0009
oooo00<0003oooooool08Oooo`030000oooooooo0?3oool000Woool200008Oooo`030000oooooooo
0?7oool000Woool00`000?ooooooo`0Ooooo00<0003oooooool0l_ooo`002Oooo`030000oooooooo
01ooool00`000?ooooooo`3boooo0009oooo00<0003oooooool07_ooo`030000oooooooo0??oool0
00Woool00`000?ooooooo`0Moooo00<0003oooooool0m?ooo`002Oooo`030000oooooooo01coool0
0`000?ooooooo`3eoooo0009oooo00<0003oooooool06oooo`030000oooooooo0?Koool000Woool2
00006oooo`030000oooooooo0?Ooool000Woool00`000?ooooooo`0Ioooo00<0003oooooool0n?oo
o`002Oooo`030000oooooooo01Soool00`000?ooooooo`3ioooo0009oooo00<0003oooooool05ooo
o`030000oooooooo0?[oool000;oool200001Oooo`030000oooooooo01Koool00`000?ooooooo`3k
oooo0002oooo00<0003oool000001?ooo`030000oooooooo01Koool00`000?ooooooo`3koooo0002
oooo00<0003oool000001?ooo`<0000Eoooo00<0003oooooool0o?ooo`000_ooo`800005oooo00<0
003oooooool05?ooo`030000oooooooo0?goool000;oool00`000?ooooooo`04oooo00<0003ooooo
ool04oooo`030000oooooooo0?koool000?oool200001?ooo`030000oooooooo01?oool00`000?oo
ooooo`3noooo0009oooo00<0003oooooool04_ooo`030000oooooooo0?ooool000Woool00`000?oo
ooooo`0Aoooo00<0003oooooool0ooooo`7oool000Woool200004Oooo`030000oooooooo0?ooool2
oooo0009oooo00<0003oooooool04?ooo`030000oooooooo0?ooool2oooo0009oooo00<0003ooooo
ool03oooo`030000oooooooo0?ooool3oooo0009oooo00<0003oooooool03_ooo`030000oooooooo
0?ooool4oooo0009oooo00<0003oooooool03Oooo`030000oooooooo0?ooool5oooo0009oooo00<0
003oooooool03Oooo`030000oooooooo0?ooool5oooo0009oooo00<0003oooooool03?ooo`030000
oooooooo0?ooool6oooo0009oooo0P0000coool00`000?ooooooo`3ooooo1oooo`002Oooo`030000
oooooooo00[oool00`000?ooooooo`3ooooo2?ooo`002Oooo`030000oooooooo00[oool00`000?oo
ooooo`3ooooo2?ooo`002Oooo`030000oooooooo00Woool00`000?ooooooo`3ooooo2Oooo`002Ooo
o`030000oooooooo00Soool00`000?ooooooo`3ooooo2_ooo`002Oooo`030000oooooooo00Ooool0
0`000?ooooooo`3ooooo2oooo`002Oooo`800008oooo00<0003oooooool0ooooo`_oool000Woool0
0`000?ooooooo`06oooo00<0003oooooool0ooooo`coool000Woool00`000?ooooooo`05oooo00<0
003oooooool0ooooo`goool000Woool00`000?ooooooo`04oooo00<0003oooooool0ooooo`koool0
00Woool00`000?ooooooo`04oooo00<0003oooooool0ooooo`koool000Woool00`000?ooooooo`03
oooo00<0003oooooool0ooooo`ooool000Woool200000oooo`030000oooooooo0?ooool@oooo0009
oooo00D0003oooooooooool00000oooooa?oool000Woool01@000?ooooooooooo`00003ooooo4ooo
o`002Oooo`040000oooooooo0000oooooaCoool000Woool00`000?ooo`00003ooooo5Oooo`000ooo
o`030000oooooooo00?oool20000oooooaKoool000?oool00`000?ooooooo`03oooo0P000?oooolF
oooo0003oooo00<0003oooooool00oooo`<0003ooooo5Oooo`001?ooo`030000oooooooo00;oool0
0`000?ooooooo`3ooooo5Oooo`000_ooo`030000oooo000000Coool00`000?ooooooo`3ooooo5Ooo
o`000_ooo`<00004oooo00<0003oooooool0oooooaGoool000Woool00`000?ooooooo`3ooooo5Ooo
o`00\
\>"],
  ImageRangeCache->{{{156.688, 443.688}, {238.75, 61.8125}} -> {3.54333, 
  3.50313, 0.0147777, 0.0317492}}],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "Usar el m\[EAcute]todo de Euler para aproximar la soluci\[OAcute]n del \
problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = \ t\ y\)]],
  ", con  y(0)=1, en  0 \[LessEqual]t\[LessEqual] 1, siendo h=0.125 y \
representarla gr\[AAcute]ficamente.Comparar gr\[AAcute]ficamente la soluci\
\[OAcute]n aproximada con la soluci\[OAcute]n exacta."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
Empezamos definiendo la funci\[OAcute]n asociada a la ecuaci\[OAcute]n \
diferencial:\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(f[t_, y_] := t\ y; \)\)], "Input"],

Cell["Aplicamos el procedimiento definido antes:", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(euler[f, 0.125, 1, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.125`",
              StyleBoxAutoDelete->True,
              PrintPrecision->3], "1"},
          {"0.25`", "1.015625`"},
          {"0.375`", "1.04736328125`"},
          {"0.5`", "1.09645843505859375`"},
          {"0.625`", "1.16498708724975585`"},
          {"0.75`", "1.25600170344114303`"},
          {"0.875`", "1.37375186313875019`"},
          {"1.`", "1.52400597316955099`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell["Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla \
anterior.", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.10856 1.12328 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .12704 -18 -4.5 ]
[.01131 .12704 0 4.5 ]
[.01131 .23937 -18 -4.5 ]
[.01131 .23937 0 4.5 ]
[.01131 .3517 -18 -4.5 ]
[.01131 .3517 0 4.5 ]
[.01131 .46403 -18 -4.5 ]
[.01131 .46403 0 4.5 ]
[.01131 .57635 -18 -4.5 ]
[.01131 .57635 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12704 m
.03006 .12704 L
s
[(1.1)] .01131 .12704 1 0 Mshowa
.02381 .23937 m
.03006 .23937 L
s
[(1.2)] .01131 .23937 1 0 Mshowa
.02381 .3517 m
.03006 .3517 L
s
[(1.3)] .01131 .3517 1 0 Mshowa
.02381 .46403 m
.03006 .46403 L
s
[(1.4)] .01131 .46403 1 0 Mshowa
.02381 .57635 m
.03006 .57635 L
s
[(1.5)] .01131 .57635 1 0 Mshowa
.125 Mabswid
.02381 .03718 m
.02756 .03718 L
s
.02381 .05965 m
.02756 .05965 L
s
.02381 .08211 m
.02756 .08211 L
s
.02381 .10458 m
.02756 .10458 L
s
.02381 .14951 m
.02756 .14951 L
s
.02381 .17197 m
.02756 .17197 L
s
.02381 .19444 m
.02756 .19444 L
s
.02381 .2169 m
.02756 .2169 L
s
.02381 .26184 m
.02756 .26184 L
s
.02381 .2843 m
.02756 .2843 L
s
.02381 .30677 m
.02756 .30677 L
s
.02381 .32923 m
.02756 .32923 L
s
.02381 .37416 m
.02756 .37416 L
s
.02381 .39663 m
.02756 .39663 L
s
.02381 .41909 m
.02756 .41909 L
s
.02381 .44156 m
.02756 .44156 L
s
.02381 .48649 m
.02756 .48649 L
s
.02381 .50896 m
.02756 .50896 L
s
.02381 .53142 m
.02756 .53142 L
s
.02381 .55389 m
.02756 .55389 L
s
.02381 .59882 m
.02756 .59882 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.14286 .01472 L
.2619 .03227 L
.38095 .06792 L
.5 .12306 L
.61905 .20004 L
.7381 .30228 L
.85714 .43454 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04?oool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00005oooo0012
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`05oooo0012oooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool01Oooo`00@_ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00Goool004;oool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`05oooo0013oooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000Ooool00?oooolQoooo000E
oooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000kooooo00004`0000005Ooo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool01oooo`H0000:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00Goool001Goool00`000?ooooooo`0Woooo1`0000?oool0
0`000?ooooooo`0aoooo00<0003oooooool0<?ooo`030000oooooooo037oool00`000?ooooooo`0a
oooo00<0003oooooool01Oooo`005Oooo`030000oooooooo02koool70000doooo`005Oooo`030000
oooooooo03Goool60000cOooo`005Oooo`030000oooooooo03_oool50000b?ooo`005Oooo`800011
oooo0`000<Goool001Goool00`000?ooooooo`13oooo0`000<;oool001Goool00`000?ooooooo`16
oooo10000;koool001Goool00`000?ooooooo`1:oooo0`000;_oool001Goool00`000?ooooooo`1=
oooo0`000;Soool001Goool00`000?ooooooo`1@oooo0`000;Goool001Goool20000E?ooo`<0002b
oooo000Eoooo00<0003oooooool0E_ooo`@0002^oooo000Eoooo00<0003oooooool0F_ooo`<0002[
oooo000Eoooo00<0003oooooool0GOooo`<0002Xoooo000Eoooo00<0003oooooool0H?ooo`80002V
oooo000Eoooo00<0003oooooool0H_ooo`80002Toooo000Eoooo0P0006Goool20000X_ooo`005Ooo
o`030000oooooooo06Koool20000X?ooo`005Oooo`030000oooooooo06Soool20000W_ooo`005Ooo
o`030000oooooooo06[oool20000W?ooo`005Oooo`030000oooooooo06coool20000V_ooo`005Ooo
o`030000oooooooo06koool30000Uoooo`005Oooo`030000oooooooo077oool20000UOooo`005Ooo
o`80001doooo0P0009?oool001Goool00`000?ooooooo`1eoooo0P00097oool001Goool00`000?oo
ooooo`1goooo0P0008ooool001Goool00`000?ooooooo`1ioooo0P0008goool000?oool500000_oo
o`030000oooooooo00D00003oooo00<0003oooooool0Noooo`80002;oooo0005oooo00<0003ooooo
ool01oooo`030000oooooooo00?oool00`000?ooooooo`1moooo0P0008Woool000Goool00`000?oo
ooooo`07oooo00<0003oooooool00oooo`<0001ooooo0P0008Ooool000Goool00`000?ooooooo`07
oooo00<0003oooooool00oooo`030000oooooooo087oool00`000?ooooooo`24oooo0005oooo00<0
003oooooool01oooo`030000oooooooo00?oool00`000?ooooooo`22oooo0P0008Coool000Coool2
00002?ooo`800005oooo00<0003oooooool0Q?ooo`800022oooo000Eoooo00<0003oooooool0Q_oo
o`030000oooooooo07ooool001Goool00`000?ooooooo`27oooo0P0007ooool001Goool20000R_oo
o`030000oooooooo07coool001Goool00`000?ooooooo`2:oooo0P0007coool001Goool00`000?oo
ooooo`2<oooo00<0003oooooool0NOooo`005Oooo`030000oooooooo08goool20000NOooo`005Ooo
o`030000oooooooo08ooool20000Moooo`005Oooo`030000oooooooo097oool00`000?ooooooo`1d
oooo000Eoooo0P0009?oool20000M?ooo`005Oooo`030000oooooooo09Coool00`000?ooooooo`1a
oooo000Eoooo00<0003oooooool0UOooo`80001aoooo000Eoooo00<0003oooooool0Uoooo`030000
oooooooo06koool001Goool00`000?ooooooo`2Hoooo0P0006koool001Goool00`000?ooooooo`2J
oooo0P0006coool001Goool20000WOooo`030000oooooooo06Woool001Goool00`000?ooooooo`2M
oooo0P0006Woool001Goool00`000?ooooooo`2Ooooo00<0003oooooool0I_ooo`005Oooo`030000
oooooooo0:3oool00`000?ooooooo`1Uoooo000Eoooo00<0003oooooool0XOooo`030000oooooooo
06Coool001Goool00`000?ooooooo`2Roooo0P0006Coool001Goool20000YOooo`030000oooooooo
067oool001Goool00`000?ooooooo`2Uoooo00<0003oooooool0H?ooo`005Oooo`030000oooooooo
0:Koool00`000?ooooooo`1Ooooo000Eoooo00<0003oooooool0Yoooo`030000oooooooo05koool0
00?oool500000_ooo`040000oooooooooooo0`0000Coool00`000?ooooooo`2Xoooo0P0005koool0
00Goool00`000?ooooooo`06oooo00<0003oooooool01?ooo`030000oooooooo0:[oool00`000?oo
ooooo`1Koooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool30000Zoooo`030000
oooooooo05[oool000Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`030000oooooooo
0:coool00`000?ooooooo`1Ioooo0005oooo00<0003oooooool01_ooo`030000oooo000000Coool0
0`000?ooooooo`2]oooo00<0003oooooool0F?ooo`001?ooo`800009oooo00<0003oooooool00ooo
o`030000oooooooo0:koool00`000?ooooooo`1Goooo000Eoooo00<0003oooooool0[oooo`80001G
oooo000Eoooo00<0003oooooool0/Oooo`030000oooooooo05Coool001Goool20000/oooo`030000
oooooooo05?oool001Goool00`000?ooooooo`2coooo00<0003oooooool0D_ooo`005Oooo`030000
oooooooo0;Coool00`000?ooooooo`1Aoooo000Eoooo00<0003oooooool0]Oooo`80001Aoooo000E
oooo00<0003oooooool0]oooo`030000oooooooo04koool001Goool00`000?ooooooo`2hoooo00<0
003oooooool0COooo`005Oooo`030000oooooooo0;Woool00`000?ooooooo`1<oooo000Eoooo0P00
0;_oool00`000?ooooooo`1;oooo000Eoooo00<0003oooooool0^oooo`80001;oooo000Eoooo00<0
003oooooool0_Oooo`030000oooooooo04Soool001Goool00`000?ooooooo`2noooo00<0003ooooo
ool0Aoooo`005Oooo`030000oooooooo0;ooool00`000?ooooooo`16oooo000Eoooo00<0003ooooo
ool0`?ooo`030000oooooooo04Goool001Goool20000`_ooo`030000oooooooo04Coool001Goool0
0`000?ooooooo`32oooo00<0003oooooool0@oooo`005Oooo`030000oooooooo0<?oool00`000?oo
ooooo`12oooo000Eoooo00<0003oooooool0a?ooo`030000oooooooo047oool001Goool00`000?oo
ooooo`35oooo00<0003oooooool0@?ooo`005Oooo`030000oooooooo0<Goool00`000?ooooooo`10
oooo000Eoooo0P000<Ooool00`000?ooooooo`0ooooo000Eoooo00<0003oooooool0aoooo`030000
oooooooo03koool001Goool00`000?ooooooo`38oooo00<0003oooooool0?Oooo`005Oooo`030000
oooooooo0<Woool00`000?ooooooo`0loooo0003oooo1@0000;oool010000?ooooooooooo`800005
oooo00<0003oooooool0b_ooo`030000oooooooo03_oool000Goool00`000?ooooooo`08oooo00<0
003oooooool00_ooo`030000oooooooo0<_oool00`000?ooooooo`0joooo0005oooo00<0003ooooo
ool01oooo`030000oooooooo00?oool30000c?ooo`030000oooooooo03Woool000Goool00`000?oo
ooooo`08oooo00<0003oooooool00_ooo`030000oooooooo0<goool00`000?ooooooo`0hoooo0005
oooo00<0003oooooool01_ooo`030000oooo000000Coool00`000?ooooooo`3>oooo00<0003ooooo
ool0=oooo`001?ooo`800009oooo00<0003oooooool00oooo`030000oooooooo0<ooool00`000?oo
ooooo`0foooo000Eoooo00<0003oooooool0d?ooo`030000oooooooo03Goool001Goool00`000?oo
ooooo`3@oooo00<0003oooooool0=Oooo`005Oooo`80003Boooo00<0003oooooool0=?ooo`005Ooo
o`030000oooooooo0=;oool00`000?ooooooo`0coooo000Eoooo00<0003oooooool0doooo`030000
oooooooo03;oool001Goool00`000?ooooooo`3Doooo00<0003oooooool0<Oooo`005Oooo`030000
oooooooo0=Goool00`000?ooooooo`0`oooo000Eoooo00<0003oooooool0e_ooo`030000oooooooo
02ooool001Goool20000f?ooo`030000oooooooo02koool001Goool00`000?ooooooo`3Hoooo00<0
003oooooool0;Oooo`005Oooo`030000oooooooo0=Woool00`000?ooooooo`0/oooo000Eoooo00<0
003oooooool0f_ooo`030000oooooooo02_oool001Goool00`000?ooooooo`3Koooo00<0003ooooo
ool0:_ooo`005Oooo`030000oooooooo0=_oool00`000?ooooooo`0Zoooo000Eoooo0P000=goool0
0`000?ooooooo`0Yoooo000Eoooo00<0003oooooool0gOooo`030000oooooooo02Soool001Goool0
0`000?ooooooo`3Noooo00<0003oooooool09oooo`005Oooo`030000oooooooo0=ooool00`000?oo
ooooo`0Voooo000Eoooo00<0003oooooool0h?ooo`030000oooooooo02Goool001Goool00`000?oo
ooooo`3Qoooo00<0003oooooool09?ooo`005Oooo`80003Roooo00<0003oooooool09?ooo`005Ooo
o`030000oooooooo0>;oool00`000?ooooooo`0Soooo000Eoooo00<0003oooooool0hoooo`030000
oooooooo02;oool001Goool00`000?ooooooo`3Soooo00<0003oooooool08_ooo`000oooo`D00002
oooo00<0003oooooool00_ooo`<00003oooo00<0003oooooool0i?ooo`030000oooooooo027oool0
00Goool00`000?ooooooo`08oooo00<0003oooooool00_ooo`030000oooooooo0>Goool00`000?oo
ooooo`0Poooo0005oooo00<0003oooooool01_ooo`@00003oooo0`000>Koool00`000?ooooooo`0O
oooo0005oooo00<0003oooooool01_ooo`030000oooo000000Coool00`000?ooooooo`3Voooo00<0
003oooooool07oooo`001Oooo`030000oooooooo00Ooool200001?ooo`030000oooooooo0>Ooool0
0`000?ooooooo`0Noooo0004oooo0P0000[oool00`000?ooooooo`02oooo00<0003oooooool0j?oo
o`030000oooooooo01goool001Goool00`000?ooooooo`3Xoooo00<0003oooooool07Oooo`005Ooo
o`030000oooooooo0>Woool00`000?ooooooo`0Loooo000Eoooo00<0003oooooool0j_ooo`030000
oooooooo01_oool001Goool20000joooo`030000oooooooo01_oool001Goool00`000?ooooooo`3[
oooo00<0003oooooool06_ooo`005Oooo`030000oooooooo0>coool00`000?ooooooo`0Ioooo000E
oooo00<0003oooooool0kOooo`030000oooooooo01Soool001Goool00`000?ooooooo`3]oooo00<0
003oooooool06?ooo`005Oooo`030000oooooooo0>koool00`000?ooooooo`0Goooo000Eoooo0P00
0?3oool00`000?ooooooo`0Foooo000Eoooo00<0003oooooool0koooo`030000oooooooo01Koool0
01Goool00`000?ooooooo`3`oooo00<0003oooooool05Oooo`005Oooo`030000oooooooo0?7oool0
0`000?ooooooo`0Doooo000Eoooo00<0003oooooool0lOooo`030000oooooooo01Coool001Goool0
0`000?ooooooo`3boooo00<0003oooooool04oooo`005Oooo`80003doooo00<0003oooooool04_oo
o`005Oooo`030000oooooooo0??oool00`000?ooooooo`0Boooo000Eoooo00<0003oooooool0m?oo
o`030000oooooooo017oool001Goool00`000?ooooooo`3eoooo00<0003oooooool04?ooo`005Ooo
o`030000oooooooo0?Koool00`000?ooooooo`0?oooo000Eoooo00<0003oooooool0m_ooo`030000
oooooooo00ooool001Goool20000n?ooo`030000oooooooo00koool001Goool00`000?ooooooo`3h
oooo00<0003oooooool03Oooo`005Oooo`030000oooooooo0?Soool00`000?ooooooo`0=oooo000E
oooo00<0003oooooool0nOooo`030000oooooooo00coool000?oool500000_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo00<0003oooooool0n_ooo`030000oooooooo00_oool000Goool0
0`000?ooooooo`06oooo00<0003oool000001?ooo`030000oooooooo0?[oool00`000?ooooooo`0;
oooo0005oooo00<0003oooooool02?ooo`030000oooooooo00;oool30000noooo`030000oooooooo
00[oool000Goool00`000?ooooooo`06oooo0P0000Goool00`000?ooooooo`3loooo00<0003ooooo
ool02Oooo`001Oooo`030000oooooooo00Koool00`000?ooooooo`04oooo00<0003oooooool0oOoo
o`030000oooooooo00Soool000Coool200002?ooo`<00004oooo00<0003oooooool0oOooo`030000
oooooooo00Soool001Goool00`000?ooooooo`3noooo00<0003oooooool01oooo`005Oooo`030000
oooooooo0?ooool00`000?ooooooo`06oooo000Eoooo0P000?ooool1oooo00<0003oooooool01_oo
o`005Oooo`030000oooooooo0?ooool1oooo00<0003oooooool01Oooo`005Oooo`030000oooooooo
0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Ooo
o`005Oooo`030000oooooooo0?ooool9oooo0000\
\>"],
  ImageRangeCache->{{{137.688, 424.688}, {238.75, 61.8125}} -> {-0.613965, 
  1.16104, 0.00385924, 0.00327208}}],

Cell[TextData[{
  "Resolvemos la ecuaci\[OAcute]n diferencial exacta mediante el comando ",
  StyleBox["DSolve ",
    FontWeight->"Bold"],
  ":"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["y", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "==", 
              \(t\ \ y[t]\)}], ",", \(y[0] == 1\)}], "}"}], ",", \(y[t]\), 
        ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
    \({{y[t] \[Rule] E\^\(t\^2\/2\)}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell["Realizamos una gr\[AAcute]fica de la soluci\[OAcute]n exacta", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(exacta = 
      Plot[Exp[t^2/2], {t, 0, 1}, PlotStyle \[Rule] {RGBColor[1, 0, 0]}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.892614 0.907329 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10545 -18 -4.5 ]
[.01131 .10545 0 4.5 ]
[.01131 .19618 -18 -4.5 ]
[.01131 .19618 0 4.5 ]
[.01131 .28691 -18 -4.5 ]
[.01131 .28691 0 4.5 ]
[.01131 .37765 -18 -4.5 ]
[.01131 .37765 0 4.5 ]
[.01131 .46838 -18 -4.5 ]
[.01131 .46838 0 4.5 ]
[.01131 .55911 -18 -4.5 ]
[.01131 .55911 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10545 m
.03006 .10545 L
s
[(1.1)] .01131 .10545 1 0 Mshowa
.02381 .19618 m
.03006 .19618 L
s
[(1.2)] .01131 .19618 1 0 Mshowa
.02381 .28691 m
.03006 .28691 L
s
[(1.3)] .01131 .28691 1 0 Mshowa
.02381 .37765 m
.03006 .37765 L
s
[(1.4)] .01131 .37765 1 0 Mshowa
.02381 .46838 m
.03006 .46838 L
s
[(1.5)] .01131 .46838 1 0 Mshowa
.02381 .55911 m
.03006 .55911 L
s
[(1.6)] .01131 .55911 1 0 Mshowa
.125 Mabswid
.02381 .03286 m
.02756 .03286 L
s
.02381 .05101 m
.02756 .05101 L
s
.02381 .06915 m
.02756 .06915 L
s
.02381 .0873 m
.02756 .0873 L
s
.02381 .12359 m
.02756 .12359 L
s
.02381 .14174 m
.02756 .14174 L
s
.02381 .15989 m
.02756 .15989 L
s
.02381 .17803 m
.02756 .17803 L
s
.02381 .21433 m
.02756 .21433 L
s
.02381 .23247 m
.02756 .23247 L
s
.02381 .25062 m
.02756 .25062 L
s
.02381 .26877 m
.02756 .26877 L
s
.02381 .30506 m
.02756 .30506 L
s
.02381 .32321 m
.02756 .32321 L
s
.02381 .34135 m
.02756 .34135 L
s
.02381 .3595 m
.02756 .3595 L
s
.02381 .39579 m
.02756 .39579 L
s
.02381 .41394 m
.02756 .41394 L
s
.02381 .43209 m
.02756 .43209 L
s
.02381 .45023 m
.02756 .45023 L
s
.02381 .48653 m
.02756 .48653 L
s
.02381 .50467 m
.02756 .50467 L
s
.02381 .52282 m
.02756 .52282 L
s
.02381 .54097 m
.02756 .54097 L
s
.02381 .57726 m
.02756 .57726 L
s
.02381 .59541 m
.02756 .59541 L
s
.02381 .61355 m
.02756 .61355 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01476 L
.03527 .01478 L
.0379 .01481 L
.04262 .01489 L
.04749 .015 L
.05205 .01511 L
.06244 .01546 L
.07305 .01593 L
.08274 .01645 L
.10458 .01798 L
.12357 .01971 L
.14429 .022 L
.18493 .02779 L
.22406 .035 L
.26565 .04444 L
.30571 .05535 L
.34426 .06756 L
.38527 .08247 L
.42475 .09879 L
.46273 .11637 L
.50315 .13723 L
.54206 .1595 L
.58342 .18568 L
.62326 .21349 L
.66159 .24278 L
.70238 .27688 L
.74164 .31277 L
.77939 .3503 L
.8196 .39378 L
.85828 .43929 L
.89942 .49196 L
.93905 .5472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 128}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->12,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04?oool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00005oooo0012
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`05oooo0012oooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool01Oooo`00@_ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00Goool004;oool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`05oooo0013oooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000Ooool00?oooolQoooo000E
oooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000koool700003ol00?`00000
01Goool00`000?ooooooo`0:oooo00<0003ooooo00002Ol00003oooo0000oooo00_oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Goool001Goool00`000?ooooooo`0F
oooo2ol0013oool00`000?ooooooo`0aoooo00<0003oooooool0<?ooo`030000oooooooo037oool0
0`000?ooooooo`0aoooo00<0003oooooool01Oooo`005Oooo`030000oooooooo027oool6o`00hOoo
o`005Oooo`030000oooooooo02Ooool5o`00g?ooo`005Oooo`80000]oooo1Ol00=Ooool001Goool0
0`000?ooooooo`0aoooo1Ol00=;oool001Goool00`000?ooooooo`0foooo1_l00<coool001Goool0
0`000?ooooooo`0loooo1Ol00<Ooool001Goool00`000?ooooooo`11oooo1?l00<?oool001Goool2
0000A_ooo`Co002ooooo000Eoooo00<0003oooooool0BOooo`?o002loooo000Eoooo00<0003ooooo
ool0C?ooo`;o002joooo000Eoooo00<0003oooooool0C_ooo`?o002goooo000Eoooo00<0003ooooo
ool0DOooo`;o002eoooo000Eoooo0P0005Coool3o`00/_ooo`005Oooo`030000oooooooo05Koool3
o`00[oooo`005Oooo`030000oooooooo05Woool2o`00[Oooo`005Oooo`030000oooooooo05_oool3
o`00Z_ooo`005Oooo`030000oooooooo05koool3o`00Yoooo`005Oooo`80001Roooo0ol00:Coool0
01Goool00`000?ooooooo`1Toooo0_l00:;oool001Goool00`000?ooooooo`1Voooo0ol009ooool0
00?oool500000_ooo`030000oooooooo00D00003oooo00<0003oooooool0JOooo`;o002Moooo0005
oooo00<0003oooooool01oooo`030000oooooooo00?oool00`000?ooooooo`1[oooo0_l009_oool0
00Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`<0001]oooo0_l009Woool000Goool0
0`000?ooooooo`07oooo00<0003oooooool00oooo`030000oooooooo06ooool2o`00Uoooo`001Ooo
o`030000oooooooo00Ooool00`000?ooooooo`03oooo00<0003oooooool0LOooo`;o002Eoooo0004
oooo0P0000Soool200001Oooo`030000oooooooo07?oool3o`00T_ooo`005Oooo`030000oooooooo
07Koool2o`00T?ooo`005Oooo`80001ioooo0_l008koool001Goool00`000?ooooooo`1joooo0_l0
08coool001Goool00`000?ooooooo`1loooo0_l008[oool001Goool00`000?ooooooo`1noooo0_l0
08Soool001Goool00`000?ooooooo`20oooo0_l008Koool001Goool20000Poooo`03o`00oooooooo
08?oool001Goool00`000?ooooooo`23oooo0_l008?oool001Goool00`000?ooooooo`25oooo0_l0
087oool001Goool00`000?ooooooo`27oooo00?o003oooooool0O_ooo`005Oooo`030000oooooooo
08Soool2o`00O_ooo`005Oooo`80002;oooo00?o003oooooool0Noooo`005Oooo`030000oooooooo
08_oool2o`00Noooo`005Oooo`030000oooooooo08goool00ol00?ooooooo`1hoooo000Eoooo00<0
003oooooool0S_ooo`;o001hoooo000Eoooo00<0003oooooool0T?ooo`;o001foooo000Eoooo0P00
09?oool00ol00?ooooooo`1coooo000Eoooo00<0003oooooool0Toooo`;o001coooo000Eoooo00<0
003oooooool0UOooo`03o`00oooooooo073oool000?oool500000_ooo`040000oooooooooooo0`00
00Coool00`000?ooooooo`2Foooo0_l0073oool000Goool00`000?ooooooo`06oooo00<0003ooooo
ool01?ooo`030000oooooooo09Soool00ol00?ooooooo`1]oooo0005oooo00<0003oooooool01ooo
o`030000oooooooo00?oool30000VOooo`;o001]oooo0005oooo00<0003oooooool01oooo`030000
oooooooo00?oool00`000?ooooooo`2Koooo0_l006_oool000Goool00`000?ooooooo`06oooo00<0
003oool000001?ooo`030000oooooooo09goool00ol00?ooooooo`1Xoooo0004oooo0P0000Woool0
0`000?ooooooo`03oooo00<0003oooooool0W_ooo`;o001Xoooo000Eoooo0P000:7oool00ol00?oo
ooooo`1Uoooo000Eoooo00<0003oooooool0XOooo`03o`00oooooooo06Coool001Goool00`000?oo
ooooo`2Roooo0_l006Coool001Goool00`000?ooooooo`2Toooo00?o003oooooool0HOooo`005Ooo
o`030000oooooooo0:Goool00ol00?ooooooo`1Poooo000Eoooo0P000:Ooool00ol00?ooooooo`1O
oooo000Eoooo00<0003oooooool0Yoooo`;o001Ooooo000Eoooo00<0003oooooool0ZOooo`03o`00
oooooooo05coool001Goool00`000?ooooooo`2Zoooo00?o003oooooool0Foooo`005Oooo`030000
oooooooo0:_oool00ol00?ooooooo`1Joooo000Eoooo0P000:goool2o`00F_ooo`005Oooo`030000
oooooooo0:koool00ol00?ooooooo`1Goooo000Eoooo00<0003oooooool0[oooo`03o`00oooooooo
05Koool001Goool00`000?ooooooo`2`oooo0_l005Koool001Goool00`000?ooooooo`2boooo00?o
003oooooool0Doooo`005Oooo`80002doooo00?o003oooooool0D_ooo`005Oooo`030000oooooooo
0;Coool2o`00D_ooo`005Oooo`030000oooooooo0;Koool00ol00?ooooooo`1?oooo0003oooo1@00
00;oool010000?ooooooooooo`800005oooo00<0003oooooool0]oooo`03o`00oooooooo04koool0
00Goool00`000?ooooooo`08oooo00<0003oooooool00_ooo`030000oooooooo0;Soool00ol00?oo
ooooo`1=oooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool30000^Oooo`03o`00
oooooooo04coool000Goool00`000?ooooooo`08oooo00<0003oooooool00_ooo`030000oooooooo
0;[oool00ol00?ooooooo`1;oooo0005oooo00<0003oooooool01_ooo`030000oooo000000Coool0
0`000?ooooooo`2koooo00?o003oooooool0B_ooo`001?ooo`800009oooo00<0003oooooool00ooo
o`030000oooooooo0;coool00ol00?ooooooo`19oooo000Eoooo00<0003oooooool0_Oooo`03o`00
oooooooo04Soool001Goool20000_oooo`03o`00oooooooo04Ooool001Goool00`000?ooooooo`2o
oooo00?o003oooooool0A_ooo`005Oooo`030000oooooooo0<3oool00ol00?ooooooo`15oooo000E
oooo00<0003oooooool0`Oooo`03o`00oooooooo04Coool001Goool00`000?ooooooo`32oooo00?o
003oooooool0@oooo`005Oooo`800034oooo00?o003oooooool0@_ooo`005Oooo`030000oooooooo
0<Coool00ol00?ooooooo`11oooo000Eoooo00<0003oooooool0aOooo`03o`00oooooooo043oool0
01Goool00`000?ooooooo`36oooo00?o003oooooool0?oooo`005Oooo`030000oooooooo0<Ooool0
0ol00?ooooooo`0noooo000Eoooo0P000<Woool00ol00?ooooooo`0moooo000Eoooo00<0003ooooo
ool0bOooo`03o`00oooooooo03coool001Goool00`000?ooooooo`3:oooo00?o003oooooool0>ooo
o`005Oooo`030000oooooooo0<_oool00ol00?ooooooo`0joooo000Eoooo00<0003oooooool0c?oo
o`03o`00oooooooo03Woool001Goool20000c_ooo`03o`00oooooooo03Soool001Goool00`000?oo
ooooo`3>oooo00?o003oooooool0=oooo`005Oooo`030000oooooooo0<ooool00ol00?ooooooo`0f
oooo0003oooo1@0000;oool00`000?ooooooo`02oooo0`0000?oool00`000?ooooooo`3@oooo00?o
003oooooool0=Oooo`001Oooo`030000oooooooo00Soool00`000?ooooooo`02oooo00<0003ooooo
ool0d?ooo`03o`00oooooooo03Goool000Goool00`000?ooooooo`06oooo100000?oool30000dOoo
o`03o`00oooooooo03Coool000Goool00`000?ooooooo`06oooo00<0003oool000001?ooo`030000
oooooooo0=;oool00ol00?ooooooo`0coooo0005oooo00<0003oooooool01oooo`800004oooo00<0
003oooooool0doooo`03o`00oooooooo03;oool000Coool200002_ooo`030000oooooooo00;oool0
0`000?ooooooo`3Doooo00?o003oooooool0<Oooo`005Oooo`030000oooooooo0=Goool00ol00?oo
ooooo`0`oooo000Eoooo0P000=Ooool00ol00?ooooooo`0_oooo000Eoooo00<0003oooooool0eooo
o`03o`00oooooooo02koool001Goool00`000?ooooooo`3Hoooo00?o003oooooool0;Oooo`005Ooo
o`030000oooooooo0=Soool00ol00?ooooooo`0]oooo000Eoooo00<0003oooooool0fOooo`03o`00
oooooooo02coool001Goool20000foooo`03o`00oooooooo02_oool001Goool00`000?ooooooo`3K
oooo00?o003oooooool0:_ooo`005Oooo`030000oooooooo0=coool00ol00?ooooooo`0Yoooo000E
oooo00<0003oooooool0gOooo`03o`00oooooooo02Soool001Goool00`000?ooooooo`3Moooo00?o
003oooooool0:?ooo`005Oooo`80003Ooooo00?o003oooooool09oooo`005Oooo`030000oooooooo
0=ooool00ol00?ooooooo`0Voooo000Eoooo00<0003oooooool0h?ooo`03o`00oooooooo02Goool0
01Goool00`000?ooooooo`3Qoooo00?o003oooooool09?ooo`005Oooo`030000oooooooo0>;oool0
0ol00?ooooooo`0Soooo000Eoooo0P000>?oool00ol00?ooooooo`0Soooo000Eoooo00<0003ooooo
ool0hoooo`03o`00oooooooo02;oool001Goool00`000?ooooooo`3Toooo00?o003oooooool08Ooo
o`000oooo`D00002oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`3U
oooo00?o003oooooool08?ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000004oooo00<0
003oooooool0i_ooo`03o`00oooooooo01ooool000Goool00`000?ooooooo`08oooo00<0003ooooo
ool00_ooo`<0003Voooo00?o003oooooool07oooo`001Oooo`030000oooooooo00Koool200001Ooo
o`030000oooooooo0>Ooool00ol00?ooooooo`0Noooo0005oooo00<0003oooooool01_ooo`030000
oooooooo00Coool00`000?ooooooo`3Xoooo00?o003oooooool07Oooo`001?ooo`800008oooo0`00
00Coool00`000?ooooooo`3Yoooo00?o003oooooool07?ooo`005Oooo`030000oooooooo0>Woool0
0ol00?ooooooo`0Loooo000Eoooo0P000>_oool00ol00?ooooooo`0Koooo000Eoooo00<0003ooooo
ool0joooo`03o`00oooooooo01[oool001Goool00`000?ooooooo`3/oooo00?o003oooooool06Ooo
o`005Oooo`030000oooooooo0>coool00ol00?ooooooo`0Ioooo000Eoooo0P000>koool00ol00?oo
ooooo`0Hoooo000Eoooo00<0003oooooool0k_ooo`03o`00oooooooo01Ooool001Goool00`000?oo
ooooo`3_oooo00?o003oooooool05_ooo`005Oooo`030000oooooooo0>ooool00ol00?ooooooo`0F
oooo000Eoooo00<0003oooooool0l?ooo`03o`00oooooooo01Goool001Goool20000l_ooo`03o`00
oooooooo01Coool001Goool00`000?ooooooo`3boooo00?o003oooooool04oooo`005Oooo`030000
oooooooo0?;oool00ol00?ooooooo`0Coooo000Eoooo00<0003oooooool0loooo`03o`00oooooooo
01;oool001Goool00`000?ooooooo`3doooo00?o003oooooool04Oooo`005Oooo`80003foooo00?o
003oooooool04?ooo`005Oooo`030000oooooooo0?Goool00ol00?ooooooo`0@oooo000Eoooo00<0
003oooooool0m_ooo`03o`00oooooooo00ooool000?oool500000_ooo`040000oooooooooooo0P00
00Goool00`000?ooooooo`3goooo00?o003oooooool03_ooo`001Oooo`030000oooooooo00Koool0
0`000?ooo`000004oooo00<0003oooooool0moooo`03o`00oooooooo00koool000Goool00`000?oo
ooooo`06oooo00<0003oool000001?ooo`<0003hoooo00?o003oooooool03Oooo`001Oooo`030000
oooooooo00Koool200001Oooo`030000oooooooo0?Woool00ol00?ooooooo`0<oooo0005oooo00<0
003oooooool01_ooo`030000oooooooo00Coool00`000?ooooooo`3ioooo00?o003oooooool03?oo
o`001?ooo`800009oooo0P0000Coool00`000?ooooooo`3joooo00?o003oooooool02oooo`005Ooo
o`030000oooooooo0?_oool00ol00?ooooooo`0:oooo000Eoooo0P000?coool00ol00?ooooooo`0:
oooo000Eoooo00<0003oooooool0o?ooo`03o`00oooooooo00Woool001Goool00`000?ooooooo`3m
oooo00?o003oooooool02?ooo`005Oooo`030000oooooooo0?goool00ol00?ooooooo`08oooo000E
oooo00<0003oooooool0o_ooo`03o`00oooooooo00Ooool001Goool20000ooooo`7oool00ol00?oo
ooooo`06oooo000Eoooo00<0003oooooool0ooooo`03o`00oooooooo00Koool001Goool00`000?oo
ooooo`3ooooo0Oooo`03o`00oooooooo00Goool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`030000oooooooo0?ooool9oooo000Eoooo0P000?ooool:oooo000Eoooo00<0003oooooool0oooo
o`Woool00001\
\>"],
  ImageRangeCache->{{{156.688, 443.688}, {563.563, 386.625}} -> {-0.68729, 
  2.51514, 0.00385924, 0.00405086}}],

Cell["\<\
Ponemos ambas gr\[AAcute]ficas superpuestas para observar, \
gr\[AAcute]ficamente, la exactitud del m\[EAcute]todo.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Show[aproximada, exacta]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.892614 0.907329 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10545 -18 -4.5 ]
[.01131 .10545 0 4.5 ]
[.01131 .19618 -18 -4.5 ]
[.01131 .19618 0 4.5 ]
[.01131 .28691 -18 -4.5 ]
[.01131 .28691 0 4.5 ]
[.01131 .37765 -18 -4.5 ]
[.01131 .37765 0 4.5 ]
[.01131 .46838 -18 -4.5 ]
[.01131 .46838 0 4.5 ]
[.01131 .55911 -18 -4.5 ]
[.01131 .55911 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10545 m
.03006 .10545 L
s
[(1.1)] .01131 .10545 1 0 Mshowa
.02381 .19618 m
.03006 .19618 L
s
[(1.2)] .01131 .19618 1 0 Mshowa
.02381 .28691 m
.03006 .28691 L
s
[(1.3)] .01131 .28691 1 0 Mshowa
.02381 .37765 m
.03006 .37765 L
s
[(1.4)] .01131 .37765 1 0 Mshowa
.02381 .46838 m
.03006 .46838 L
s
[(1.5)] .01131 .46838 1 0 Mshowa
.02381 .55911 m
.03006 .55911 L
s
[(1.6)] .01131 .55911 1 0 Mshowa
.125 Mabswid
.02381 .03286 m
.02756 .03286 L
s
.02381 .05101 m
.02756 .05101 L
s
.02381 .06915 m
.02756 .06915 L
s
.02381 .0873 m
.02756 .0873 L
s
.02381 .12359 m
.02756 .12359 L
s
.02381 .14174 m
.02756 .14174 L
s
.02381 .15989 m
.02756 .15989 L
s
.02381 .17803 m
.02756 .17803 L
s
.02381 .21433 m
.02756 .21433 L
s
.02381 .23247 m
.02756 .23247 L
s
.02381 .25062 m
.02756 .25062 L
s
.02381 .26877 m
.02756 .26877 L
s
.02381 .30506 m
.02756 .30506 L
s
.02381 .32321 m
.02756 .32321 L
s
.02381 .34135 m
.02756 .34135 L
s
.02381 .3595 m
.02756 .3595 L
s
.02381 .39579 m
.02756 .39579 L
s
.02381 .41394 m
.02756 .41394 L
s
.02381 .43209 m
.02756 .43209 L
s
.02381 .45023 m
.02756 .45023 L
s
.02381 .48653 m
.02756 .48653 L
s
.02381 .50467 m
.02756 .50467 L
s
.02381 .52282 m
.02756 .52282 L
s
.02381 .54097 m
.02756 .54097 L
s
.02381 .57726 m
.02756 .57726 L
s
.02381 .59541 m
.02756 .59541 L
s
.02381 .61355 m
.02756 .61355 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.14286 .01472 L
.2619 .02889 L
.38095 .05769 L
.5 .10223 L
.61905 .16441 L
.7381 .24699 L
.85714 .35383 L
.97619 .49016 L
s
1 0 0 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01476 L
.03527 .01478 L
.0379 .01481 L
.04262 .01489 L
.04749 .015 L
.05205 .01511 L
.06244 .01546 L
.07305 .01593 L
.08274 .01645 L
.10458 .01798 L
.12357 .01971 L
.14429 .022 L
.18493 .02779 L
.22406 .035 L
.26565 .04444 L
.30571 .05535 L
.34426 .06756 L
.38527 .08247 L
.42475 .09879 L
.46273 .11637 L
.50315 .13723 L
.54206 .1595 L
.58342 .18568 L
.62326 .21349 L
.66159 .24278 L
.70238 .27688 L
.74164 .31277 L
.77939 .3503 L
.8196 .39378 L
.85828 .43929 L
.89942 .49196 L
.93905 .5472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 128}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->12,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04?oool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00005oooo0012
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`05oooo0012oooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool01Oooo`00@_ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00Goool004;oool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`05oooo0013oooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000Ooool00?oooolQoooo000E
oooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000koool700003ol00?`00000
01Goool00`000?ooooooo`0:oooo00<0003ooooo00002Ol00003oooo0000oooo00Woool800001ooo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`05oooo000Eoooo00<0003oooooool05_ooo`_o0009
oooo200003?oool00`000?ooooooo`0`oooo00<0003oooooool0<Oooo`030000oooooooo037oool0
0`000?ooooooo`05oooo000Eoooo00<0003oooooool08Oooo`Ko000;oooo20000<koool001Goool0
0`000?ooooooo`0Woooo1Ol000koool60000b?ooo`005Oooo`80000]oooo1Ol000ooool40000a?oo
o`005Oooo`030000oooooooo037oool5o`003_ooo`@00030oooo000Eoooo00<0003oooooool0=_oo
o`Ko000<oooo10000;coool001Goool00`000?ooooooo`0loooo1Ol000_oool40000^?ooo`005Ooo
o`030000oooooooo047oool4o`002oooo`@0002doooo000Eoooo0P0004Koool4o`002oooo`@0002`
oooo000Eoooo00<0003oooooool0BOooo`?o000<oooo10000:coool001Goool00`000?ooooooo`1<
oooo0_l000koool40000Z?ooo`005Oooo`030000oooooooo04koool3o`003oooo`80002Voooo000E
oooo00<0003oooooool0DOooo`;o000?oooo0`000:?oool001Goool20000E?ooo`?o000?oooo0`00
0:3oool001Goool00`000?ooooooo`1Foooo0ol000ooool20000W_ooo`005Oooo`030000oooooooo
05Woool2o`003oooo`<0002Koooo000Eoooo00<0003oooooool0Foooo`?o000?oooo0`0009Soool0
01Goool00`000?ooooooo`1Noooo0ol000ooool20000U_ooo`005Oooo`80001Roooo0ol000koool3
0000Toooo`005Oooo`030000oooooooo06Coool2o`003oooo`<0002@oooo000Eoooo00<0003ooooo
ool0I_ooo`?o000?oooo0P0008koool000?oool500000_ooo`030000oooooooo00D00003oooo00<0
003oooooool0JOooo`;o000?oooo0`0008_oool000Goool00`000?ooooooo`07oooo00<0003ooooo
ool00oooo`030000oooooooo06_oool2o`004?ooo`800029oooo0005oooo00<0003oooooool01ooo
o`030000oooooooo00?oool30000KOooo`;o000@oooo0P0008Ooool000Goool00`000?ooooooo`07
oooo00<0003oooooool00oooo`030000oooooooo06ooool2o`004?ooo`800025oooo0005oooo00<0
003oooooool01oooo`030000oooooooo00?oool00`000?ooooooo`1aoooo0_l0013oool20000Pooo
o`001?ooo`800008oooo0P0000Goool00`000?ooooooo`1coooo0ol000ooool20000POooo`005Ooo
o`030000oooooooo07Koool2o`003oooo`80001ooooo000Eoooo0P0007Woool2o`003oooo`80001m
oooo000Eoooo00<0003oooooool0N_ooo`;o000?oooo0P0007_oool001Goool00`000?ooooooo`1l
oooo0_l000ooool20000NOooo`005Oooo`030000oooooooo07koool2o`003oooo`80001goooo000E
oooo00<0003oooooool0P?ooo`;o000?oooo0P0007Goool001Goool20000Poooo`03o`00oooooooo
00koool20000Loooo`005Oooo`030000oooooooo08?oool2o`004?ooo`80001aoooo000Eoooo00<0
003oooooool0QOooo`;o000@oooo0P0006ooool001Goool00`000?ooooooo`27oooo00?o003ooooo
ool03oooo`80001]oooo000Eoooo00<0003oooooool0R?ooo`;o000Aoooo0P0006_oool001Goool2
0000Roooo`03o`00oooooooo013oool20000JOooo`005Oooo`030000oooooooo08_oool2o`004_oo
o`030000oooooooo06Koool001Goool00`000?ooooooo`2=oooo00?o003oooooool04?ooo`80001V
oooo000Eoooo00<0003oooooool0S_ooo`;o000Boooo00<0003oooooool0Hoooo`005Oooo`030000
oooooooo093oool2o`004Oooo`80001Soooo000Eoooo0P0009?oool00ol00?ooooooo`0@oooo00<0
003oooooool0H?ooo`005Oooo`030000oooooooo09?oool2o`004Oooo`030000oooooooo05ooool0
01Goool00`000?ooooooo`2Eoooo00?o003oooooool03oooo`80001Ooooo0003oooo1@0000;oool0
10000?ooooooooooo`<00004oooo00<0003oooooool0U_ooo`;o000Aoooo00<0003oooooool0G?oo
o`001Oooo`030000oooooooo00Koool00`000?ooooooo`04oooo00<0003oooooool0V?ooo`03o`00
oooooooo00ooool20000G?ooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`03oooo0`00
09Woool2o`004Oooo`030000oooooooo05Woool000Goool00`000?ooooooo`07oooo00<0003ooooo
ool00oooo`030000oooooooo09_oool2o`004?ooo`80001Ioooo0005oooo00<0003oooooool01_oo
o`030000oooo000000Coool00`000?ooooooo`2Moooo00?o003oooooool03oooo`030000oooooooo
05Koool000Coool200002Oooo`030000oooooooo00?oool00`000?ooooooo`2Noooo0_l0013oool2
0000E_ooo`005Oooo`80002Qoooo00?o003oooooool03oooo`030000oooooooo05?oool001Goool0
0`000?ooooooo`2Qoooo00?o003oooooool03oooo`80001Coooo000Eoooo00<0003oooooool0X_oo
o`;o000Aoooo00<0003oooooool0D?ooo`005Oooo`030000oooooooo0:Coool00ol00?ooooooo`0?
oooo00<0003oooooool0Coooo`005Oooo`030000oooooooo0:Goool00ol00?ooooooo`0?oooo0P00
04ooool001Goool20000Yoooo`03o`00oooooooo013oool00`000?ooooooo`1<oooo000Eoooo00<0
003oooooool0Yoooo`;o000Aoooo0P0004coool001Goool00`000?ooooooo`2Yoooo00?o003ooooo
ool04?ooo`030000oooooooo04Woool001Goool00`000?ooooooo`2Zoooo00?o003oooooool04?oo
o`800019oooo000Eoooo00<0003oooooool0Zoooo`03o`00oooooooo017oool00`000?ooooooo`16
oooo000Eoooo0P000:goool2o`004_ooo`030000oooooooo04Goool001Goool00`000?ooooooo`2^
oooo00?o003oooooool04?ooo`030000oooooooo04Coool001Goool00`000?ooooooo`2_oooo00?o
003oooooool04?ooo`030000oooooooo04?oool001Goool00`000?ooooooo`2`oooo0_l0017oool2
0000@oooo`005Oooo`030000oooooooo0;;oool00ol00?ooooooo`0@oooo00<0003oooooool0@?oo
o`005Oooo`80002doooo00?o003oooooool04?ooo`030000oooooooo03ooool001Goool00`000?oo
ooooo`2doooo0_l0017oool00`000?ooooooo`0noooo000Eoooo00<0003oooooool0]_ooo`03o`00
oooooooo00ooool00`000?ooooooo`0moooo0003oooo1@0000;oool010000?ooooooooooo`800005
oooo00<0003oooooool0]oooo`03o`00oooooooo00ooool00`000?ooooooo`0loooo0005oooo00<0
003oooooool02?ooo`030000oooooooo00;oool00`000?ooooooo`2hoooo00?o003oooooool03ooo
o`030000oooooooo03_oool000Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`<0002i
oooo00?o003oooooool03oooo`80000koooo0005oooo00<0003oooooool02?ooo`030000oooooooo
00;oool00`000?ooooooo`2joooo00?o003oooooool04?ooo`030000oooooooo03Soool000Goool0
0`000?ooooooo`06oooo00<0003oool000001?ooo`030000oooooooo0;_oool00ol00?ooooooo`0@
oooo00<0003oooooool0=oooo`001?ooo`800009oooo00<0003oooooool00oooo`030000oooooooo
0;coool00ol00?ooooooo`0@oooo00<0003oooooool0=_ooo`005Oooo`030000oooooooo0;goool0
0ol00?ooooooo`0@oooo00<0003oooooool0=Oooo`005Oooo`80002ooooo00?o003oooooool04?oo
o`030000oooooooo03Coool001Goool00`000?ooooooo`2ooooo00?o003oooooool04?ooo`030000
oooooooo03?oool001Goool00`000?ooooooo`30oooo00?o003oooooool04?ooo`80000coooo000E
oooo00<0003oooooool0`Oooo`03o`00oooooooo017oool00`000?ooooooo`0`oooo000Eoooo00<0
003oooooool0`_ooo`03o`00oooooooo017oool00`000?ooooooo`0_oooo000Eoooo0P000<Coool0
0ol00?ooooooo`0Aoooo00<0003oooooool0;_ooo`005Oooo`030000oooooooo0<Coool00ol00?oo
ooooo`0Aoooo00<0003oooooool0;Oooo`005Oooo`030000oooooooo0<Goool00ol00?ooooooo`0A
oooo00<0003oooooool0;?ooo`005Oooo`030000oooooooo0<Koool00ol00?ooooooo`0Aoooo00<0
003oooooool0:oooo`005Oooo`030000oooooooo0<Ooool00ol00?ooooooo`0Aoooo0P0002_oool0
01Goool20000bOooo`03o`00oooooooo01;oool00`000?ooooooo`0Xoooo000Eoooo00<0003ooooo
ool0bOooo`03o`00oooooooo01;oool00`000?ooooooo`0Woooo000Eoooo00<0003oooooool0b_oo
o`03o`00oooooooo01;oool00`000?ooooooo`0Voooo000Eoooo00<0003oooooool0boooo`03o`00
oooooooo01;oool00`000?ooooooo`0Uoooo000Eoooo00<0003oooooool0c?ooo`03o`00oooooooo
01;oool00`000?ooooooo`0Toooo000Eoooo0P000<koool00ol00?ooooooo`0Boooo00<0003ooooo
ool08oooo`005Oooo`030000oooooooo0<koool00ol00?ooooooo`0Boooo00<0003oooooool08_oo
o`005Oooo`030000oooooooo0<ooool00ol00?ooooooo`0Aoooo00<0003oooooool08_ooo`000ooo
o`D00002oooo00<0003oooooool00_ooo`<00003oooo00<0003oooooool0d?ooo`03o`00oooooooo
017oool00`000?ooooooo`0Qoooo0005oooo00<0003oooooool02?ooo`030000oooooooo00;oool0
0`000?ooooooo`3@oooo00?o003oooooool04_ooo`030000oooooooo023oool000Goool00`000?oo
ooooo`06oooo100000?oool30000dOooo`03o`00oooooooo01;oool00`000?ooooooo`0Ooooo0005
oooo00<0003oooooool01_ooo`030000oooo000000Coool00`000?ooooooo`3Boooo00?o003ooooo
ool04_ooo`030000oooooooo01koool000Goool00`000?ooooooo`07oooo0P0000Coool00`000?oo
ooooo`3Coooo00?o003oooooool04_ooo`030000oooooooo01goool000Coool200002_ooo`030000
oooooooo00;oool00`000?ooooooo`3Doooo00?o003oooooool04Oooo`030000oooooooo01goool0
01Goool00`000?ooooooo`3Eoooo00?o003oooooool04Oooo`030000oooooooo01coool001Goool2
0000eoooo`03o`00oooooooo017oool00`000?ooooooo`0Koooo000Eoooo00<0003oooooool0eooo
o`03o`00oooooooo017oool00`000?ooooooo`0Joooo000Eoooo00<0003oooooool0f?ooo`03o`00
oooooooo017oool00`000?ooooooo`0Ioooo000Eoooo00<0003oooooool0f?ooo`03o`00oooooooo
01;oool00`000?ooooooo`0Hoooo000Eoooo00<0003oooooool0fOooo`03o`00oooooooo017oool0
0`000?ooooooo`0Hoooo000Eoooo0P000=_oool00ol00?ooooooo`0Aoooo00<0003oooooool05ooo
o`005Oooo`030000oooooooo0=_oool00ol00?ooooooo`0Aoooo00<0003oooooool05_ooo`005Ooo
o`030000oooooooo0=coool00ol00?ooooooo`0Aoooo00<0003oooooool05Oooo`005Oooo`030000
oooooooo0=goool00ol00?ooooooo`0Aoooo00<0003oooooool05?ooo`005Oooo`030000oooooooo
0=goool00ol00?ooooooo`0Boooo00<0003oooooool04oooo`005Oooo`80003Ooooo00?o003ooooo
ool04_ooo`030000oooooooo01;oool001Goool00`000?ooooooo`3Ooooo00?o003oooooool04Ooo
o`030000oooooooo01;oool001Goool00`000?ooooooo`3Poooo00?o003oooooool04Oooo`030000
oooooooo017oool001Goool00`000?ooooooo`3Qoooo00?o003oooooool04Oooo`030000oooooooo
013oool001Goool00`000?ooooooo`3Roooo00?o003oooooool04Oooo`030000oooooooo00ooool0
01Goool20000hoooo`03o`00oooooooo01;oool00`000?ooooooo`0>oooo000Eoooo00<0003ooooo
ool0hoooo`03o`00oooooooo01;oool00`000?ooooooo`0=oooo000Eoooo00<0003oooooool0i?oo
o`03o`00oooooooo017oool00`000?ooooooo`0=oooo0003oooo1@0000;oool00`000?ooooooo`02
oooo00<0003oooooool00oooo`030000oooooooo0>Goool00ol00?ooooooo`0Aoooo00<0003ooooo
ool03?ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000004oooo00<0003oooooool0i_oo
o`03o`00oooooooo017oool00`000?ooooooo`0;oooo0005oooo00<0003oooooool02?ooo`030000
oooooooo00;oool30000i_ooo`03o`00oooooooo01;oool00`000?ooooooo`0:oooo0005oooo00<0
003oooooool01_ooo`800005oooo00<0003oooooool0ioooo`03o`00oooooooo01;oool00`000?oo
ooooo`09oooo0005oooo00<0003oooooool01_ooo`030000oooooooo00Coool00`000?ooooooo`3X
oooo00?o003oooooool04_ooo`030000oooooooo00Soool000Coool200002?ooo`<00004oooo00<0
003oooooool0jOooo`03o`00oooooooo017oool00`000?ooooooo`08oooo000Eoooo00<0003ooooo
ool0jOooo`03o`00oooooooo01;oool00`000?ooooooo`07oooo000Eoooo0P000>_oool00ol00?oo
ooooo`0Boooo00<0003oooooool01_ooo`005Oooo`030000oooooooo0>_oool00ol00?ooooooo`0B
oooo00<0003oooooool01Oooo`005Oooo`030000oooooooo0>coool00ol00?ooooooo`0Ioooo000E
oooo00<0003oooooool0k?ooo`03o`00oooooooo01Woool001Goool20000k_ooo`03o`00oooooooo
01Soool001Goool00`000?ooooooo`3^oooo00?o003oooooool05oooo`005Oooo`030000oooooooo
0>ooool00ol00?ooooooo`0Foooo000Eoooo00<0003oooooool0koooo`03o`00oooooooo01Koool0
01Goool00`000?ooooooo`3`oooo00?o003oooooool05Oooo`005Oooo`80003boooo00?o003ooooo
ool05?ooo`005Oooo`030000oooooooo0?;oool00ol00?ooooooo`0Coooo000Eoooo00<0003ooooo
ool0l_ooo`03o`00oooooooo01?oool001Goool00`000?ooooooo`3coooo00?o003oooooool04_oo
o`005Oooo`030000oooooooo0?Coool00ol00?ooooooo`0Aoooo000Eoooo0P000?Koool00ol00?oo
ooooo`0@oooo000Eoooo00<0003oooooool0mOooo`03o`00oooooooo013oool001Goool00`000?oo
ooooo`3foooo00?o003oooooool03oooo`000oooo`D00002oooo00@0003oooooooooool200001Ooo
o`030000oooooooo0?Ooool00ol00?ooooooo`0>oooo0005oooo00<0003oooooool01_ooo`030000
oooo000000Coool00`000?ooooooo`3goooo00?o003oooooool03_ooo`001Oooo`030000oooooooo
00Koool00`000?ooo`000004oooo0`000?Soool00ol00?ooooooo`0=oooo0005oooo00<0003ooooo
ool01_ooo`800005oooo00<0003oooooool0nOooo`03o`00oooooooo00coool000Goool00`000?oo
ooooo`06oooo00<0003oooooool01?ooo`030000oooooooo0?Woool00ol00?ooooooo`0<oooo0004
oooo0P0000Woool200001?ooo`030000oooooooo0?[oool00ol00?ooooooo`0;oooo000Eoooo00<0
003oooooool0noooo`03o`00oooooooo00[oool001Goool20000o?ooo`03o`00oooooooo00[oool0
01Goool00`000?ooooooo`3loooo00?o003oooooool02Oooo`005Oooo`030000oooooooo0?goool0
0ol00?ooooooo`08oooo000Eoooo00<0003oooooool0oOooo`03o`00oooooooo00Soool001Goool0
0`000?ooooooo`3noooo00?o003oooooool01oooo`005Oooo`80003ooooo0Oooo`03o`00oooooooo
00Koool001Goool00`000?ooooooo`3ooooo00?o003oooooool01_ooo`005Oooo`030000oooooooo
0?ooool1oooo00?o003oooooool01Oooo`005Oooo`030000oooooooo0?ooool9oooo000Eoooo00<0
003oooooool0ooooo`Woool001Goool20000ooooo`[oool001Goool00`000?ooooooo`3ooooo2Ooo
o`00\
\>"],
  ImageRangeCache->{{{156.688, 443.688}, {238.75, 61.8125}} -> {-0.68729, 
  1.19937, 0.00385924, 0.00405086}}],

Cell["\<\
Podemos ver, en este caso, que el m\[EAcute]todo de Euler no logra aproximar \
la soluci\[OAcute]n con suficiente precisi\[OAcute]n. Una posible soluci\
\[OAcute]n consistir\[IAcute]a en disminuir la longitud de paso. Probemos con \
h=0.05.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(euler[f, 0.05, 1, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.05`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "1"},
          {"0.1`", "1.00249999999999994`"},
          {"0.150000000000000017`", "1.00751250000000003`"},
          {"0.2`", "1.01506884374999994`"},
          {"0.25`", "1.02521953218749994`"},
          {"0.300000000000000044`", "1.03803477633984364`"},
          {"0.350000000000000044`", "1.05360529798494129`"},
          {"0.4`", "1.0720433906996778`"},
          {"0.45`", "1.09348425851367125`"},
          {"0.5`", "1.11808765433022894`"},
          {"0.55`", "1.1460398456884846`"},
          {"0.600000000000000088`", "1.17755594144491793`"},
          {"0.65`", "1.21288261968826538`"},
          {"0.700000000000000088`", "1.25230130482813395`"},
          {"0.75`", "1.29613185049711866`"},
          {"0.8`", "1.3447367948907607`"},
          {"0.85`", "1.39852626668639112`"},
          {"0.9`", "1.45796363302056271`"},
          {"0.95`", "1.523571996506488`"},
          {"1.`", "1.59594166634054612`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell["La gr\[AAcute]fica de la soluci\[OAcute]n aproximada obtenida ser\
\[IAcute]a:", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada2 = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.972972 0.987687 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .11348 -18 -4.5 ]
[.01131 .11348 0 4.5 ]
[.01131 .21225 -18 -4.5 ]
[.01131 .21225 0 4.5 ]
[.01131 .31102 -18 -4.5 ]
[.01131 .31102 0 4.5 ]
[.01131 .40979 -18 -4.5 ]
[.01131 .40979 0 4.5 ]
[.01131 .50856 -18 -4.5 ]
[.01131 .50856 0 4.5 ]
[.01131 .60733 -18 -4.5 ]
[.01131 .60733 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11348 m
.03006 .11348 L
s
[(1.1)] .01131 .11348 1 0 Mshowa
.02381 .21225 m
.03006 .21225 L
s
[(1.2)] .01131 .21225 1 0 Mshowa
.02381 .31102 m
.03006 .31102 L
s
[(1.3)] .01131 .31102 1 0 Mshowa
.02381 .40979 m
.03006 .40979 L
s
[(1.4)] .01131 .40979 1 0 Mshowa
.02381 .50856 m
.03006 .50856 L
s
[(1.5)] .01131 .50856 1 0 Mshowa
.02381 .60733 m
.03006 .60733 L
s
[(1.6)] .01131 .60733 1 0 Mshowa
.125 Mabswid
.02381 .03447 m
.02756 .03447 L
s
.02381 .05422 m
.02756 .05422 L
s
.02381 .07398 m
.02756 .07398 L
s
.02381 .09373 m
.02756 .09373 L
s
.02381 .13324 m
.02756 .13324 L
s
.02381 .15299 m
.02756 .15299 L
s
.02381 .17275 m
.02756 .17275 L
s
.02381 .1925 m
.02756 .1925 L
s
.02381 .23201 m
.02756 .23201 L
s
.02381 .25176 m
.02756 .25176 L
s
.02381 .27151 m
.02756 .27151 L
s
.02381 .29127 m
.02756 .29127 L
s
.02381 .33077 m
.02756 .33077 L
s
.02381 .35053 m
.02756 .35053 L
s
.02381 .37028 m
.02756 .37028 L
s
.02381 .39004 m
.02756 .39004 L
s
.02381 .42954 m
.02756 .42954 L
s
.02381 .4493 m
.02756 .4493 L
s
.02381 .46905 m
.02756 .46905 L
s
.02381 .4888 m
.02756 .4888 L
s
.02381 .52831 m
.02756 .52831 L
s
.02381 .54807 m
.02756 .54807 L
s
.02381 .56782 m
.02756 .56782 L
s
.02381 .58757 m
.02756 .58757 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07143 .01472 L
.11905 .01718 L
.16667 .02214 L
.21429 .0296 L
.2619 .03962 L
.30952 .05228 L
.35714 .06766 L
.40476 .08587 L
.45238 .10705 L
.5 .13135 L
.54762 .15896 L
.59524 .19008 L
.64286 .22498 L
.69048 .26391 L
.7381 .3072 L
.78571 .35521 L
.83333 .40833 L
.88095 .46704 L
.92857 .53184 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04Coool00`000?ooooooo`02oooo00@0003oooooooooool300009oooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:?oo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00006oooo0013
oooo00<0003oool000001oooo`030000oooooooo02Koool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Voooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`06oooo0013oooo00<0003oool000002?ooo`030000oooooooo
02Goool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009_oo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool01_ooo`00@oooo`030000
oooo000000Soool00`000?ooooooo`0Uoooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Ooool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00Koool004?oool00`000?ooo`000007oooo00<0003oool000009_ooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Voooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`06oooo0014oooo00<0003oooooool01oooo`030000
oooooooo02Koool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
00009oooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000Soool00?oooolQoooo000F
oooo00<0003oooooool0ooooo`Soool001Koool00`000?ooooooo`3ooooo2?ooo`005_ooo`030000
oooooooo0?ooool8oooo000Foooo00<0003oooooool0ooooo`Soool000oooooo00004@00007oool0
01Koool00`000?ooooooo`0:oooo00<0003oooooool01?ooo``00006oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`06oooo000Foooo00<0003oooooool07Oooo`X00009
oooo00<0003oooooool0<Oooo`030000oooooooo033oool00`000?ooooooo`0aoooo00<0003ooooo
ool0<?ooo`030000oooooooo00Koool001Koool00`000?ooooooo`0Woooo1P000=[oool001Koool0
0`000?ooooooo`0]oooo1P000=Coool001Koool20000=?ooo`@0003@oooo000Foooo00<0003ooooo
ool0=oooo`@0003<oooo000Foooo00<0003oooooool0>oooo`D00037oooo000Foooo00<0003ooooo
ool0@?ooo`@00033oooo000Foooo00<0003oooooool0A?ooo`@0002ooooo000Foooo00<0003ooooo
ool0B?ooo`@0002koooo000Foooo0P0004goool30000^?ooo`005_ooo`030000oooooooo04ooool4
0000]?ooo`005_ooo`030000oooooooo05?oool30000/Oooo`005_ooo`030000oooooooo05Koool3
0000[_ooo`005_ooo`030000oooooooo05Woool20000[?ooo`005_ooo`80001Loooo0`000:Woool0
01Koool00`000?ooooooo`1Noooo0`000:Koool001Koool00`000?ooooooo`1Qoooo0P000:Coool0
01Koool00`000?ooooooo`1Soooo0`000:7oool001Koool00`000?ooooooo`1Voooo0P0009ooool0
01Koool20000JOooo`80002Moooo000Foooo00<0003oooooool0J_ooo`80002Koooo000Foooo00<0
003oooooool0K?ooo`80002Ioooo000Foooo00<0003oooooool0K_ooo`80002Goooo0003oooo1@00
00;oool00`000?ooooooo`0500001?ooo`030000oooooooo073oool20000UOooo`001Oooo`030000
oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool0L_ooo`80002Coooo0005oooo00<0
003oooooool01oooo`030000oooooooo00Coool30000M?ooo`80002Aoooo0005oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`1foooo0P0008ooool000Goool00`000?oo
ooooo`07oooo00<0003oooooool01?ooo`030000oooooooo07Soool20000SOooo`001?ooo`800008
oooo0P0000Koool00`000?ooooooo`1joooo0P0008_oool001Koool00`000?ooooooo`1loooo0P00
08Woool001Koool20000Ooooo`800027oooo000Foooo00<0003oooooool0P?ooo`800025oooo000F
oooo00<0003oooooool0P_ooo`030000oooooooo08;oool001Koool00`000?ooooooo`23oooo0P00
08;oool001Koool00`000?ooooooo`25oooo00<0003oooooool0Ooooo`005_ooo`800027oooo0P00
07ooool001Koool00`000?ooooooo`28oooo0P0007goool001Koool00`000?ooooooo`2:oooo00<0
003oooooool0N_ooo`005_ooo`030000oooooooo08_oool20000N_ooo`005_ooo`030000oooooooo
08goool20000N?ooo`005_ooo`030000oooooooo08ooool00`000?ooooooo`1eoooo000Foooo0P00
097oool20000MOooo`005_ooo`030000oooooooo09;oool00`000?ooooooo`1boooo000Foooo00<0
003oooooool0Toooo`80001boooo000Foooo00<0003oooooool0UOooo`80001`oooo000Foooo00<0
003oooooool0Uoooo`030000oooooooo06goool001Koool20000VOooo`030000oooooooo06coool0
01Koool00`000?ooooooo`2Ioooo0P0006coool001Koool00`000?ooooooo`2Koooo00<0003ooooo
ool0JOooo`000oooo`D00002oooo00@0003oooooooooool300001Oooo`030000oooooooo09coool0
0`000?ooooooo`1Xoooo0005oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?oo
ooooo`2Moooo0P0006Soool000Goool00`000?ooooooo`07oooo00<0003oooooool01?ooo`<0002O
oooo00<0003oooooool0IOooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool0X?ooo`030000oooooooo06Coool000Goool00`000?ooooooo`06oooo00<0003oool0
00001Oooo`030000oooooooo0:7oool20000I?ooo`001?ooo`800009oooo00<0003oooooool01?oo
o`030000oooooooo0:?oool00`000?ooooooo`1Qoooo000Foooo00<0003oooooool0Y?ooo`030000
oooooooo063oool001Koool00`000?ooooooo`2Uoooo00<0003oooooool0Goooo`005_ooo`80002W
oooo0P0005ooool001Koool00`000?ooooooo`2Xoooo00<0003oooooool0G?ooo`005_ooo`030000
oooooooo0:Woool00`000?ooooooo`1Koooo000Foooo00<0003oooooool0Z_ooo`80001Koooo000F
oooo00<0003oooooool0[?ooo`030000oooooooo05Soool001Koool20000[_ooo`030000oooooooo
05Ooool001Koool00`000?ooooooo`2^oooo0P0005Ooool001Koool00`000?ooooooo`2`oooo00<0
003oooooool0E?ooo`005_ooo`030000oooooooo0;7oool00`000?ooooooo`1Coooo000Foooo00<0
003oooooool0/_ooo`030000oooooooo05;oool001Koool20000]?ooo`030000oooooooo057oool0
01Koool00`000?ooooooo`2doooo00<0003oooooool0D?ooo`005_ooo`030000oooooooo0;Goool0
0`000?ooooooo`1?oooo000Foooo00<0003oooooool0]_ooo`030000oooooooo04koool001Koool0
0`000?ooooooo`2goooo0P0004koool001Koool00`000?ooooooo`2ioooo00<0003oooooool0Booo
o`005_ooo`80002koooo00<0003oooooool0B_ooo`005_ooo`030000oooooooo0;_oool00`000?oo
ooooo`19oooo000Foooo00<0003oooooool0_?ooo`030000oooooooo04Soool000?oool500000_oo
o`040000oooooooooooo0P0000Koool00`000?ooooooo`2moooo00<0003oooooool0Aoooo`001Ooo
o`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool0__ooo`030000oooooooo
04Koool000Goool00`000?ooooooo`07oooo00<0003oooooool01?ooo`<0002ooooo00<0003ooooo
ool0AOooo`001Oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oooooool0`?oo
o`030000oooooooo04Coool000Goool00`000?ooooooo`06oooo00<0003oool000001Oooo`030000
oooooooo0<7oool00`000?ooooooo`13oooo0004oooo0P0000Woool00`000?ooooooo`04oooo00<0
003oooooool0`_ooo`030000oooooooo04;oool001Koool00`000?ooooooo`33oooo00<0003ooooo
ool0@Oooo`005_ooo`800035oooo00<0003oooooool0@?ooo`005_ooo`030000oooooooo0<Goool0
0`000?ooooooo`0ooooo000Foooo00<0003oooooool0a_ooo`030000oooooooo03koool001Koool0
0`000?ooooooo`37oooo00<0003oooooool0?Oooo`005_ooo`030000oooooooo0<Soool00`000?oo
ooooo`0loooo000Foooo00<0003oooooool0bOooo`030000oooooooo03_oool001Koool20000booo
o`030000oooooooo03[oool001Koool00`000?ooooooo`3;oooo00<0003oooooool0>Oooo`005_oo
o`030000oooooooo0<coool00`000?ooooooo`0hoooo000Foooo00<0003oooooool0cOooo`030000
oooooooo03Ooool001Koool00`000?ooooooo`3>oooo00<0003oooooool0=_ooo`005_ooo`80003@
oooo00<0003oooooool0=Oooo`005_ooo`030000oooooooo0=3oool00`000?ooooooo`0doooo000F
oooo00<0003oooooool0dOooo`030000oooooooo03?oool001Koool00`000?ooooooo`3Boooo00<0
003oooooool0<_ooo`005_ooo`030000oooooooo0=;oool00`000?ooooooo`0boooo000Foooo0P00
0=Coool00`000?ooooooo`0aoooo000Foooo00<0003oooooool0e?ooo`030000oooooooo033oool0
01Koool00`000?ooooooo`3Eoooo00<0003oooooool0;oooo`005_ooo`030000oooooooo0=Koool0
0`000?ooooooo`0^oooo0003oooo1@0000;oool00`000?ooooooo`02oooo0`0000Coool00`000?oo
ooooo`3Goooo00<0003oooooool0;Oooo`001Oooo`030000oooooooo00Soool00`000?ooooooo`03
oooo00<0003oooooool0f?ooo`030000oooooooo02coool000Goool00`000?ooooooo`06oooo1000
00Coool30000fOooo`030000oooooooo02_oool000Goool00`000?ooooooo`06oooo00<0003oool0
00001Oooo`030000oooooooo0=[oool00`000?ooooooo`0Zoooo0005oooo00<0003oooooool01ooo
o`800005oooo00<0003oooooool0f_ooo`030000oooooooo02[oool000Coool200002_ooo`030000
oooooooo00?oool00`000?ooooooo`3Koooo00<0003oooooool0:Oooo`005_ooo`030000oooooooo
0=coool00`000?ooooooo`0Xoooo000Foooo0P000=koool00`000?ooooooo`0Woooo000Foooo00<0
003oooooool0gOooo`030000oooooooo02Ooool001Koool00`000?ooooooo`3Noooo00<0003ooooo
ool09_ooo`005_ooo`030000oooooooo0=ooool00`000?ooooooo`0Uoooo000Foooo00<0003ooooo
ool0h?ooo`030000oooooooo02Coool001Koool20000hOooo`030000oooooooo02Coool001Koool0
0`000?ooooooo`3Qoooo00<0003oooooool08oooo`005_ooo`030000oooooooo0>;oool00`000?oo
ooooo`0Roooo000Foooo00<0003oooooool0hoooo`030000oooooooo027oool001Koool00`000?oo
ooooo`3Soooo00<0003oooooool08Oooo`005_ooo`030000oooooooo0>Coool00`000?ooooooo`0P
oooo000Foooo0P000>Koool00`000?ooooooo`0Ooooo000Foooo00<0003oooooool0iOooo`030000
oooooooo01ooool001Koool00`000?ooooooo`3Voooo00<0003oooooool07_ooo`005_ooo`030000
oooooooo0>Ooool00`000?ooooooo`0Moooo000Foooo00<0003oooooool0j?ooo`030000oooooooo
01coool001Koool20000jOooo`030000oooooooo01coool001Koool00`000?ooooooo`3Yoooo00<0
003oooooool06oooo`005_ooo`030000oooooooo0>[oool00`000?ooooooo`0Joooo0003oooo1@00
00;oool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo0>_oool00`000?oo
ooooo`0Ioooo0005oooo00<0003oooooool01_ooo`030000oooo000000Goool00`000?ooooooo`3[
oooo00<0003oooooool06Oooo`001Oooo`030000oooooooo00Soool00`000?ooooooo`03oooo0`00
0>coool00`000?ooooooo`0Hoooo0005oooo00<0003oooooool01_ooo`800006oooo00<0003ooooo
ool0kOooo`030000oooooooo01Ooool000Goool00`000?ooooooo`06oooo00<0003oooooool01Ooo
o`030000oooooooo0>goool00`000?ooooooo`0Goooo0004oooo0P0000Soool300001Oooo`030000
oooooooo0>koool00`000?ooooooo`0Foooo000Foooo00<0003oooooool0koooo`030000oooooooo
01Goool001Koool00`000?ooooooo`3`oooo00<0003oooooool05?ooo`005_ooo`80003aoooo00<0
003oooooool05?ooo`005_ooo`030000oooooooo0?7oool00`000?ooooooo`0Coooo000Foooo00<0
003oooooool0l_ooo`030000oooooooo01;oool001Koool00`000?ooooooo`3boooo00<0003ooooo
ool04_ooo`005_ooo`030000oooooooo0??oool00`000?ooooooo`0Aoooo000Foooo0P000?Goool0
0`000?ooooooo`0@oooo000Foooo00<0003oooooool0m?ooo`030000oooooooo013oool001Koool0
0`000?ooooooo`3eoooo00<0003oooooool03oooo`005_ooo`030000oooooooo0?Koool00`000?oo
ooooo`0>oooo000Foooo00<0003oooooool0m_ooo`030000oooooooo00koool001Koool20000n?oo
o`030000oooooooo00goool001Koool00`000?ooooooo`3hoooo00<0003oooooool03?ooo`005_oo
o`030000oooooooo0?Woool00`000?ooooooo`0;oooo000Foooo00<0003oooooool0nOooo`030000
oooooooo00_oool001Koool00`000?ooooooo`3joooo00<0003oooooool02_ooo`005_ooo`030000
oooooooo0?_oool00`000?ooooooo`09oooo000Foooo0P000?coool00`000?ooooooo`09oooo000F
oooo00<0003oooooool0o?ooo`030000oooooooo00Soool001Koool00`000?ooooooo`3moooo00<0
003oooooool01oooo`000oooo`D00002oooo00@0003oooooooooool200001_ooo`030000oooooooo
0?goool00`000?ooooooo`07oooo0005oooo00<0003oooooool01_ooo`030000oooo000000Goool0
0`000?ooooooo`3noooo00<0003oooooool01_ooo`001Oooo`030000oooooooo00Koool00`000?oo
o`000005oooo0`000?ooool8oooo0005oooo00<0003oooooool01_ooo`800006oooo00<0003ooooo
ool0ooooo`Soool000Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo
0?ooool8oooo0004oooo0P0000Woool200001Oooo`030000oooooooo0?ooool8oooo003ooooo8Ooo
o`00\
\>"],
  ImageRangeCache->{{{137.688, 424.688}, {260.75, 83.8125}} -> {-0.622181, 
  1.26779, 0.00388755, 0.00374859}}]
}, Open  ]],

Cell["Y la comparaci\[OAcute]n entre las dos gr\[AAcute]ficas es:", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada2, exacta]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.892614 0.907329 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10545 -18 -4.5 ]
[.01131 .10545 0 4.5 ]
[.01131 .19618 -18 -4.5 ]
[.01131 .19618 0 4.5 ]
[.01131 .28691 -18 -4.5 ]
[.01131 .28691 0 4.5 ]
[.01131 .37765 -18 -4.5 ]
[.01131 .37765 0 4.5 ]
[.01131 .46838 -18 -4.5 ]
[.01131 .46838 0 4.5 ]
[.01131 .55911 -18 -4.5 ]
[.01131 .55911 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10545 m
.03006 .10545 L
s
[(1.1)] .01131 .10545 1 0 Mshowa
.02381 .19618 m
.03006 .19618 L
s
[(1.2)] .01131 .19618 1 0 Mshowa
.02381 .28691 m
.03006 .28691 L
s
[(1.3)] .01131 .28691 1 0 Mshowa
.02381 .37765 m
.03006 .37765 L
s
[(1.4)] .01131 .37765 1 0 Mshowa
.02381 .46838 m
.03006 .46838 L
s
[(1.5)] .01131 .46838 1 0 Mshowa
.02381 .55911 m
.03006 .55911 L
s
[(1.6)] .01131 .55911 1 0 Mshowa
.125 Mabswid
.02381 .03286 m
.02756 .03286 L
s
.02381 .05101 m
.02756 .05101 L
s
.02381 .06915 m
.02756 .06915 L
s
.02381 .0873 m
.02756 .0873 L
s
.02381 .12359 m
.02756 .12359 L
s
.02381 .14174 m
.02756 .14174 L
s
.02381 .15989 m
.02756 .15989 L
s
.02381 .17803 m
.02756 .17803 L
s
.02381 .21433 m
.02756 .21433 L
s
.02381 .23247 m
.02756 .23247 L
s
.02381 .25062 m
.02756 .25062 L
s
.02381 .26877 m
.02756 .26877 L
s
.02381 .30506 m
.02756 .30506 L
s
.02381 .32321 m
.02756 .32321 L
s
.02381 .34135 m
.02756 .34135 L
s
.02381 .3595 m
.02756 .3595 L
s
.02381 .39579 m
.02756 .39579 L
s
.02381 .41394 m
.02756 .41394 L
s
.02381 .43209 m
.02756 .43209 L
s
.02381 .45023 m
.02756 .45023 L
s
.02381 .48653 m
.02756 .48653 L
s
.02381 .50467 m
.02756 .50467 L
s
.02381 .52282 m
.02756 .52282 L
s
.02381 .54097 m
.02756 .54097 L
s
.02381 .57726 m
.02756 .57726 L
s
.02381 .59541 m
.02756 .59541 L
s
.02381 .61355 m
.02756 .61355 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07143 .01472 L
.11905 .01698 L
.16667 .02153 L
.21429 .02839 L
.2619 .0376 L
.30952 .04923 L
.35714 .06335 L
.40476 .08008 L
.45238 .09954 L
.5 .12186 L
.54762 .14722 L
.59524 .17582 L
.64286 .20787 L
.69048 .24364 L
.7381 .2834 L
.78571 .3275 L
.83333 .37631 L
.88095 .43024 L
.92857 .48977 L
.97619 .55543 L
s
1 0 0 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01476 L
.03527 .01478 L
.0379 .01481 L
.04262 .01489 L
.04749 .015 L
.05205 .01511 L
.06244 .01546 L
.07305 .01593 L
.08274 .01645 L
.10458 .01798 L
.12357 .01971 L
.14429 .022 L
.18493 .02779 L
.22406 .035 L
.26565 .04444 L
.30571 .05535 L
.34426 .06756 L
.38527 .08247 L
.42475 .09879 L
.46273 .11637 L
.50315 .13723 L
.54206 .1595 L
.58342 .18568 L
.62326 .21349 L
.66159 .24278 L
.70238 .27688 L
.74164 .31277 L
.77939 .3503 L
.8196 .39378 L
.85828 .43929 L
.89942 .49196 L
.93905 .5472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04?oool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00005oooo0012
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`05oooo0012oooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool01Oooo`00@_ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00Goool004;oool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`05oooo0013oooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000Ooool00?oooolQoooo000E
oooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000koool700003ol00?`00000
01Goool00`000?ooooooo`0:oooo00<0003ooooo00002Ol000P00006oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`05oooo000Eoooo00<0003oooooool05_ooo`_o0007
00002Oooo`030000oooooooo037oool00`000?ooooooo`0`oooo00<0003oooooool0<Oooo`030000
oooooooo037oool00`000?ooooooo`05oooo000Eoooo00<0003oooooool08Oooo`Ko00000oooo`00
000000040000f_ooo`005Oooo`030000oooooooo02Ooool5o`000_ooo`L0003Coooo000Eoooo0P00
02goool5o`001?ooo`H0003=oooo000Eoooo00<0003oooooool0<Oooo`Go0005oooo1@000<Soool0
01Goool00`000?ooooooo`0foooo1_l000Coool30000aOooo`005Oooo`030000oooooooo03coool5
o`000_ooo`@00031oooo000Eoooo00<0003oooooool0@Oooo`Co0002oooo0`000;koool001Goool2
0000A_ooo`Co00000oooo`00000000020000^_ooo`005Oooo`030000oooooooo04Woool3o`000_oo
o`@0002foooo000Eoooo00<0003oooooool0C?ooo`;o0004oooo10000;;oool001Goool00`000?oo
ooooo`1>oooo0ol000Goool40000[_ooo`005Oooo`030000oooooooo057oool2o`001oooo`80002/
oooo000Eoooo0P0005Coool3o`001_ooo`<0002Yoooo000Eoooo00<0003oooooool0E_ooo`?o0006
oooo0`000:Koool001Goool00`000?ooooooo`1Ioooo0_l000Ooool20000Y?ooo`005Oooo`030000
oooooooo05_oool3o`001_ooo`<0002Qoooo000Eoooo00<0003oooooool0G_ooo`?o0006oooo0P00
09ooool001Goool20000H_ooo`?o0005oooo0`0009coool001Goool00`000?ooooooo`1Toooo0_l0
00Koool30000VOooo`005Oooo`030000oooooooo06Koool3o`001_ooo`80002Goooo0003oooo1@00
00;oool00`000?ooooooo`0500000oooo`030000oooooooo06Woool2o`001_ooo`80002Eoooo0005
oooo00<0003oooooool01oooo`030000oooooooo00?oool00`000?ooooooo`1[oooo0_l000Koool2
0000Toooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`03oooo0`0006goool2o`001_oo
o`80002Aoooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool00`000?ooooooo`1_
oooo0_l000Koool20000Soooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`03oooo00<0
003oooooool0LOooo`;o0006oooo0P0008goool000Coool200002?ooo`800005oooo00<0003ooooo
ool0Loooo`?o0005oooo0P0008_oool001Goool00`000?ooooooo`1foooo0_l000Goool20000ROoo
o`005Oooo`80001ioooo0_l000Goool20000Qoooo`005Oooo`030000oooooooo07[oool2o`001Ooo
o`800025oooo000Eoooo00<0003oooooool0O?ooo`;o0005oooo0P0008?oool001Goool00`000?oo
ooooo`1noooo0_l000Goool20000POooo`005Oooo`030000oooooooo083oool2o`001Oooo`80001o
oooo000Eoooo0P0008?oool00ol00?ooooooo`04oooo0P0007goool001Goool00`000?ooooooo`23
oooo0_l000Koool00`000?ooooooo`1joooo000Eoooo00<0003oooooool0QOooo`;o0005oooo0P00
07[oool001Goool00`000?ooooooo`27oooo00?o003oooooool01?ooo`80001hoooo000Eoooo00<0
003oooooool0R?ooo`;o0006oooo00<0003oooooool0MOooo`005Oooo`80002;oooo00?o003ooooo
ool01?ooo`80001eoooo000Eoooo00<0003oooooool0Roooo`;o0006oooo00<0003oooooool0L_oo
o`005Oooo`030000oooooooo08goool00ol00?ooooooo`04oooo0P0007;oool001Goool00`000?oo
ooooo`2>oooo0_l000Koool20000L?ooo`005Oooo`030000oooooooo093oool2o`001_ooo`030000
oooooooo06goool001Goool20000Toooo`03o`00oooooooo00Coool20000KOooo`005Oooo`030000
oooooooo09?oool2o`001_ooo`030000oooooooo06[oool001Goool00`000?ooooooo`2Eoooo00?o
003oooooool01?ooo`80001Zoooo0003oooo1@0000;oool010000?ooooooooooo`<00004oooo00<0
003oooooool0U_ooo`;o0006oooo00<0003oooooool0Ioooo`001Oooo`030000oooooooo00Koool0
0`000?ooooooo`04oooo00<0003oooooool0V?ooo`03o`00oooooooo00Coool00`000?ooooooo`1V
oooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool30000VOooo`;o0005oooo0P00
06Koool000Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`030000oooooooo09_oool2
o`001Oooo`030000oooooooo06?oool000Goool00`000?ooooooo`06oooo00<0003oool000001?oo
o`030000oooooooo09goool00ol00?ooooooo`03oooo0P0006?oool000Coool200002Oooo`030000
oooooooo00?oool00`000?ooooooo`2Noooo0_l000Goool00`000?ooooooo`1Poooo000Eoooo0P00
0:7oool00ol00?ooooooo`03oooo0P00063oool001Goool00`000?ooooooo`2Qoooo00?o003ooooo
ool01?ooo`030000oooooooo05goool001Goool00`000?ooooooo`2Roooo0_l000Goool20000GOoo
o`005Oooo`030000oooooooo0:Coool00ol00?ooooooo`04oooo00<0003oooooool0F_ooo`005Ooo
o`030000oooooooo0:Goool00ol00?ooooooo`04oooo00<0003oooooool0FOooo`005Oooo`80002W
oooo00?o003oooooool01?ooo`80001Ioooo000Eoooo00<0003oooooool0Yoooo`;o0006oooo00<0
003oooooool0E_ooo`005Oooo`030000oooooooo0:Woool00ol00?ooooooo`04oooo0P0005Koool0
01Goool00`000?ooooooo`2Zoooo00?o003oooooool01Oooo`030000oooooooo05?oool001Goool0
0`000?ooooooo`2[oooo00?o003oooooool01Oooo`030000oooooooo05;oool001Goool20000[Ooo
o`;o0006oooo00<0003oooooool0DOooo`005Oooo`030000oooooooo0:koool00ol00?ooooooo`04
oooo0P00057oool001Goool00`000?ooooooo`2_oooo00?o003oooooool01Oooo`030000oooooooo
04koool001Goool00`000?ooooooo`2`oooo0_l000Koool00`000?ooooooo`1=oooo000Eoooo00<0
003oooooool0/_ooo`03o`00oooooooo00Coool00`000?ooooooo`1<oooo000Eoooo0P000;Coool0
0ol00?ooooooo`04oooo00<0003oooooool0Boooo`005Oooo`030000oooooooo0;Coool2o`001Ooo
o`80001;oooo000Eoooo00<0003oooooool0]_ooo`03o`00oooooooo00Coool00`000?ooooooo`18
oooo0003oooo1@0000;oool010000?ooooooooooo`800005oooo00<0003oooooool0]oooo`03o`00
oooooooo00Coool00`000?ooooooo`17oooo0005oooo00<0003oooooool02?ooo`030000oooooooo
00;oool00`000?ooooooo`2hoooo00?o003oooooool01?ooo`030000oooooooo04Koool000Goool0
0`000?ooooooo`07oooo00<0003oooooool00oooo`<0002ioooo00?o003oooooool01?ooo`030000
oooooooo04Goool000Goool00`000?ooooooo`08oooo00<0003oooooool00_ooo`030000oooooooo
0;[oool00ol00?ooooooo`04oooo00<0003oooooool0A?ooo`001Oooo`030000oooooooo00Koool0
0`000?ooo`000004oooo00<0003oooooool0^oooo`03o`00oooooooo00Coool00`000?ooooooo`13
oooo0004oooo0P0000Woool00`000?ooooooo`03oooo00<0003oooooool0_?ooo`03o`00oooooooo
00Coool00`000?ooooooo`12oooo000Eoooo00<0003oooooool0_Oooo`03o`00oooooooo00Coool0
0`000?ooooooo`11oooo000Eoooo0P000;ooool00ol00?ooooooo`04oooo0P00047oool001Goool0
0`000?ooooooo`2ooooo00?o003oooooool01Oooo`030000oooooooo03koool001Goool00`000?oo
ooooo`30oooo00?o003oooooool01Oooo`030000oooooooo03goool001Goool00`000?ooooooo`31
oooo00?o003oooooool01Oooo`030000oooooooo03coool001Goool00`000?ooooooo`32oooo00?o
003oooooool01Oooo`030000oooooooo03_oool001Goool20000a?ooo`03o`00oooooooo00Goool0
0`000?ooooooo`0joooo000Eoooo00<0003oooooool0a?ooo`03o`00oooooooo00Goool00`000?oo
ooooo`0ioooo000Eoooo00<0003oooooool0aOooo`03o`00oooooooo00Goool00`000?ooooooo`0h
oooo000Eoooo00<0003oooooool0a_ooo`03o`00oooooooo00Goool00`000?ooooooo`0goooo000E
oooo00<0003oooooool0aoooo`03o`00oooooooo00Goool00`000?ooooooo`0foooo000Eoooo0P00
0<Woool00ol00?ooooooo`05oooo00<0003oooooool0=Oooo`005Oooo`030000oooooooo0<Woool0
0ol00?ooooooo`05oooo00<0003oooooool0=?ooo`005Oooo`030000oooooooo0<[oool00ol00?oo
ooooo`05oooo00<0003oooooool0<oooo`005Oooo`030000oooooooo0<_oool00ol00?ooooooo`05
oooo00<0003oooooool0<_ooo`005Oooo`030000oooooooo0<coool00ol00?ooooooo`04oooo00<0
003oooooool0<_ooo`005Oooo`80003>oooo00?o003oooooool01?ooo`030000oooooooo037oool0
01Goool00`000?ooooooo`3>oooo00?o003oooooool01?ooo`030000oooooooo033oool001Goool0
0`000?ooooooo`3?oooo00?o003oooooool01?ooo`030000oooooooo02ooool000?oool500000_oo
o`030000oooooooo00;oool300000oooo`030000oooooooo0=3oool00ol00?ooooooo`04oooo00<0
003oooooool0;_ooo`001Oooo`030000oooooooo00Soool00`000?ooooooo`02oooo00<0003ooooo
ool0d?ooo`03o`00oooooooo00Goool00`000?ooooooo`0]oooo0005oooo00<0003oooooool01_oo
o`@00003oooo0`000=7oool00ol00?ooooooo`05oooo00<0003oooooool0;?ooo`001Oooo`030000
oooooooo00Koool00`000?ooo`000004oooo00<0003oooooool0d_ooo`03o`00oooooooo00Goool0
0`000?ooooooo`0[oooo0005oooo00<0003oooooool01oooo`800004oooo00<0003oooooool0dooo
o`03o`00oooooooo00Goool00`000?ooooooo`0Zoooo0004oooo0P0000[oool00`000?ooooooo`02
oooo00<0003oooooool0e?ooo`03o`00oooooooo00Goool00`000?ooooooo`0Yoooo000Eoooo00<0
003oooooool0eOooo`03o`00oooooooo00Goool00`000?ooooooo`0Xoooo000Eoooo0P000=Ooool0
0ol00?ooooooo`05oooo00<0003oooooool09oooo`005Oooo`030000oooooooo0=Ooool00ol00?oo
ooooo`05oooo00<0003oooooool09_ooo`005Oooo`030000oooooooo0=Soool00ol00?ooooooo`05
oooo00<0003oooooool09Oooo`005Oooo`030000oooooooo0=Soool00ol00?ooooooo`05oooo00<0
003oooooool09Oooo`005Oooo`030000oooooooo0=Woool00ol00?ooooooo`05oooo00<0003ooooo
ool09?ooo`005Oooo`80003Koooo00?o003oooooool01Oooo`030000oooooooo02?oool001Goool0
0`000?ooooooo`3Koooo00?o003oooooool01Oooo`030000oooooooo02;oool001Goool00`000?oo
ooooo`3Loooo00?o003oooooool01Oooo`030000oooooooo027oool001Goool00`000?ooooooo`3M
oooo00?o003oooooool01Oooo`030000oooooooo023oool001Goool00`000?ooooooo`3Moooo00?o
003oooooool01_ooo`030000oooooooo01ooool001Goool20000goooo`03o`00oooooooo00Koool0
0`000?ooooooo`0Noooo000Eoooo00<0003oooooool0goooo`03o`00oooooooo00Koool00`000?oo
ooooo`0Moooo000Eoooo00<0003oooooool0h?ooo`03o`00oooooooo00Goool00`000?ooooooo`0M
oooo000Eoooo00<0003oooooool0hOooo`03o`00oooooooo00Goool00`000?ooooooo`0Loooo000E
oooo00<0003oooooool0h_ooo`03o`00oooooooo00Goool00`000?ooooooo`0Koooo000Eoooo0P00
0>?oool00ol00?ooooooo`06oooo00<0003oooooool06_ooo`005Oooo`030000oooooooo0>?oool0
0ol00?ooooooo`06oooo00<0003oooooool06Oooo`005Oooo`030000oooooooo0>Coool00ol00?oo
ooooo`06oooo00<0003oooooool06?ooo`000oooo`D00002oooo00<0003oooooool00_ooo`030000
oooooooo00?oool00`000?ooooooo`3Uoooo00?o003oooooool01Oooo`030000oooooooo01Soool0
00Goool00`000?ooooooo`06oooo00<0003oool000001?ooo`030000oooooooo0>Koool00ol00?oo
ooooo`05oooo00<0003oooooool05oooo`001Oooo`030000oooooooo00Soool00`000?ooooooo`02
oooo0`000>Koool00ol00?ooooooo`06oooo00<0003oooooool05_ooo`001Oooo`030000oooooooo
00Koool200001Oooo`030000oooooooo0>Ooool00ol00?ooooooo`06oooo00<0003oooooool05Ooo
o`001Oooo`030000oooooooo00Koool00`000?ooooooo`04oooo00<0003oooooool0j?ooo`03o`00
oooooooo00Koool00`000?ooooooo`0Doooo0004oooo0P0000Soool300001?ooo`030000oooooooo
0>Woool00ol00?ooooooo`05oooo00<0003oooooool05?ooo`005Oooo`030000oooooooo0>Woool0
0ol00?ooooooo`06oooo00<0003oooooool04oooo`005Oooo`80003[oooo00?o003oooooool01_oo
o`030000oooooooo01;oool001Goool00`000?ooooooo`3[oooo00?o003oooooool01_ooo`030000
oooooooo017oool001Goool00`000?ooooooo`3/oooo00?o003oooooool01Oooo`030000oooooooo
017oool001Goool00`000?ooooooo`3/oooo00?o003oooooool01_ooo`030000oooooooo013oool0
01Goool20000k_ooo`03o`00oooooooo00Koool00`000?ooooooo`0?oooo000Eoooo00<0003ooooo
ool0k_ooo`03o`00oooooooo00Koool00`000?ooooooo`0>oooo000Eoooo00<0003oooooool0kooo
o`03o`00oooooooo00Goool00`000?ooooooo`0>oooo000Eoooo00<0003oooooool0koooo`03o`00
oooooooo00Koool00`000?ooooooo`0=oooo000Eoooo00<0003oooooool0l?ooo`03o`00oooooooo
00Koool00`000?ooooooo`0<oooo000Eoooo0P000?;oool00ol00?ooooooo`06oooo00<0003ooooo
ool02oooo`005Oooo`030000oooooooo0?;oool00ol00?ooooooo`05oooo00<0003oooooool02ooo
o`005Oooo`030000oooooooo0?;oool00ol00?ooooooo`06oooo00<0003oooooool02_ooo`005Ooo
o`030000oooooooo0??oool00ol00?ooooooo`06oooo00<0003oooooool02Oooo`005Oooo`030000
oooooooo0?Coool00ol00?ooooooo`05oooo00<0003oooooool02Oooo`005Oooo`80003foooo00?o
003oooooool01Oooo`030000oooooooo00Soool001Goool00`000?ooooooo`3eoooo00?o003ooooo
ool01_ooo`030000oooooooo00Ooool001Goool00`000?ooooooo`3foooo00?o003oooooool01_oo
o`030000oooooooo00Koool000?oool500000_ooo`040000oooooooooooo0P0000Goool00`000?oo
ooooo`3goooo00?o003oooooool01Oooo`030000oooooooo00Koool000Goool00`000?ooooooo`06
oooo00<0003oool000001?ooo`030000oooooooo0?Ooool00ol00?ooooooo`06oooo00<0003ooooo
ool01Oooo`001Oooo`030000oooooooo00Koool00`000?ooo`000004oooo0`000?Soool00ol00?oo
ooooo`0=oooo0005oooo00<0003oooooool01_ooo`800005oooo00<0003oooooool0nOooo`03o`00
oooooooo00coool000Goool00`000?ooooooo`06oooo00<0003oooooool01?ooo`030000oooooooo
0?Woool00ol00?ooooooo`0<oooo0004oooo0P0000Woool200001?ooo`030000oooooooo0?[oool0
0ol00?ooooooo`0;oooo000Eoooo00<0003oooooool0noooo`03o`00oooooooo00[oool001Goool2
0000o?ooo`03o`00oooooooo00[oool001Goool00`000?ooooooo`3loooo00?o003oooooool02Ooo
o`005Oooo`030000oooooooo0?goool00ol00?ooooooo`08oooo000Eoooo00<0003oooooool0oOoo
o`03o`00oooooooo00Soool001Goool00`000?ooooooo`3noooo00?o003oooooool01oooo`005Ooo
o`80003ooooo0Oooo`03o`00oooooooo00Koool001Goool00`000?ooooooo`3ooooo00?o003ooooo
ool01_ooo`005Oooo`030000oooooooo0?ooool1oooo00?o003oooooool01Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool20000ooooo`[oool0
01Goool00`000?ooooooo`3ooooo2Oooo`00\
\>"],
  ImageRangeCache->{{{137.688, 424.688}, {260.75, 83.8125}} -> {-0.613965, 
  1.28849, 0.00385924, 0.00405086}}]
}, Open  ]],

Cell["Vemos, pues, que ha disminuido el error cometido. ", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["M\[EAcute]todos de Taylor .", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"Otra manera de reducir el error en el m\[EAcute]todo de Euler, ser\[IAcute]a \
incluir t\[EAcute]rminos de orden superior en la expansi\[OAcute]n de la \
serie de Taylor alrededor de la soluci\[OAcute]n. Esta t\[EAcute]cnica da \
lugar a los diferentes m\[EAcute]todos de Taylor.\n\tAunque la incorporaci\
\[OAcute]n de t\[EAcute]rminos de orden superior es lo suficientemente simple \
como para dar lugar a los diferentes polinomios de Taylor, su \
inclusi\[OAcute]n no es tan trivial cuando la ecuaci\[OAcute]n diferencial \
ordinaria es complicada. En particular, las ecuaciones diferenciales \
ordinarias que son una funci\[OAcute]n de la variable dependiente y de la \
variable independiente, requieren derivaci\[OAcute]n con la regla de la \
cadena.\n\tEl algoritmo del m\[EAcute]todo de Taylor de orden k es, con la \
notaci\[OAcute]n habitual,",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[" ",
          CellMargins->{{17, Inherited}, {Inherited, Inherited}},
          Evaluatable->False,
          CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
          AspectRatioFixed->True], 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                FormBox[\(y\_\(n + 1\) = y\_n + h\ \(f(t\_n, y\_n)\) + \),
                  "TraditionalForm"], \(h\^2\/\(2!\)\), \(f'\), 
                \((t\_n, y\_n)\)}], "+", 
              \(\(h\^3\/\(3!\)\) \(f'\)' \((t\_n, y\_n)\)\), "+"}], "..."}], 
          "+", \(\(h\^k\/\(k!\)\) \((\(f\^\(k - 1\)\)(t\_n, y\_n))\)\)}]}], 
      TraditionalForm]]]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" entendiendo por  ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(f\^'\)\)]]],
  ",",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`f\^\(''\)\)]]],
  StyleBox[" ,... las derivadas de la funci\[OAcute]n de una variable ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`f(t, y(t))\)]]],
  StyleBox[" .    ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["M\[EAcute]todo de Taylor de orden 2", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "La ecuaci\[OAcute]n del m\[EAcute]todo de Taylor de orden 2 se obtiene al \
sustituir ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`k = 2\)]]],
  "  en la f\[OAcute]rmula general, teniendo:    "
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[" ",
            CellMargins->{{17, Inherited}, {Inherited, Inherited}},
            Evaluatable->False,
            CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
            AspectRatioFixed->True], 
          FormBox[\(y\_\(n + 1\) = y\_n + h\ \(f(t\_n, y\_n)\) + \),
            "TraditionalForm"]}], TraditionalForm]]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(h\^2\/\(2!\)\) f' \((t\_n, y\_n)\)\)]],
  " "
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell["\<\
Tenemos, por tanto, con el significado habitual de las variables:\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(taylor2\ [f_, \ \ h_, \ \ ini_, a_, b_] := \ 
      Module\ [\ {tay, \ t, \ c, \ taytable1\ }, \n\ \ c = \((b - a)\)/h; 
        tay[0]\  = \ ini; \ t[n_]\  := \ a + n\ h; \ \n\ \ 
        tay[n_]\  := \ \ 
          Module[{f1, \ f2, f3, f4, f5}, \ \n\ \ \ \ \ \ 
            f1\  = \ f[t[n - 1], tay[n - 1]]; \n\ \ \ \ \ \ 
            f2\  = D[f[t, y], t]; \n\ \ \ \t\ \ f3\  = D[f[t, y], y]; \n\t\ \ 
            f4 = f2 /. {t -> t[n - 1], y -> tay[n - 1]}; \n\t\ \ 
            f5 = f3 /. {t -> t[n - 1], y -> tay[n - 1]}; \t\t\n\ \ \ \ \ \ 
            tay[n]\  = 
              tay[n - 1] + h\ f1 + \((\((h^2)\)/2)\)\ \((f4 + f1*f5)\)]; \n
        \ \ taytable1\  = \ Table[tay[i], \ {i, \ 0, \ c}]; \n
        Table[{t[i], taytable1[\([i + 1]\)]}, {i, 0, c}] // TableForm]\n\t\t\n
    \t\t\)\)], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell["\<\
A continuaci\[OAcute]n realizaremos una serie de ejemplos para ver el buen \
funcionamiento del programa.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Taylor de orden 2 para aproximar la soluci\
\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = \(t - y\)\/\(t + 2\ y\)\)]],
  ", con  y(0)=1, en 0\[LessEqual]t\[LessEqual]3, siendo h=0.3 ."
}], "Text"],

Cell["\<\
\tEmpezamos definiendo la funci\[OAcute]n asociada a la ecuaci\[OAcute]n \
diferencial:\
\>", "Text"],

Cell[BoxData[
    \(f[t_, y_] := \(t - y\)\/\(t + 2\ y\)\)], "Input"],

Cell["\<\
\tTeniendo en cuenta los datos iniciales y la longitud de paso, tenemos \
que:\
\>", "Text"],

Cell[BoxData[
    \(taylor2[f, 0.3, 1, 0, 3]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.3`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "0.883750000000000035`"},
          {"0.6`", "0.829632176318524194`"},
          {"0.9`", "0.822695494666318793`"},
          {"1.19999999999999996`", "0.848379173425482591`"},
          {"1.5`", "0.89609996237673215`"},
          {"1.79999999999999982`", "0.958864279259755392`"},
          {"2.10000000000000008`", "1.03212708184635837`"},
          {"2.39999999999999991`", "1.11290121447513001`"},
          {"2.69999999999999973`", "1.19918245909815567`"},
          {"3.`", "1.28959434689481454`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  "Resolver el problema de valor inicial  ",
  Cell[BoxData[
      \(TraditionalForm\`y' = t\ y + \ \(4  t\)\/\(\ y\)\)]],
  ", en 0\[LessEqual]t\[LessEqual]1,con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 1, \)\)]],
  " siendo h=0.1. \n\tRepresentar gr\[AAcute]ficamente la curva soluci\
\[OAcute]n aproximada y exacta, y finalmente compararlas \
represent\[AAcute]ndolas conjuntamente.\t"
}], "Text"],

Cell["\<\
\tEmpezamos definiendo la funci\[OAcute]n asociada a la ecuaci\[OAcute]n \
diferencial:\
\>", "Text"],

Cell[BoxData[
    \(f[t_, y_] := t\ \ \ y + \(4  t\)\/y\)], "Input"],

Cell["\tTenemos entonces:", "Text"],

Cell[BoxData[
    \(taylor2[f, 0.1, 1, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "1.02499999999999991`"},
          {"0.2`", "1.09821995583711773`"},
          {"0.300000000000000044`", "1.21453562230232958`"},
          {"0.4`", "1.3688424550175251`"},
          {"0.5`", "1.55804284315475154`"},
          {"0.600000000000000088`", "1.78159754099056382`"},
          {"0.700000000000000088`", "2.04145181253951024`"},
          {"0.8`", "2.34190896034851858`"},
          {"0.9`", "2.68965983043721212`"},
          {"1.`", "3.09402214648602047`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell["\tHacemos una representaci\[OAcute]n grafica de la tabla anterior.", 
  "Text"],

Cell[BoxData[
    \(\(apro = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.266373 0.281088 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15526 -18 -4.5 ]
[.01131 .15526 0 4.5 ]
[.01131 .2958 -6 -4.5 ]
[.01131 .2958 0 4.5 ]
[.01131 .43635 -18 -4.5 ]
[.01131 .43635 0 4.5 ]
[.01131 .57689 -6 -4.5 ]
[.01131 .57689 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15526 m
.03006 .15526 L
s
[(1.5)] .01131 .15526 1 0 Mshowa
.02381 .2958 m
.03006 .2958 L
s
[(2)] .01131 .2958 1 0 Mshowa
.02381 .43635 m
.03006 .43635 L
s
[(2.5)] .01131 .43635 1 0 Mshowa
.02381 .57689 m
.03006 .57689 L
s
[(3)] .01131 .57689 1 0 Mshowa
.125 Mabswid
.02381 .04282 m
.02756 .04282 L
s
.02381 .07093 m
.02756 .07093 L
s
.02381 .09904 m
.02756 .09904 L
s
.02381 .12715 m
.02756 .12715 L
s
.02381 .18337 m
.02756 .18337 L
s
.02381 .21148 m
.02756 .21148 L
s
.02381 .23959 m
.02756 .23959 L
s
.02381 .26769 m
.02756 .26769 L
s
.02381 .32391 m
.02756 .32391 L
s
.02381 .35202 m
.02756 .35202 L
s
.02381 .38013 m
.02756 .38013 L
s
.02381 .40824 m
.02756 .40824 L
s
.02381 .46446 m
.02756 .46446 L
s
.02381 .49256 m
.02756 .49256 L
s
.02381 .52067 m
.02756 .52067 L
s
.02381 .54878 m
.02756 .54878 L
s
.02381 .605 m
.02756 .605 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .02174 L
.21429 .04232 L
.30952 .07502 L
.40476 .11839 L
.5 .17157 L
.59524 .23441 L
.69048 .30745 L
.78571 .39191 L
.88095 .48966 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 128}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->12,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04?oool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00005oooo0012
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`05oooo0012oooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool01Oooo`00@_ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00Goool004;oool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`05oooo0013oooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000Ooool00?oooolQoooo000E
oooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000kooooo00004`0000005Ooo
o`030000oooooooo00Coool=00001_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00Goool001Goool00`000?ooooooo`0Aoooo2@0001Ooool0
0`000?ooooooo`0aoooo00<0003oooooool0<?ooo`030000oooooooo037oool00`000?ooooooo`0a
oooo00<0003oooooool01Oooo`005Oooo`030000oooooooo01[oool40000j_ooo`005Oooo`030000
oooooooo01koool40000i_ooo`005Oooo`030000oooooooo02;oool50000hOooo`005Oooo`030000
oooooooo02Ooool40000gOooo`005Oooo`030000oooooooo02_oool40000fOooo`005Oooo`80000`
oooo10000=Goool001Goool00`000?ooooooo`0coooo0`000=;oool001Goool00`000?ooooooo`0f
oooo0`000<ooool001Goool00`000?ooooooo`0ioooo0`000<coool001Goool00`000?ooooooo`0l
oooo0P000<[oool001Goool00`000?ooooooo`0noooo0`000<Ooool001Goool00`000?ooooooo`11
oooo0`000<Coool001Goool20000AOooo`<00031oooo000Eoooo00<0003oooooool0Aoooo`<0002n
oooo000Eoooo00<0003oooooool0B_ooo`<0002koooo000Eoooo00<0003oooooool0COooo`80002i
oooo000Eoooo00<0003oooooool0Coooo`80002goooo000Eoooo00<0003oooooool0DOooo`<0002d
oooo000Eoooo00<0003oooooool0E?ooo`80002boooo000Eoooo00<0003oooooool0E_ooo`80002`
oooo000Eoooo0P0005Woool30000[Oooo`005Oooo`030000oooooooo05_oool20000Zoooo`005Ooo
o`030000oooooooo05goool30000Z?ooo`005Oooo`030000oooooooo063oool20000Y_ooo`005Ooo
o`030000oooooooo06;oool20000Y?ooo`005Oooo`030000oooooooo06Coool20000X_ooo`005Ooo
o`030000oooooooo06Koool20000X?ooo`005Oooo`030000oooooooo06Soool20000W_ooo`005Ooo
o`80001[oooo00<0003oooooool0Voooo`005Oooo`030000oooooooo06_oool20000Voooo`005Ooo
o`030000oooooooo06goool20000VOooo`005Oooo`030000oooooooo06ooool00`000?ooooooo`2F
oooo000Eoooo00<0003oooooool0L?ooo`80002Foooo0003oooo1@0000;oool00`000?ooooooo`02
oooo00<0003oooooool00oooo`030000oooooooo07;oool20000U?ooo`001Oooo`030000oooooooo
00Koool00`000?ooo`000004oooo00<0003oooooool0M?ooo`030000oooooooo097oool000Goool0
0`000?ooooooo`08oooo00<0003oooooool00_ooo`<0001eoooo0P00097oool000Goool00`000?oo
ooooo`06oooo0P0000Goool00`000?ooooooo`1goooo0P0008ooool000Goool00`000?ooooooo`06
oooo00<0003oooooool01?ooo`030000oooooooo07Woool00`000?ooooooo`2<oooo0004oooo0P00
00Soool300001?ooo`030000oooooooo07[oool20000S?ooo`005Oooo`030000oooooooo07coool2
0000R_ooo`005Oooo`030000oooooooo07koool00`000?ooooooo`27oooo000Eoooo00<0003ooooo
ool0Ooooo`800027oooo000Eoooo00<0003oooooool0POooo`030000oooooooo08Coool001Goool2
0000Poooo`800024oooo000Eoooo00<0003oooooool0Q?ooo`030000oooooooo087oool001Goool0
0`000?ooooooo`25oooo0P00087oool001Goool00`000?ooooooo`27oooo00<0003oooooool0O_oo
o`005Oooo`030000oooooooo08Soool20000O_ooo`005Oooo`030000oooooooo08[oool00`000?oo
ooooo`1koooo000Eoooo00<0003oooooool0Roooo`80001koooo000Eoooo00<0003oooooool0SOoo
o`80001ioooo000Eoooo0P00093oool00`000?ooooooo`1foooo000Eoooo00<0003oooooool0T?oo
o`80001foooo000Eoooo00<0003oooooool0T_ooo`030000oooooooo07?oool001Goool00`000?oo
ooooo`2Coooo0P0007?oool001Goool00`000?ooooooo`2Eoooo00<0003oooooool0L?ooo`005Ooo
o`030000oooooooo09Koool20000L?ooo`005Oooo`030000oooooooo09Soool00`000?ooooooo`1]
oooo000Eoooo0P0009[oool00`000?ooooooo`1/oooo000Eoooo00<0003oooooool0V_ooo`80001/
oooo000Eoooo00<0003oooooool0W?ooo`030000oooooooo06Woool001Goool00`000?ooooooo`2M
oooo00<0003oooooool0J?ooo`005Oooo`030000oooooooo09koool20000J?ooo`005Oooo`030000
oooooooo0:3oool00`000?ooooooo`1Uoooo000Eoooo00<0003oooooool0XOooo`030000oooooooo
06Coool001Goool00`000?ooooooo`2Roooo0P0006Coool001Goool20000YOooo`030000oooooooo
067oool001Goool00`000?ooooooo`2Uoooo00<0003oooooool0H?ooo`005Oooo`030000oooooooo
0:Koool00`000?ooooooo`1Ooooo000Eoooo00<0003oooooool0Yoooo`80001Ooooo000Eoooo00<0
003oooooool0ZOooo`030000oooooooo05coool001Goool00`000?ooooooo`2Zoooo00<0003ooooo
ool0Foooo`003_ooo`<00004oooo00<0003oooooool0Zoooo`80001Koooo000>oooo00<0003ooooo
ool01?ooo`030000oooooooo0:goool00`000?ooooooo`1Hoooo000?oooo00<0003oooooool00ooo
o`<0002^oooo00<0003oooooool0Eoooo`003oooo`030000oooooooo00?oool00`000?ooooooo`2_
oooo0P0005Ooool000koool00`000?ooo`000004oooo00<0003oooooool0/Oooo`030000oooooooo
05Coool000ooool00`000?ooooooo`03oooo00<0003oooooool0/_ooo`030000oooooooo05?oool0
01Goool00`000?ooooooo`2coooo00<0003oooooool0D_ooo`005Oooo`030000oooooooo0;Coool0
0`000?ooooooo`1Aoooo000Eoooo00<0003oooooool0]Oooo`030000oooooooo053oool001Goool2
0000]oooo`80001@oooo000Eoooo00<0003oooooool0^?ooo`030000oooooooo04goool001Goool0
0`000?ooooooo`2ioooo00<0003oooooool0C?ooo`005Oooo`030000oooooooo0;[oool00`000?oo
ooooo`1;oooo000Eoooo00<0003oooooool0^oooo`030000oooooooo04[oool001Goool00`000?oo
ooooo`2loooo00<0003oooooool0BOooo`005Oooo`030000oooooooo0;goool00`000?ooooooo`18
oooo000Eoooo00<0003oooooool0__ooo`030000oooooooo04Ooool001Goool20000`?ooo`800017
oooo000Eoooo00<0003oooooool0`Oooo`030000oooooooo04Coool001Goool00`000?ooooooo`32
oooo00<0003oooooool0@oooo`005Oooo`030000oooooooo0<?oool00`000?ooooooo`12oooo000E
oooo00<0003oooooool0a?ooo`030000oooooooo047oool001Goool00`000?ooooooo`35oooo00<0
003oooooool0@?ooo`005Oooo`030000oooooooo0<Koool00`000?ooooooo`0ooooo000Eoooo00<0
003oooooool0aoooo`80000ooooo000Eoooo0P000<[oool00`000?ooooooo`0loooo000Eoooo00<0
003oooooool0b_ooo`030000oooooooo03_oool001Goool00`000?ooooooo`3;oooo00<0003ooooo
ool0>_ooo`005Oooo`030000oooooooo0<coool00`000?ooooooo`0ioooo000Eoooo00<0003ooooo
ool0cOooo`030000oooooooo03Soool001Goool00`000?ooooooo`3>oooo00<0003oooooool0=ooo
o`005Oooo`030000oooooooo0<ooool00`000?ooooooo`0foooo000Eoooo0P000=7oool00`000?oo
ooooo`0eoooo000Eoooo00<0003oooooool0dOooo`030000oooooooo03Coool001Goool00`000?oo
ooooo`3Boooo00<0003oooooool0<oooo`005Oooo`030000oooooooo0=?oool00`000?ooooooo`0b
oooo000Eoooo00<0003oooooool0e?ooo`030000oooooooo037oool001Goool00`000?ooooooo`3E
oooo00<0003oooooool0<?ooo`001?ooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo
00?oool00`000?ooooooo`3Foooo00<0003oooooool0;oooo`001?ooo`030000oooooooo00Ooool0
0`000?ooo`000004oooo00<0003oooooool0eoooo`030000oooooooo02koool000Goool00`000?oo
ooooo`08oooo00<0003oooooool00_ooo`<0003Hoooo00<0003oooooool0;Oooo`001Oooo`030000
oooooooo00Koool200001Oooo`030000oooooooo0=Woool00`000?ooooooo`0/oooo0004oooo00<0
003oool000001oooo`030000oooooooo00Coool00`000?ooooooo`3Joooo00<0003oooooool0:ooo
o`001Oooo`030000oooooooo00Koool300001?ooo`030000oooooooo0=_oool00`000?ooooooo`0Z
oooo000Eoooo00<0003oooooool0g?ooo`030000oooooooo02Woool001Goool00`000?ooooooo`3M
oooo00<0003oooooool0:?ooo`005Oooo`030000oooooooo0=koool00`000?ooooooo`0Woooo000E
oooo00<0003oooooool0goooo`030000oooooooo02Koool001Goool20000hOooo`030000oooooooo
02Goool001Goool00`000?ooooooo`3Qoooo00<0003oooooool09?ooo`005Oooo`030000oooooooo
0>;oool00`000?ooooooo`0Soooo000Eoooo00<0003oooooool0hoooo`030000oooooooo02;oool0
01Goool00`000?ooooooo`3Toooo00<0003oooooool08Oooo`005Oooo`030000oooooooo0>Goool0
0`000?ooooooo`0Poooo000Eoooo00<0003oooooool0i_ooo`030000oooooooo01ooool001Goool2
0000j?ooo`030000oooooooo01koool001Goool00`000?ooooooo`3Xoooo00<0003oooooool07Ooo
o`005Oooo`030000oooooooo0>Woool00`000?ooooooo`0Loooo000Eoooo00<0003oooooool0jOoo
o`030000oooooooo01coool001Goool00`000?ooooooo`3Zoooo00<0003oooooool06oooo`005Ooo
o`030000oooooooo0>_oool00`000?ooooooo`0Joooo000Eoooo00<0003oooooool0k?ooo`030000
oooooooo01Woool001Goool00`000?ooooooo`3]oooo00<0003oooooool06?ooo`005Oooo`80003_
oooo00<0003oooooool05oooo`005Oooo`030000oooooooo0>koool00`000?ooooooo`0Goooo000E
oooo00<0003oooooool0koooo`030000oooooooo01Koool001Goool00`000?ooooooo`3`oooo00<0
003oooooool05Oooo`005Oooo`030000oooooooo0?7oool00`000?ooooooo`0Doooo000Eoooo00<0
003oooooool0l_ooo`030000oooooooo01?oool001Goool00`000?ooooooo`3coooo00<0003ooooo
ool04_ooo`005Oooo`80003doooo00<0003oooooool04_ooo`005Oooo`030000oooooooo0?Coool0
0`000?ooooooo`0Aoooo000Eoooo00<0003oooooool0mOooo`030000oooooooo013oool001Goool0
0`000?ooooooo`3foooo00<0003oooooool03oooo`005Oooo`030000oooooooo0?Ooool00`000?oo
ooooo`0>oooo000Eoooo00<0003oooooool0n?ooo`030000oooooooo00goool000koool200001Ooo
o`030000oooooooo0?Soool00`000?ooooooo`0=oooo000@oooo00<0003oooooool00_ooo`030000
oooooooo0?Woool00`000?ooooooo`0<oooo000?oooo00<0003oooooool00oooo`<0003joooo00<0
003oooooool02oooo`004?ooo`030000oooooooo00;oool00`000?ooooooo`3koooo00<0003ooooo
ool02_ooo`003_ooo`030000oooo000000Coool00`000?ooooooo`3loooo00<0003oooooool02Ooo
o`003oooo`030000oooooooo00?oool00`000?ooooooo`3moooo00<0003oooooool02?ooo`005Ooo
o`030000oooooooo0?goool00`000?ooooooo`08oooo000Eoooo00<0003oooooool0o_ooo`030000
oooooooo00Ooool001Goool00`000?ooooooo`3ooooo00<0003oooooool01_ooo`005Oooo`030000
oooooooo0?ooool1oooo00<0003oooooool01Oooo`005Oooo`80003ooooo2_ooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3o
oooo2Oooo`00\
\>"],
  ImageRangeCache->{{{156.688, 443.688}, {489.875, 312.938}} -> {-0.68729, 
  4.92723, 0.00385924, 0.0130758}}],

Cell[TextData[{
  "\t",
  "Resolvemos la ecuaci\[OAcute]n diferencial exacta mediante el comando ",
  StyleBox["DSolve",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["y", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "==", 
              \(t\ \ y[t] + \(4  t\)\/y[t]\)}], ",", \(y[0] == 1\)}], "}"}], 
        ",", \(y[t]\), ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
    \({{y[t] \[Rule] \@\(\(-4\) + E\^\(t\^2 + Log[5]\)\)}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]],

Cell["\tRealizamos una gr\[AAcute]fica de la soluci\[OAcute]n exacta", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"exacta", "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
            StyleBox[\(Sqrt[\(-4\) + Exp[t^2 + Log[5]]]\),
              "Text"], ",", \({t, 0, 1}\), ",", 
            \(PlotStyle \[Rule] {RGBColor[1, 0, 0]}\)}], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.265973 0.280689 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15506 -18 -4.5 ]
[.01131 .15506 0 4.5 ]
[.01131 .2954 -6 -4.5 ]
[.01131 .2954 0 4.5 ]
[.01131 .43575 -18 -4.5 ]
[.01131 .43575 0 4.5 ]
[.01131 .57609 -6 -4.5 ]
[.01131 .57609 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15506 m
.03006 .15506 L
s
[(1.5)] .01131 .15506 1 0 Mshowa
.02381 .2954 m
.03006 .2954 L
s
[(2)] .01131 .2954 1 0 Mshowa
.02381 .43575 m
.03006 .43575 L
s
[(2.5)] .01131 .43575 1 0 Mshowa
.02381 .57609 m
.03006 .57609 L
s
[(3)] .01131 .57609 1 0 Mshowa
.125 Mabswid
.02381 .04278 m
.02756 .04278 L
s
.02381 .07085 m
.02756 .07085 L
s
.02381 .09892 m
.02756 .09892 L
s
.02381 .12699 m
.02756 .12699 L
s
.02381 .18313 m
.02756 .18313 L
s
.02381 .2112 m
.02756 .2112 L
s
.02381 .23927 m
.02756 .23927 L
s
.02381 .26733 m
.02756 .26733 L
s
.02381 .32347 m
.02756 .32347 L
s
.02381 .35154 m
.02756 .35154 L
s
.02381 .37961 m
.02756 .37961 L
s
.02381 .40768 m
.02756 .40768 L
s
.02381 .46382 m
.02756 .46382 L
s
.02381 .49189 m
.02756 .49189 L
s
.02381 .51995 m
.02756 .51995 L
s
.02381 .54802 m
.02756 .54802 L
s
.02381 .60416 m
.02756 .60416 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01475 L
.03279 .01478 L
.03527 .01482 L
.0379 .01487 L
.04262 .01499 L
.04749 .01515 L
.05205 .01533 L
.06244 .01587 L
.07305 .01659 L
.08274 .01739 L
.10458 .01974 L
.12357 .02235 L
.14429 .02582 L
.18493 .0344 L
.22406 .04482 L
.26565 .0581 L
.30571 .07293 L
.34426 .089 L
.38527 .10795 L
.42475 .12795 L
.46273 .14876 L
.50315 .17261 L
.54206 .19721 L
.58342 .22518 L
.62326 .25392 L
.66159 .28331 L
.70238 .31654 L
.74164 .35056 L
.77939 .38524 L
.8196 .42446 L
.85828 .46459 L
.89942 .51003 L
.93905 .55672 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 128}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->12,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04?oool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00005oooo0012
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`05oooo0012oooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool01Oooo`00@_ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00Goool004;oool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`05oooo0013oooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000Ooool00?oooolQoooo000E
oooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000koool700003?l00?l00000
01Goool00`000?ooooooo`09oooo1ol000Ooool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`05oooo000Eoooo00<0003oooooool04?ooo`_o000F
oooo00<0003oooooool0<Oooo`030000oooooooo033oool00`000?ooooooo`0aoooo00<0003ooooo
ool0<Oooo`030000oooooooo00Goool001Goool00`000?ooooooo`0Koooo1Ol00>Soool001Goool0
0`000?ooooooo`0Poooo1?l00>Coool001Goool00`000?ooooooo`0Toooo1?l00>3oool001Goool0
0`000?ooooooo`0Xoooo1?l00=coool001Goool00`000?ooooooo`0/oooo1Ol00=Ooool001Goool2
0000<_ooo`Co003Coooo000Eoooo00<0003oooooool0=Oooo`?o003@oooo000Eoooo00<0003ooooo
ool0>?ooo`?o003=oooo000Eoooo00<0003oooooool0>oooo`?o003:oooo000Eoooo00<0003ooooo
ool0?_ooo`?o0037oooo000Eoooo00<0003oooooool0@Oooo`?o0034oooo000Eoooo00<0003ooooo
ool0A?ooo`;o0032oooo000Eoooo0P0004Ooool3o`00_oooo`005Oooo`030000oooooooo04Woool3
o`00_?ooo`005Oooo`030000oooooooo04coool2o`00^_ooo`005Oooo`030000oooooooo04koool3
o`00]oooo`005Oooo`030000oooooooo057oool2o`00]Oooo`005Oooo`030000oooooooo05?oool2
o`00/oooo`005Oooo`030000oooooooo05Goool2o`00/Oooo`005Oooo`030000oooooooo05Ooool2
o`00[oooo`005Oooo`80001Joooo0_l00:goool001Goool00`000?ooooooo`1Koooo0_l00:_oool0
01Goool00`000?ooooooo`1Moooo0_l00:Woool001Goool00`000?ooooooo`1Ooooo0_l00:Ooool0
01Goool00`000?ooooooo`1Qoooo0_l00:Goool001Goool00`000?ooooooo`1Soooo0_l00:?oool0
01Goool00`000?ooooooo`1Uoooo0_l00:7oool001Goool00`000?ooooooo`1Woooo0_l009ooool0
01Goool20000J_ooo`;o002Moooo000Eoooo00<0003oooooool0Joooo`;o002Koooo000Eoooo00<0
003oooooool0KOooo`;o002Ioooo000Eoooo00<0003oooooool0Koooo`03o`00oooooooo09Koool0
01Goool00`000?ooooooo`1`oooo0_l009Koool000?oool500000_ooo`030000oooooooo00;oool0
0`000?ooooooo`03oooo00<0003oooooool0L_ooo`;o002Doooo0005oooo00<0003oooooool01_oo
o`030000oooo000000Coool00`000?ooooooo`1doooo00?o003oooooool0TOooo`001Oooo`030000
oooooooo00Soool00`000?ooooooo`02oooo0`0007Goool2o`00TOooo`001Oooo`030000oooooooo
00Koool200001Oooo`030000oooooooo07Ooool2o`00Soooo`001Oooo`030000oooooooo00Koool0
0`000?ooooooo`04oooo00<0003oooooool0NOooo`;o002=oooo0004oooo0P0000Soool300001?oo
o`030000oooooooo07_oool2o`00Roooo`005Oooo`030000oooooooo07goool2o`00ROooo`005Ooo
o`030000oooooooo07ooool00ol00?ooooooo`26oooo000Eoooo00<0003oooooool0P?ooo`;o0026
oooo000Eoooo00<0003oooooool0P_ooo`03o`00oooooooo08?oool001Goool20000Q?ooo`;o0023
oooo000Eoooo00<0003oooooool0QOooo`;o0021oooo000Eoooo00<0003oooooool0Qoooo`03o`00
oooooooo07koool001Goool00`000?ooooooo`28oooo0_l007koool001Goool00`000?ooooooo`2:
oooo00?o003oooooool0Noooo`005Oooo`030000oooooooo08_oool2o`00Noooo`005Oooo`030000
oooooooo08goool00ol00?ooooooo`1hoooo000Eoooo00<0003oooooool0S_ooo`;o001hoooo000E
oooo0P00097oool2o`00M_ooo`005Oooo`030000oooooooo09;oool00ol00?ooooooo`1coooo000E
oooo00<0003oooooool0Toooo`;o001coooo000Eoooo00<0003oooooool0UOooo`03o`00oooooooo
073oool001Goool00`000?ooooooo`2Foooo0_l0073oool001Goool00`000?ooooooo`2Hoooo00?o
003oooooool0KOooo`005Oooo`030000oooooooo09Woool00ol00?ooooooo`1/oooo000Eoooo0P00
09_oool2o`00K?ooo`005Oooo`030000oooooooo09coool00ol00?ooooooo`1Yoooo000Eoooo00<0
003oooooool0WOooo`03o`00oooooooo06Soool001Goool00`000?ooooooo`2Noooo0_l006Soool0
01Goool00`000?ooooooo`2Poooo00?o003oooooool0IOooo`005Oooo`030000oooooooo0:7oool0
0ol00?ooooooo`1Toooo000Eoooo00<0003oooooool0X_ooo`;o001Toooo000Eoooo00<0003ooooo
ool0Y?ooo`03o`00oooooooo067oool001Goool20000Y_ooo`03o`00oooooooo063oool001Goool0
0`000?ooooooo`2Voooo00?o003oooooool0Goooo`005Oooo`030000oooooooo0:Ooool2o`00Gooo
o`005Oooo`030000oooooooo0:Woool00ol00?ooooooo`1Loooo000Eoooo00<0003oooooool0Z_oo
o`03o`00oooooooo05_oool001Goool00`000?ooooooo`2[oooo00?o003oooooool0F_ooo`003_oo
o`<00004oooo00<0003oooooool0[?ooo`;o001Joooo000>oooo00<0003oooooool01?ooo`030000
oooooooo0:koool00ol00?ooooooo`1Goooo000?oooo00<0003oooooool00oooo`<0002_oooo00?o
003oooooool0E_ooo`003oooo`030000oooooooo00?oool00`000?ooooooo`2`oooo0_l005Koool0
00koool00`000?ooo`000004oooo00<0003oooooool0/_ooo`03o`00oooooooo05?oool000ooool0
0`000?ooooooo`03oooo00<0003oooooool0/oooo`03o`00oooooooo05;oool001Goool00`000?oo
ooooo`2doooo0_l005;oool001Goool00`000?ooooooo`2foooo00?o003oooooool0Coooo`005Ooo
o`030000oooooooo0;Ooool00ol00?ooooooo`1>oooo000Eoooo0P000;Woool00ol00?ooooooo`1=
oooo000Eoooo00<0003oooooool0^Oooo`03o`00oooooooo04coool001Goool00`000?ooooooo`2j
oooo00?o003oooooool0Boooo`005Oooo`030000oooooooo0;_oool00ol00?ooooooo`1:oooo000E
oooo00<0003oooooool0_?ooo`03o`00oooooooo04Woool001Goool00`000?ooooooo`2moooo00?o
003oooooool0B?ooo`005Oooo`030000oooooooo0;koool00ol00?ooooooo`17oooo000Eoooo00<0
003oooooool0_oooo`03o`00oooooooo04Koool001Goool20000`Oooo`03o`00oooooooo04Goool0
01Goool00`000?ooooooo`31oooo00?o003oooooool0A?ooo`005Oooo`030000oooooooo0<;oool0
0ol00?ooooooo`13oooo000Eoooo00<0003oooooool0`oooo`03o`00oooooooo04;oool001Goool0
0`000?ooooooo`34oooo00?o003oooooool0@Oooo`005Oooo`030000oooooooo0<Goool2o`00@Ooo
o`005Oooo`030000oooooooo0<Ooool00ol00?ooooooo`0noooo000Eoooo0P000<Woool00ol00?oo
ooooo`0moooo000Eoooo00<0003oooooool0bOooo`03o`00oooooooo03coool001Goool00`000?oo
ooooo`3:oooo00?o003oooooool0>oooo`005Oooo`030000oooooooo0<_oool00ol00?ooooooo`0j
oooo000Eoooo00<0003oooooool0c?ooo`03o`00oooooooo03Woool001Goool00`000?ooooooo`3=
oooo00?o003oooooool0>?ooo`005Oooo`030000oooooooo0<koool00ol00?ooooooo`0goooo000E
oooo00<0003oooooool0coooo`03o`00oooooooo03Koool001Goool20000dOooo`03o`00oooooooo
03Goool001Goool00`000?ooooooo`3Aoooo00?o003oooooool0=?ooo`005Oooo`030000oooooooo
0=;oool00ol00?ooooooo`0coooo000Eoooo00<0003oooooool0doooo`03o`00oooooooo03;oool0
01Goool00`000?ooooooo`3Doooo00?o003oooooool0<Oooo`005Oooo`030000oooooooo0=Goool0
0ol00?ooooooo`0`oooo0004oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool00ooo
o`030000oooooooo0=Koool00ol00?ooooooo`0_oooo0004oooo00<0003oooooool01oooo`030000
oooo000000Coool00`000?ooooooo`3Goooo00?o003oooooool0;_ooo`001Oooo`030000oooooooo
00Soool00`000?ooooooo`02oooo0`000=Soool00ol00?ooooooo`0]oooo0005oooo00<0003ooooo
ool01_ooo`800005oooo00<0003oooooool0fOooo`03o`00oooooooo02coool000Coool00`000?oo
o`000007oooo00<0003oooooool01?ooo`030000oooooooo0=[oool00ol00?ooooooo`0[oooo0005
oooo00<0003oooooool01_ooo`<00004oooo00<0003oooooool0foooo`03o`00oooooooo02[oool0
01Goool00`000?ooooooo`3Loooo00?o003oooooool0:Oooo`005Oooo`030000oooooooo0=goool0
0ol00?ooooooo`0Xoooo000Eoooo00<0003oooooool0g_ooo`03o`00oooooooo02Ooool001Goool2
0000h?ooo`03o`00oooooooo02Koool001Goool00`000?ooooooo`3Poooo00?o003oooooool09Ooo
o`005Oooo`030000oooooooo0>7oool00ol00?ooooooo`0Toooo000Eoooo00<0003oooooool0h_oo
o`03o`00oooooooo02?oool001Goool00`000?ooooooo`3Soooo00?o003oooooool08_ooo`005Ooo
o`030000oooooooo0>Coool00ol00?ooooooo`0Qoooo000Eoooo00<0003oooooool0iOooo`03o`00
oooooooo023oool001Goool00`000?ooooooo`3Voooo00?o003oooooool07oooo`005Oooo`80003W
oooo00?o003oooooool07oooo`005Oooo`030000oooooooo0>Ooool00ol00?ooooooo`0Noooo000E
oooo00<0003oooooool0j?ooo`03o`00oooooooo01goool001Goool00`000?ooooooo`3Yoooo00?o
003oooooool07?ooo`005Oooo`030000oooooooo0>[oool00ol00?ooooooo`0Koooo000Eoooo00<0
003oooooool0joooo`03o`00oooooooo01[oool001Goool00`000?ooooooo`3/oooo00?o003ooooo
ool06Oooo`005Oooo`030000oooooooo0>goool00ol00?ooooooo`0Hoooo000Eoooo0P000>ooool0
0ol00?ooooooo`0Goooo000Eoooo00<0003oooooool0k_ooo`03o`00oooooooo01Ooool001Goool0
0`000?ooooooo`3_oooo00?o003oooooool05_ooo`005Oooo`030000oooooooo0?3oool00ol00?oo
ooooo`0Eoooo000Eoooo00<0003oooooool0lOooo`03o`00oooooooo01Coool001Goool00`000?oo
ooooo`3boooo00?o003oooooool04oooo`005Oooo`030000oooooooo0??oool00ol00?ooooooo`0B
oooo000Eoooo0P000?Coool00ol00?ooooooo`0Boooo000Eoooo00<0003oooooool0m?ooo`03o`00
oooooooo017oool001Goool00`000?ooooooo`3eoooo00?o003oooooool04?ooo`005Oooo`030000
oooooooo0?Koool00ol00?ooooooo`0?oooo000Eoooo00<0003oooooool0moooo`03o`00oooooooo
00koool001Goool00`000?ooooooo`3hoooo00?o003oooooool03Oooo`003_ooo`800005oooo00<0
003oooooool0nOooo`03o`00oooooooo00coool0013oool00`000?ooooooo`02oooo00<0003ooooo
ool0nOooo`03o`00oooooooo00coool000ooool00`000?ooooooo`03oooo0`000?[oool00ol00?oo
ooooo`0;oooo000@oooo00<0003oooooool00_ooo`030000oooooooo0?_oool00ol00?ooooooo`0:
oooo000>oooo00<0003oool000001?ooo`030000oooooooo0?coool00ol00?ooooooo`09oooo000?
oooo00<0003oooooool00oooo`030000oooooooo0?goool00ol00?ooooooo`08oooo000Eoooo00<0
003oooooool0o_ooo`03o`00oooooooo00Ooool001Goool00`000?ooooooo`3noooo00?o003ooooo
ool01oooo`005Oooo`030000oooooooo0?ooool00ol00?ooooooo`06oooo000Eoooo00<0003ooooo
ool0ooooo`7oool00ol00?ooooooo`05oooo000Eoooo0P000?ooool:oooo000Eoooo00<0003ooooo
ool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000oooooooo0?ooool9
oooo0000\
\>"],
  ImageRangeCache->{{{156.688, 443.688}, {238.75, 61.8125}} -> {-0.68729, 
  1.64447, 0.00385924, 0.0130944}}],

Cell["\<\
\tPonemos ambas gr\[AAcute]ficas superpuestas para observar la exactitud del \
m\[EAcute]todo\
\>", "Text"],

Cell[BoxData[
    \(\(Show[apro, exacta]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.265973 0.280689 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15506 -18 -4.5 ]
[.01131 .15506 0 4.5 ]
[.01131 .2954 -6 -4.5 ]
[.01131 .2954 0 4.5 ]
[.01131 .43575 -18 -4.5 ]
[.01131 .43575 0 4.5 ]
[.01131 .57609 -6 -4.5 ]
[.01131 .57609 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15506 m
.03006 .15506 L
s
[(1.5)] .01131 .15506 1 0 Mshowa
.02381 .2954 m
.03006 .2954 L
s
[(2)] .01131 .2954 1 0 Mshowa
.02381 .43575 m
.03006 .43575 L
s
[(2.5)] .01131 .43575 1 0 Mshowa
.02381 .57609 m
.03006 .57609 L
s
[(3)] .01131 .57609 1 0 Mshowa
.125 Mabswid
.02381 .04278 m
.02756 .04278 L
s
.02381 .07085 m
.02756 .07085 L
s
.02381 .09892 m
.02756 .09892 L
s
.02381 .12699 m
.02756 .12699 L
s
.02381 .18313 m
.02756 .18313 L
s
.02381 .2112 m
.02756 .2112 L
s
.02381 .23927 m
.02756 .23927 L
s
.02381 .26733 m
.02756 .26733 L
s
.02381 .32347 m
.02756 .32347 L
s
.02381 .35154 m
.02756 .35154 L
s
.02381 .37961 m
.02756 .37961 L
s
.02381 .40768 m
.02756 .40768 L
s
.02381 .46382 m
.02756 .46382 L
s
.02381 .49189 m
.02756 .49189 L
s
.02381 .51995 m
.02756 .51995 L
s
.02381 .54802 m
.02756 .54802 L
s
.02381 .60416 m
.02756 .60416 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .02173 L
.21429 .04228 L
.30952 .07493 L
.40476 .11824 L
.5 .17135 L
.59524 .2341 L
.69048 .30704 L
.78571 .39137 L
.88095 .48898 L
.97619 .60248 L
s
1 0 0 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01475 L
.03279 .01478 L
.03527 .01482 L
.0379 .01487 L
.04262 .01499 L
.04749 .01515 L
.05205 .01533 L
.06244 .01587 L
.07305 .01659 L
.08274 .01739 L
.10458 .01974 L
.12357 .02235 L
.14429 .02582 L
.18493 .0344 L
.22406 .04482 L
.26565 .0581 L
.30571 .07293 L
.34426 .089 L
.38527 .10795 L
.42475 .12795 L
.46273 .14876 L
.50315 .17261 L
.54206 .19721 L
.58342 .22518 L
.62326 .25392 L
.66159 .28331 L
.70238 .31654 L
.74164 .35056 L
.77939 .38524 L
.8196 .42446 L
.85828 .46459 L
.89942 .51003 L
.93905 .55672 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 128}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->12,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04?oool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D00005oooo0012
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`05oooo0012oooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool01Oooo`00@_ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00Goool004;oool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`05oooo0013oooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000Ooool00?oooolQoooo000E
oooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000koool700003?l00?l00000
01Goool00`000?ooooooo`04oooo1@0000Oo00000`000?ooooooo`04oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool01Oooo`005Oooo`030000
oooooooo013oool;o`005_ooo`030000oooooooo037oool00`000?ooooooo`0`oooo00<0003ooooo
ool0<Oooo`030000oooooooo037oool00`000?ooooooo`05oooo000Eoooo00<0003oooooool06_oo
o`030000o`00o`0000?o003Xoooo000Eoooo00<0003oooooool07_ooo`800004o`00i?ooo`005Ooo
o`030000oooooooo02;oool200001?l00>3oool001Goool00`000?ooooooo`0Woooo00<0003o003o
00000_l00=coool001Goool00`000?ooooooo`0[oooo00<0003o003o00000ol00=Ooool001Goool2
0000<?ooo`800004o`00doooo`005Oooo`030000oooooooo03?oool200000ol00=3oool001Goool0
0`000?ooooooo`0foooo0P0000?o003=oooo000Eoooo00<0003oooooool0>Oooo`800003o`00b_oo
o`005Oooo`030000oooooooo03coool200000ol00<Ooool001Goool00`000?ooooooo`0noooo0`00
00?o0034oooo000Eoooo00<0003oooooool0@Oooo`<00002o`00`_ooo`005Oooo`800015oooo0P00
00?o002ooooo000Eoooo00<0003oooooool0Aoooo`800003o`00_?ooo`005Oooo`030000oooooooo
04[oool200000_l00;[oool001Goool00`000?ooooooo`1=oooo00@0003o003o003o002goooo000E
oooo00<0003oooooool0Coooo`800002o`00]Oooo`005Oooo`030000oooooooo057oool200000_l0
0;?oool001Goool00`000?ooooooo`1Doooo00<0003o003o0000/Oooo`005Oooo`030000oooooooo
05Koool00`000?l00?l0002_oooo000Eoooo0P0005Woool00`000?l00?l0002]oooo000Eoooo00<0
003oooooool0Foooo`;o002[oooo000Eoooo00<0003oooooool0GOooo`;o00000`000?ooooooo`2V
oooo000Eoooo00<0003oooooool0Goooo`;o00000`000?ooooooo`2Toooo000Eoooo00<0003ooooo
ool0HOooo`;o00000`000?ooooooo`2Roooo000Eoooo00<0003oooooool0Hoooo`;o00000`000?oo
ooooo`2Poooo000Eoooo00<0003oooooool0IOooo`;o00000`000?ooooooo`2Noooo000Eoooo00<0
003oooooool0Ioooo`;o00000`000?ooooooo`2Loooo000Eoooo0P0006[oool2o`00WOooo`005Ooo
o`030000oooooooo06_oool2o`00Voooo`005Oooo`030000oooooooo06goool2o`00VOooo`005Ooo
o`030000oooooooo06ooool00ol00?ooooooo`2Foooo000Eoooo00<0003oooooool0L?ooo`;o002F
oooo0003oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo
07;oool2o`00U?ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000004oooo00<0003ooooo
ool0M?ooo`03o`00oooooooo097oool000Goool00`000?ooooooo`08oooo00<0003oooooool00_oo
o`<0001eoooo0_l0097oool000Goool00`000?ooooooo`06oooo0P0000Goool00`000?ooooooo`1g
oooo0_l008ooool000Goool00`000?ooooooo`06oooo00<0003oooooool01?ooo`030000oooooooo
07Woool2o`00SOooo`001?ooo`800008oooo0`0000Coool00`000?ooooooo`1joooo00<0003o003o
0000Roooo`005Oooo`030000oooooooo07coool00`000?l00?l00029oooo000Eoooo00<0003ooooo
ool0O_ooo`030000o`00oooo08Ooool001Goool00`000?ooooooo`1ooooo00<0003o003o0000Q_oo
o`005Oooo`030000oooooooo087oool00`000?l00?ooo`24oooo000Eoooo0P0008?oool00`000?l0
0?l00023oooo000Eoooo00<0003oooooool0Q?ooo`030000o`00o`00087oool001Goool00`000?oo
ooooo`25oooo0P000003o`00oooooooo07koool001Goool00`000?ooooooo`27oooo00<0003o003o
0000O_ooo`005Oooo`030000oooooooo08Soool2000000?o003oooooool0Noooo`005Oooo`030000
oooooooo08[oool00`000?l00?l0001koooo000Eoooo00<0003oooooool0Roooo`8000000ol00?oo
ooooo`1hoooo000Eoooo00<0003oooooool0SOooo`030000o`00o`0007Soool001Goool20000T?oo
o`030000o`00o`0007Koool001Goool00`000?ooooooo`2@oooo0P000003o`00oooooooo07?oool0
01Goool00`000?ooooooo`2Boooo00<0003o003o0000Loooo`005Oooo`030000oooooooo09?oool2
000000?o003oooooool0L?ooo`005Oooo`030000oooooooo09Goool00`000?l00?l0001`oooo000E
oooo00<0003oooooool0U_ooo`8000000ol00?ooooooo`1]oooo000Eoooo00<0003oooooool0V?oo
o`030000o`00oooo06goool001Goool20000V_ooo`030000o`00o`0006coool001Goool00`000?oo
ooooo`2Joooo0P000003o`00oooooooo06Woool001Goool00`000?ooooooo`2Loooo00<0003o003o
ool0JOooo`005Oooo`030000oooooooo09goool00`000?l00?l0001Xoooo000Eoooo00<0003ooooo
ool0W_ooo`8000000ol00?ooooooo`1Uoooo000Eoooo00<0003oooooool0X?ooo`030000o`00oooo
06Goool001Goool00`000?ooooooo`2Qoooo00<0003o003o0000I?ooo`005Oooo`030000oooooooo
0:;oool2000000?o003oooooool0HOooo`005Oooo`80002Uoooo00<0003o003oool0HOooo`005Ooo
o`030000oooooooo0:Goool00`000?l00?ooo`1Poooo000Eoooo00<0003oooooool0Y_ooo`030000
o`00o`0005ooool001Goool00`000?ooooooo`2Woooo0P000003o`00oooooooo05coool001Goool0
0`000?ooooooo`2Yoooo00<0003o003oool0G?ooo`005Oooo`030000oooooooo0:[oool00`000?l0
0?ooo`1Koooo000>oooo0`0000Coool00`000?ooooooo`2[oooo00<0003o003o0000F_ooo`003_oo
o`030000oooooooo00Coool00`000?ooooooo`2]oooo00<0003o003oool0F?ooo`003oooo`030000
oooooooo00?oool30000[_ooo`030000o`00oooo05Ooool000ooool00`000?ooooooo`03oooo00<0
003oooooool0[oooo`030000o`00o`0005Koool000koool00`000?ooo`000004oooo00<0003ooooo
ool0/Oooo`030000o`00oooo05Coool000ooool00`000?ooooooo`03oooo00<0003oooooool0/_oo
o`030000o`00oooo05?oool001Goool00`000?ooooooo`2coooo00<0003o003o0000D_ooo`005Ooo
o`030000oooooooo0;Coool00`000?ooool0001Aoooo000Eoooo00<0003oooooool0]Oooo`030000
ooooo`00053oool001Goool20000]oooo`8000000ol00?ooooooo`1=oooo000Eoooo00<0003ooooo
ool0^?ooo`030000o`00oooo04goool001Goool00`000?ooooooo`2ioooo00<0003o003oool0C?oo
o`005Oooo`030000oooooooo0;[oool00`000?l00?ooo`1;oooo000Eoooo00<0003oooooool0^ooo
o`030000o`00oooo04[oool001Goool00`000?ooooooo`2loooo00<0003o003oool0BOooo`005Ooo
o`030000oooooooo0;goool00`000?l00?ooo`18oooo000Eoooo00<0003oooooool0__ooo`030000
o`00oooo04Ooool001Goool20000`?ooo`030000o`00oooo04Koool001Goool00`000?ooooooo`31
oooo00?o003oooooool0A?ooo`005Oooo`030000oooooooo0<;oool00ol00?ooooooo`13oooo000E
oooo00<0003oooooool0`oooo`03o`00oooooooo04;oool001Goool00`000?ooooooo`34oooo00?o
003oooooool0@Oooo`005Oooo`030000oooooooo0<Goool2o`00@Oooo`005Oooo`030000oooooooo
0<Koool00`000?l00?ooo`0ooooo000Eoooo0P000<Soool00`000?l00?ooo`0noooo000Eoooo00<0
003oooooool0bOooo`03o`00oooooooo03coool001Goool00`000?ooooooo`3:oooo00?o003ooooo
ool0>oooo`005Oooo`030000oooooooo0<_oool00ol00?ooooooo`0joooo000Eoooo00<0003ooooo
ool0c?ooo`03o`00oooooooo03Woool001Goool00`000?ooooooo`3=oooo00?o003oooooool0>?oo
o`005Oooo`030000oooooooo0<koool00ol00?ooooooo`0goooo000Eoooo00<0003oooooool0cooo
o`03o`00oooooooo03Koool001Goool20000dOooo`03o`00oooooooo03Goool001Goool00`000?oo
ooooo`3Aoooo00?o003oooooool0=?ooo`005Oooo`030000oooooooo0=;oool00ol00?ooooooo`0c
oooo000Eoooo00<0003oooooool0doooo`03o`00oooooooo03;oool001Goool00`000?ooooooo`3D
oooo00?o003oooooool0<Oooo`005Oooo`030000oooooooo0=Goool00ol00?ooooooo`0`oooo0004
oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo0=Koool0
0ol00?ooooooo`0_oooo0004oooo00<0003oooooool01oooo`030000oooo000000Coool00`000?oo
ooooo`3Goooo00?o003oooooool0;_ooo`001Oooo`030000oooooooo00Soool00`000?ooooooo`02
oooo0`000=Soool00ol00?ooooooo`0]oooo0005oooo00<0003oooooool01_ooo`800005oooo00<0
003oooooool0fOooo`03o`00oooooooo02coool000Coool00`000?ooo`000007oooo00<0003ooooo
ool01?ooo`030000oooooooo0=[oool00ol00?ooooooo`0[oooo0005oooo00<0003oooooool01_oo
o`<00004oooo00<0003oooooool0foooo`03o`00oooooooo02[oool001Goool00`000?ooooooo`3L
oooo00?o003oooooool0:Oooo`005Oooo`030000oooooooo0=goool00ol00?ooooooo`0Xoooo000E
oooo00<0003oooooool0g_ooo`03o`00oooooooo02Ooool001Goool20000h?ooo`03o`00oooooooo
02Koool001Goool00`000?ooooooo`3Poooo00?o003oooooool09Oooo`005Oooo`030000oooooooo
0>7oool00ol00?ooooooo`0Toooo000Eoooo00<0003oooooool0h_ooo`03o`00oooooooo02?oool0
01Goool00`000?ooooooo`3Soooo00?o003oooooool08_ooo`005Oooo`030000oooooooo0>Coool0
0ol00?ooooooo`0Qoooo000Eoooo00<0003oooooool0iOooo`03o`00oooooooo023oool001Goool0
0`000?ooooooo`3Voooo00?o003oooooool07oooo`005Oooo`80003Woooo00?o0000003oool07ooo
o`005Oooo`030000oooooooo0>Ooool00ol000000?ooo`0Noooo000Eoooo00<0003oooooool0j?oo
o`03o`000000oooo01goool001Goool00`000?ooooooo`3Yoooo00?o003oooooool07?ooo`005Ooo
o`030000oooooooo0>[oool00ol00?ooooooo`0Koooo000Eoooo00<0003oooooool0joooo`03o`00
oooooooo01[oool001Goool00`000?ooooooo`3/oooo00?o003oooooool06Oooo`005Oooo`030000
oooooooo0>goool00ol00?ooooooo`0Hoooo000Eoooo0P000>ooool00ol00?ooooooo`0Goooo000E
oooo00<0003oooooool0k_ooo`03o`00oooooooo01Ooool001Goool00`000?ooooooo`3_oooo00?o
003oooooool05_ooo`005Oooo`030000oooooooo0?3oool00ol00?ooooooo`0Eoooo000Eoooo00<0
003oooooool0lOooo`03o`00oooooooo01Coool001Goool00`000?ooooooo`3boooo00?o003ooooo
ool04oooo`005Oooo`030000oooooooo0??oool00ol00?ooooooo`0Boooo000Eoooo0P000?Coool0
0ol00?ooooooo`0Boooo000Eoooo00<0003oooooool0m?ooo`03o`00oooooooo017oool001Goool0
0`000?ooooooo`3eoooo00?o003oooooool04?ooo`005Oooo`030000oooooooo0?Koool00ol00?oo
ooooo`0?oooo000Eoooo00<0003oooooool0moooo`03o`00oooooooo00koool001Goool00`000?oo
ooooo`3hoooo00?o003oooooool03Oooo`003_ooo`800005oooo00<0003oooooool0n?ooo`030000
o`00oooo00goool0013oool00`000?ooooooo`02oooo00<0003oooooool0nOooo`03o`00oooooooo
00coool000ooool00`000?ooooooo`03oooo0`000?[oool00ol00?ooooooo`0;oooo000@oooo00<0
003oooooool00_ooo`030000oooooooo0?_oool00ol00?ooooooo`0:oooo000>oooo00<0003oool0
00001?ooo`030000oooooooo0?coool00ol00?ooooooo`09oooo000?oooo00<0003oooooool00ooo
o`030000oooooooo0?goool00ol00?ooooooo`08oooo000Eoooo00<0003oooooool0oOooo`030000
o`00oooo00Soool001Goool00`000?ooooooo`3noooo00?o003oooooool01oooo`005Oooo`030000
oooooooo0?ooool00ol00?ooooooo`06oooo000Eoooo00<0003oooooool0ooooo`7oool00ol00?oo
ooooo`05oooo000Eoooo0P000?ooool:oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool0
0`000?ooooooo`3ooooo2Oooo`005Oooo`030000oooooooo0?ooool9oooo0000\
\>"],
  ImageRangeCache->{{{156.688, 443.688}, {472.938, 296}} -> {-0.68729, 
  4.71102, 0.00385924, 0.0130944}}],

Cell["\<\
\tComo podemos observar  este m\[EAcute]todo es, en general,  m\[AAcute]s \
exacto que el m\[EAcute]todo de Euler.\
\>", "Text"],

Cell["Ejercicios Propuestos.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Euler para aproximar la soluci\[OAcute]n del \
problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = \(-t\)\ y - \(4  t\)\/y\)]],
  ", con  y(0)=1, en 0\[LessEqual]t\[LessEqual]1, usando h=0.1."
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "\tSe considera  el problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' \((t)\) = 1\/t\^2 - y\/t - y\^2\)]],
  " en 1\[LessEqual]t\[LessEqual]2, con ",
  Cell[BoxData[
      \(TraditionalForm\`y(1) = \(-1\), \ 
      cuya\ soluci\[OAcute]n\ exacta\ es\)]],
  Cell[BoxData[
      \(TraditionalForm\`y(t)\)]],
  " =",
  Cell[BoxData[
      \(TraditionalForm\`\(-1\)\/t\)]],
  ". Usando como valor de h= 0.1, aproximar la soluci\[OAcute]n mediante el m\
\[EAcute]todo de Euler y representarla gr\[AAcute]ficamente."
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "\t",
  "Resolver, mediante el m\[EAcute]todo de Euler,  el problema de valor \
inicial y'=cos y, en 0\[LessEqual]t\[LessEqual]1 con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 0, \)\)]],
  " siendo h=0.2 \n\tRepresentar gr\[AAcute]ficamente la curva \
soluci\[OAcute]n aproximada y exacta, y finalmente compararlas represent\
\[AAcute]ndolas conjuntamente. "
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Taylor de orden 2 para aproximar la soluci\
\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = 1 + t\ \(sen(ty)\)\)]],
  ", con  y(0)=0, en  0\[LessEqual]t\[LessEqual]0.5, siendo h=0.05"
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "\t",
  "Dado el problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = 1\/t\^2 - y\/t - y\^2\)]],
  " en 1\[LessEqual]t\[LessEqual]2,con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(1) = \(-1\), \)\)]],
  " siendo h=0.1 \n\ta) Aproximar la soluci\[OAcute]n mediante el \
m\[EAcute]todo de Euler y el de Taylor de orden 2.\n\tb) Representar gr\
\[AAcute]ficamente la curva soluci\[OAcute]n superpuesta de ambos \
m\[EAcute]todos."
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 6:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "\t",
  "Resolver, utilizando el m\[EAcute]todo de Taylor de orden 2, el problema \
de valor inicial y'=",
  Cell[BoxData[
      \(TraditionalForm\`\(1\/t\) \((y\^2 + y)\)\)]],
  ", en 1 \[PrecedesSlantEqual] t \[PrecedesSlantEqual] 3,con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(1) = \(-2\), \)\)]],
  " siendo h=0.5 .\n\tRepresentar gr\[AAcute]ficamente la curva soluci\
\[OAcute]n aproximada y exacta, y finalmente compararlas \
represent\[AAcute]ndolas conjuntamente. "
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 7:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Taylor de orden 3 para aproximar la soluci\
\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = \(\(-3\)\ y\)\/\(1 + t\)\)]],
  ",con  y(6)=7, en  6\[LessEqual]t\[LessEqual]10, siendo h=0.2."
}], "Text"],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 8:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "\tSe considera el problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = t\/y - t\ y\)]],
  "  en 0\[LessEqual]t\[LessEqual]1, con ",
  Cell[BoxData[
      \(TraditionalForm\`y(0) = 1\)]],
  ", siendo h=0.2 \n\ta) Aproximar la soluci\[OAcute]n mediante el \
m\[EAcute]todo de Taylor de orden 2, de orden 3 y el de Euler.\n\tb) \
Representar gr\[AAcute]ficamente la curva soluci\[OAcute]n superpuesta de los \
citados m\[EAcute]todos."
}], "Text"],

Cell[CellGroupData[{

Cell["Datos del grupo.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tNombre de los alumnos del grupo: 

\tGrupo: 

\tOrdenador utilizado:
\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 713}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{905, 688},
WindowMargins->{{3, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 7"}, {
    "Pr\[AAcute]ctica n\.ba 7", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{108, 86.375}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True,
"GraphicsPrintingFormat"->"RenderInFrontEnd"},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->False,
CellLabelAutoDelete->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1,
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 409, 13, 166, "Title",
  Evaluatable->False],
Cell[2129, 64, 384, 14, 196, "Subtitle",
  Evaluatable->False],
Cell[2516, 80, 406, 13, 125, "Text",
  Evaluatable->False],
Cell[2925, 95, 208, 4, 53, "Section",
  Evaluatable->False],
Cell[3136, 101, 449, 9, 52, "Text",
  Evaluatable->False],
Cell[3588, 112, 335, 11, 33, "Text",
  Evaluatable->False],
Cell[3926, 125, 3706, 87, 131, "Text",
  Evaluatable->False],
Cell[7635, 214, 211, 4, 53, "Section",
  Evaluatable->False],
Cell[7849, 220, 582, 13, 33, "Text",
  Evaluatable->False],
Cell[8434, 235, 593, 17, 33, "Text",
  Evaluatable->False],
Cell[9030, 254, 1129, 25, 52, "Text",
  Evaluatable->False],
Cell[10162, 281, 520, 10, 146, "Input"],
Cell[10685, 293, 835, 25, 71, "Text",
  Evaluatable->False],
Cell[11523, 320, 309, 10, 33, "Text",
  Evaluatable->False],
Cell[11835, 332, 441, 11, 33, "Text",
  Evaluatable->False],
Cell[12279, 345, 277, 7, 33, "Text",
  Evaluatable->False],
Cell[12559, 354, 64, 1, 30, "Input"],
Cell[12626, 357, 245, 4, 33, "Text",
  Evaluatable->False],
Cell[12874, 363, 55, 1, 30, "Input"],
Cell[12932, 366, 854, 23, 201, "Output"],
Cell[13789, 391, 309, 10, 33, "Text",
  Evaluatable->False],
Cell[14101, 403, 488, 11, 36, "Text",
  Evaluatable->False],
Cell[14592, 416, 290, 7, 33, "Text",
  Evaluatable->False],
Cell[14885, 425, 70, 1, 42, "Input"],
Cell[14958, 428, 56, 1, 30, "Input"],
Cell[15017, 431, 1401, 30, 361, "Output"],
Cell[16421, 463, 258, 5, 26, "Text",
  Evaluatable->False],
Cell[16682, 470, 70, 1, 22, "Input"],
Cell[16755, 473, 13066, 364, 185, 3254, 237, "GraphicsData", "PostScript", \
"Graphics"],
Cell[29824, 839, 309, 10, 26, "Text",
  Evaluatable->False],
Cell[30136, 851, 561, 12, 54, "Text",
  Evaluatable->False],
Cell[30700, 865, 277, 7, 26, "Text",
  Evaluatable->False],
Cell[30980, 874, 56, 1, 22, "Input"],
Cell[31039, 877, 226, 4, 26, "Text",
  Evaluatable->False],
Cell[31268, 883, 57, 1, 22, "Input"],
Cell[31328, 886, 691, 21, 131, "Output"],
Cell[32022, 909, 258, 5, 26, "Text",
  Evaluatable->False],
Cell[32283, 916, 83, 1, 22, "Input"],
Cell[32369, 919, 14139, 365, 185, 3147, 225, "GraphicsData", "PostScript", \
"Graphics"],
Cell[46511, 1286, 324, 9, 26, "Text",
  Evaluatable->False],
Cell[46838, 1297, 370, 10, 22, "Input"],
Cell[47211, 1309, 112, 3, 42, "Output"],
Cell[47326, 1314, 244, 4, 26, "Text",
  Evaluatable->False],
Cell[47573, 1320, 126, 3, 22, "Input"],
Cell[47702, 1325, 15158, 424, 185, 3957, 280, "GraphicsData", "PostScript", \
"Graphics"],
Cell[62863, 1751, 307, 7, 26, "Text",
  Evaluatable->False],
Cell[63173, 1760, 63, 1, 22, "Input"],
Cell[63239, 1763, 17476, 461, 185, 4097, 290, "GraphicsData", "PostScript", \
"Graphics"],
Cell[80718, 2226, 432, 9, 54, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[81175, 2239, 56, 1, 22, "Input"],
Cell[81234, 2242, 1314, 33, 272, "Output"]
}, Open  ]],
Cell[82563, 2278, 262, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[82850, 2287, 84, 1, 22, "Input"],
Cell[82937, 2290, 14678, 394, 185, 3560, 252, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[97630, 2687, 243, 4, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[97898, 2695, 64, 1, 22, "Input"],
Cell[97965, 2698, 18028, 476, 186, 4286, 302, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[116008, 3177, 234, 4, 33, "Text",
  Evaluatable->False],
Cell[116245, 3183, 214, 4, 53, "Section",
  Evaluatable->False],
Cell[116462, 3189, 1224, 20, 128, "Text",
  Evaluatable->False],
Cell[117689, 3211, 946, 23, 39, "Text",
  Evaluatable->False],
Cell[118638, 3236, 1057, 27, 33, "Text",
  Evaluatable->False],
Cell[119698, 3265, 222, 4, 46, "Section",
  Evaluatable->False],
Cell[119923, 3271, 400, 10, 40, "Text",
  Evaluatable->False],
Cell[120326, 3283, 745, 21, 26, "Text",
  Evaluatable->False],
Cell[121074, 3306, 257, 6, 26, "Text",
  Evaluatable->False],
Cell[121334, 3314, 888, 16, 183, "Input"],
Cell[122225, 3332, 297, 7, 40, "Text",
  Evaluatable->False],
Cell[122525, 3341, 309, 10, 26, "Text",
  Evaluatable->False],
Cell[122837, 3353, 287, 6, 42, "Text"],
Cell[123127, 3361, 111, 3, 26, "Text"],
Cell[123241, 3366, 69, 1, 32, "Input"],
Cell[123313, 3369, 102, 3, 26, "Text"],
Cell[123418, 3374, 57, 1, 22, "Input"],
Cell[123478, 3377, 890, 23, 154, "Output"],
Cell[124371, 3402, 309, 10, 26, "Text",
  Evaluatable->False],
Cell[124683, 3414, 436, 11, 56, "Text"],
Cell[125122, 3427, 111, 3, 26, "Text"],
Cell[125236, 3432, 68, 1, 33, "Input"],
Cell[125307, 3435, 35, 0, 26, "Text"],
Cell[125345, 3437, 57, 1, 22, "Input"],
Cell[125405, 3440, 855, 23, 154, "Output"],
Cell[126263, 3465, 85, 1, 26, "Text"],
Cell[126351, 3468, 77, 1, 22, "Input"],
Cell[126431, 3471, 13477, 345, 185, 2925, 209, "GraphicsData", "PostScript", \
"Graphics"],
Cell[139911, 3818, 156, 5, 26, "Text"],
Cell[140070, 3825, 387, 10, 33, "Input"],
Cell[140460, 3837, 133, 3, 43, "Output"],
Cell[140596, 3842, 78, 0, 26, "Text"],
Cell[140677, 3844, 394, 11, 33, "Input"],
Cell[141074, 3857, 13928, 374, 185, 3381, 238, "GraphicsData", "PostScript", \
"Graphics"],
Cell[155005, 4233, 117, 3, 26, "Text"],
Cell[155125, 4238, 57, 1, 22, "Input"],
Cell[155185, 4241, 14640, 392, 185, 3554, 250, "GraphicsData", "PostScript", \
"Graphics"],
Cell[169828, 4635, 138, 3, 26, "Text"],
Cell[169969, 4640, 209, 4, 46, "Section",
  Evaluatable->False],
Cell[170181, 4646, 144, 6, 26, "Text"],
Cell[170328, 4654, 274, 6, 44, "Text"],
Cell[170605, 4662, 144, 6, 26, "Text"],
Cell[170752, 4670, 563, 15, 54, "Text"],
Cell[171318, 4687, 144, 6, 26, "Text"],
Cell[171465, 4695, 398, 9, 69, "Text"],
Cell[171866, 4706, 144, 6, 26, "Text"],
Cell[172013, 4714, 284, 6, 40, "Text"],
Cell[172300, 4722, 144, 6, 26, "Text"],
Cell[172447, 4730, 483, 12, 54, "Text"],
Cell[172933, 4744, 144, 6, 26, "Text"],
Cell[173080, 4752, 510, 12, 69, "Text"],
Cell[173593, 4766, 144, 6, 26, "Text"],
Cell[173740, 4774, 288, 6, 41, "Text"],
Cell[174031, 4782, 144, 6, 26, "Text"],
Cell[174178, 4790, 485, 11, 56, "Text"],

Cell[CellGroupData[{
Cell[174688, 4805, 203, 4, 46, "Section",
  Evaluatable->False],
Cell[174894, 4811, 263, 11, 97, "Text",
  Evaluatable->False]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

