(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    228253,       6282]*)
(*NotebookOutlinePosition[    229623,       6326]*)
(*  CellTagsIndexPosition[    229579,       6322]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell["\<\

M\[EAcute]todos Num\[EAcute]ricos 

 Pr\[AAcute]ctica n\.ba 8. M\[EAcute]todos unipaso II.
\
\>", "Subtitle",
  CellFrame->True,
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Departamento de  Matem\[AAcute]tica Aplicada.

E.T.S. de Ingenier\[IAcute]a Industrial de B\[EAcute]jar

Universidad de Salamanca\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell["Introducci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tContinuamos en esta pr\[AAcute]ctica con la exposici\[OAcute]n de los m\
\[EAcute]todos de paso simple. En este caso, dedicaremos la pr\[AAcute]ctica \
a los diferentes m\[EAcute]todos de Runge-Kutta  y a la elaboraci\[OAcute]n \
de los diferentes algoritmos en el lenguaje ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".  S\[OAcute]lo analizaremos los denominados",
  StyleBox[" m\[EAcute]todos cl\[AAcute]sicos",
    FontWeight->"Bold"],
  " de Runge-Kutta que son m\[EAcute]todos expl\[IAcute]citos cuyo diagrama \
de Butcher asociadocontiene una matriz estrictamente triangular inferior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[EAcute]todos de Runge-Kutta.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tRecordemos que, de acuerdo con la teor\[IAcute]a, la expresi\[OAcute]n \
general de los m\[EAcute]todos expl\[IAcute]citos de s etapas de Runge-Kutta \
es:\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  StyleBox[Cell[BoxData[
      FormBox[
        RowBox[{\(y\_\(n + 1\)\), "=", 
          RowBox[{\(y\_n\), "+", 
            RowBox[{"h", " ", 
              RowBox[{
                StyleBox[\(\[Sum]\+\(i = 1\)\%s\),
                  ScriptLevel->0], 
                StyleBox[" ",
                  ScriptLevel->0], \(\(b\_i\) k\_i\)}]}]}]}], 
        TraditionalForm]]]],
  "\n\n",
  StyleBox[Cell[BoxData[
      FormBox[
        RowBox[{\(k\_i\), "=", " ", 
          RowBox[{"f", " ", 
            RowBox[{"(", 
              RowBox[{\(t\_n + \(c\_i\) h\), ",", 
                RowBox[{\(y\_n\), "+", 
                  RowBox[{"h", 
                    RowBox[{
                      StyleBox[\(\[Sum]\+\(j = 1\)\%s\),
                        ScriptLevel->0], 
                      StyleBox[" ",
                        ScriptLevel->0], \(\(a\_ij\) k\_j\)}]}]}]}], 
              ")"}]}]}], TraditionalForm]]]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["donde ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`a\_ij\)]]],
  "=0 para j\[GreaterEqual]i y ",
  StyleBox[Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(\[Sum]\+\(j = 1\)\%s\),
              ScriptLevel->0], 
            StyleBox[" ",
              ScriptLevel->0], \(a\_ij\)}], "=", \(c\_i.\)}], 
        TraditionalForm]]]],
  StyleBox[
  "\n\tLa informaci\[OAcute]n necesaria para el dise\[NTilde]o de un m\
\[EAcute]todo de Runge-Kutta se recoge en una tabla que recibe el nombre de \
diagrama de Butcher. El orden de un m\[EAcute]todo de Runge-Kutta se \
determina, adem\[AAcute]s, por ciertas relaciones entre los coeficientes del \
diagrama de Butcher asociado.\n\t Para fijar ideas, un m\[EAcute]todo cl\
\[AAcute]sico de Runge-Kutta de 2-etapas viene dado por el  diagrama de \
Butcher:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox[Cell[BoxData[GridBox[{
        {"0", "0", "."},
        {\(c\_2\), \(c\_2\), "0"},
        {".", \(b\_1\), \(b\_2\)}
        },
      RowLines->True,
      ColumnLines->True]]]]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"donde los coeficientes que aparecen verifican el sistema de ecuaciones:",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  StyleBox[Cell[BoxData[{
      \(TraditionalForm\`b\_1 + b\_2 = 1\), 
      \(TraditionalForm\`\(b\_2\) c\_2 = \ 1\/2\)}]]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\n          Dicho sistema de ecuaciones garantiza que el m\[EAcute]todo es \
convergente y de orden 2. As\[IAcute] pues, existe una familia infinita de m\
\[EAcute]todos de Runge-Kutta de orden 2.\n           Un m\[EAcute]todo cl\
\[AAcute]sico de Runge-Kutta de 3-etapas viene dado por el  diagrama de \
Butcher:",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox[Cell[BoxData[GridBox[{
        {"0", "0", ".", "."},
        {\(c\_2\), \(c\_2\), "0", "."},
        {\(c\_3\), \(c\_3 - a\_32\), \(a\_32\), "0"},
        {".", \(b\_1\), \(b\_2\), 
          StyleBox[\(b\_3\),
            FontWeight->"Bold"]}
        },
      RowLines->True,
      ColumnLines->True]]]]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"donde los coeficientes que aparecen verifican el sistema de ecuaciones:",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  StyleBox[Cell[BoxData[{
      \(TraditionalForm\`b\_1 + b\_2 + b\_3 = 1\), 
      \(TraditionalForm\`\(b\_2\) c\_2 + \(b\_3\) c\_3 = \ 1\/2\), 
      \(TraditionalForm\`\(b\_2\) c\_2\^2 + \(b\_3\) c\_3\^2 = \ 1\/3\), 
      \(TraditionalForm\`\(b\_3\) \(c\_2\) a\_32 = \ 1\/6\)}]]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\n          Dicho sistema de ecuaciones garantiza que el m\[EAcute]todo es \
convergente y de orden 3. As\[IAcute] pues, existe una familia infinita de m\
\[EAcute]todos de Runge-Kutta de orden 3.\n          Veamos a continuaci\
\[OAcute]n algunos de los m\[EAcute]todos m\[AAcute]s utilizados.",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Un m\[EAcute]todo de Runge-Kutta de orden 2.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  StyleBox[
  "Uno de los  m\[EAcute]todos de Runge-Kutta de orden 2 m\[AAcute]s \
utilizados  viene dado por el esquema Butcher siguiente:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[GridBox[{
        {"0", "0", "."},
        {"1", "1", "0"},
        {".", \(1\/2\), \(1\/2\)}
        },
      RowLines->True,
      ColumnLines->True]], "Input",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "\t",
  StyleBox["Que se corresponde con la siguiente f\[OAcute]rmula:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm
      \`y\_\(n + 1\) = y\_n + \(h\/2\) \((K\_1 + K\_2)\)\)]]],
  StyleBox[" \n        ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(K\_1 = \)\)]]],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`f(t\_n, y\_n)\)]]],
  StyleBox["\n        ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(K\_2 = \)\)]]],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`f(t\_n + h, y\_n + K\_1\ h)\)]]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Una codificaci\[OAcute]n del m\[EAcute]todo num\[EAcute]rico anterior es \
la siguiente:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Runge2\ [f_, \ \ h_, \ \ ini_, a_, b_] := \n
      Module\ [\ {yrk, \ t, \ y, \ rktable1, c}, \n\ \ c = \((b - a)\)/h; \n
        \ \ yrk[0] = \ ini; \n\ \ t[n_] := \ a + n\ h; \ \n\ \ 
        yrk[n_] := \ \n\ \ \ \ 
          Module[{k1, \ k2}, \ \n\ \ \ \ \ \ k1 = f[t[n - 1], \ yrk[n - 1]]; 
            \n\ \ \ \ \ \ k2 = f[t[n - 1] + h, \ yrk[n - 1] + h\ k1]; \n
            \ \ \ \ \ \ yrk[n] = yrk[n - 1]\  + \((h/2)\)\ \((k1 + k2)\)]; \n
        \ \ rktable1\  = \ Table[yrk[i], \ {i, 0, c}]; \n
        Table[{t[i], rktable1[\([i + 1]\)]}, {i, 0, c}] // TableForm]\n\t\t
    \)\)], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "con el significado habitual de las variables de entrada: funci\[OAcute]n \
asociada a la ecuaci\[OAcute]n diferencial, longitud de paso, valor inicial y \
extremos del intervalo donde se calcula la aproximaci\[OAcute]n.\n\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  "A continuaci\[OAcute]n realizaremos una serie de ejemplos para ver el buen \
funcionamiento del paquete."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejemplo  1:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Usar el m\[EAcute]todo de Runge-Kutta de orden 2 anterior para aproximar \
la soluci\[OAcute]n del problema de valor inicial ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`y' = \ Cos[y]\)]]],
  ", con  y(0)=0, en  0 \[LessEqual] t\[LessEqual] 1, siendo h=0.1."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Como es habitual empezamos definiendo la funci\[OAcute]n asociada:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := Cos[y]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Runge2[f, 0.1, 0, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "0"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "0.0997502082639013032`"},
          {"0.2`", "0.198512396230006196`"},
          {"0.300000000000000044`", "0.295347987197585037`"},
          {"0.4`", "0.389409108681695848`"},
          {"0.5`", "0.479971062632183897`"},
          {"0.600000000000000088`", "0.566452323013936887`"},
          {"0.700000000000000088`", "0.648421788655880959`"},
          {"0.8`", "0.725594838893527604`"},
          {"0.9`", "0.797820875031152887`"},
          {"1.`", "0.865065422733369082`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejemplo  2:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Usar el m\[EAcute]todo de Runge-Kutta de orden 2 anterior para aproximar \
la soluci\[OAcute]n del problema de valor inicial ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`y' = 1\/t\ \((y\^2 + y)\)\)]]],
  ", con  y(1)=-2, en  1 \[LessEqual] t \[LessEqual] 3, siendo h=0.2 y \
representarla gr\[AAcute]ficamente."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox["Procedemos como antes:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := 1\/t\ \((y\^2 + y)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Runge2[f, 0.2, \(-2\), 1, 3]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"1", \(-2\)},
          {"1.19999999999999996`", \(-1.71999999999999992`\)},
          {"1.39999999999999991`", \(-1.5612725028571428`\)},
          {"1.60000000000000008`", \(-1.45953852789421434`\)},
          {"1.8`", \(-1.38890504765534728`\)},
          {"2.`", \(-1.33704381570785213`\)},
          {"2.20000000000000017`", \(-1.29736480476661931`\)},
          {"2.40000000000000035`", \(-1.26603342904476279`\)},
          {"2.60000000000000008`", \(-1.24066925453229659`\)},
          {"2.79999999999999982`", \(-1.21971733300463203`\)},
          {"3.`", \(-1.20211930992982707`\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla anterior."]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(ListPlot[%, PlotJoined -> True]; \)]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 1.49013 0.737709 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16226 -24 -4.5 ]
[.01131 .16226 0 4.5 ]
[.01131 .3098 -24 -4.5 ]
[.01131 .3098 0 4.5 ]
[.01131 .45734 -24 -4.5 ]
[.01131 .45734 0 4.5 ]
[.01131 .60488 -24 -4.5 ]
[.01131 .60488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
[(1.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16226 m
.03006 .16226 L
s
[(-1.8)] .01131 .16226 1 0 Mshowa
.02381 .3098 m
.03006 .3098 L
s
[(-1.6)] .01131 .3098 1 0 Mshowa
.02381 .45734 m
.03006 .45734 L
s
[(-1.4)] .01131 .45734 1 0 Mshowa
.02381 .60488 m
.03006 .60488 L
s
[(-1.2)] .01131 .60488 1 0 Mshowa
.125 Mabswid
.02381 .0516 m
.02756 .0516 L
s
.02381 .08849 m
.02756 .08849 L
s
.02381 .12537 m
.02756 .12537 L
s
.02381 .19914 m
.02756 .19914 L
s
.02381 .23603 m
.02756 .23603 L
s
.02381 .27291 m
.02756 .27291 L
s
.02381 .34668 m
.02756 .34668 L
s
.02381 .38357 m
.02756 .38357 L
s
.02381 .42046 m
.02756 .42046 L
s
.02381 .49423 m
.02756 .49423 L
s
.02381 .53111 m
.02756 .53111 L
s
.02381 .568 m
.02756 .568 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .22127 L
.21429 .33837 L
.30952 .41342 L
.40476 .46553 L
.5 .50378 L
.59524 .53306 L
.69048 .55617 L
.78571 .57488 L
.88095 .59034 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo001Coooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool0=_ooo`<0000g
oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool0=oooo`800007oooo001Eoooo00<0
003oooooool01_ooo`030000oooo000003Ooool00`000?ooooooo`0goooo00<0003oooooool01ooo
o`030000oooo000003[oool00`000?ooooooo`04oooo001Eoooo00<0003oooooool02?ooo`030000
oooooooo03Koool00`000?ooooooo`0goooo00<0003oooooool02?ooo`030000oooooooo03Ooool0
0`000?ooooooo`05oooo001Eoooo00<0003oooooool01_ooo`80000ioooo00<0003oooooool0=ooo
o`030000oooooooo00Koool20000>oooo`030000oooooooo00Coool005Goool00`000?ooooooo`06
oooo00<0003oooooool0=oooo`030000oooo000003Ooool00`000?ooo`000007oooo00<0003ooooo
ool0>?ooo`030000oooo000000Koool005Coool200002?ooo`<0000hoooo00<0003oooooool0=ooo
o`030000oooooooo00Koool30000>Oooo`030000oooooooo00Goool00?oooolQoooo003ooooo8Ooo
o`006oooo`030000oooooooo0?ooool3oooo000Koooo00<0003oooooool0ooooo`?oool001_oool0
0`000?ooooooo`3ooooo0oooo`005?ooool0000=0000000Koooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`05oooo000Koooo0P0003goool00`000?ooooooo`0loooo00<0003oooooool0?Ooo
o`030000oooooooo03coool00`000?ooooooo`05oooo000Koooo0P000?ooool4oooo000Koooo00<0
003oool00000ooooo`?oool001_oool00`000?ooo`00003ooooo0oooo`006oooo`040000oooooooo
0000ooooo`;oool001_oool010000?ooooooo`000?ooool2oooo000Koooo00D0003oooooooooool0
0000ooooo`7oool001_oool01@000?ooooooooooo`00003ooooo0Oooo`006oooo`800003oooo00<0
003oooooool0oOooo`006oooo`030000oooooooo00;oool00`000?ooooooo`3moooo000Koooo00<0
003oooooool00_ooo`030000oooooooo0?goool001_oool00`000?ooooooo`03oooo00<0003ooooo
ool0o?ooo`006oooo`030000oooooooo00?oool00`000?ooooooo`3loooo000Koooo00<0003ooooo
ool01?ooo`030000oooooooo0?_oool001_oool00`000?ooooooo`04oooo00<0003oooooool0nooo
o`006oooo`030000oooooooo00Goool00`000?ooooooo`3joooo000Koooo00<0003oooooool01Ooo
o`030000oooooooo0?[oool001_oool00`000?ooooooo`06oooo00<0003oooooool0nOooo`006ooo
o`800007oooo00<0003oooooool0nOooo`006oooo`030000oooooooo00Ooool00`000?ooooooo`3h
oooo000Koooo00<0003oooooool01oooo`030000oooooooo0?Soool001_oool00`000?ooooooo`07
oooo00<0003oooooool0n?ooo`006oooo`030000oooooooo00Soool00`000?ooooooo`3goooo000K
oooo00<0003oooooool02?ooo`030000oooooooo0?Ooool001_oool00`000?ooooooo`09oooo00<0
003oooooool0m_ooo`006oooo`030000oooooooo00Woool00`000?ooooooo`3foooo000Koooo00<0
003oooooool02_ooo`030000oooooooo0?Goool001_oool00`000?ooooooo`0:oooo00<0003ooooo
ool0mOooo`006oooo`80000<oooo00<0003oooooool0m?ooo`006oooo`030000oooooooo00_oool0
0`000?ooooooo`3doooo000Koooo00<0003oooooool03?ooo`030000oooooooo0??oool001_oool0
0`000?ooooooo`0<oooo00<0003oooooool0loooo`006oooo`030000oooooooo00coool00`000?oo
ooooo`3coooo000Koooo00<0003oooooool03Oooo`030000oooooooo0?;oool001_oool00`000?oo
ooooo`0=oooo00<0003oooooool0l_ooo`006oooo`030000oooooooo00koool00`000?ooooooo`3a
oooo0009oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo
00koool00`000?ooooooo`3aoooo000;oooo00<0003oooooool01_ooo`030000oooo000000Coool0
0`000?ooooooo`0?oooo00<0003oooooool0l?ooo`001Oooo`<00003oooo00<0003oooooool01_oo
o`030000oooo000000Coool200004?ooo`030000oooooooo0?3oool000_oool00`000?ooooooo`07
oooo00<0003oooooool00oooo`030000oooooooo013oool00`000?ooooooo`3_oooo000;oooo00<0
003oooooool01_ooo`030000oooo000000Coool00`000?ooooooo`0@oooo00<0003oooooool0kooo
o`002_ooo`800009oooo00<0003oooooool00oooo`030000oooooooo017oool00`000?ooooooo`3^
oooo000Koooo00<0003oooooool04Oooo`030000oooooooo0>koool001_oool00`000?ooooooo`0A
oooo00<0003oooooool0k_ooo`006oooo`030000oooooooo01;oool00`000?ooooooo`3]oooo000K
oooo00<0003oooooool04_ooo`030000oooooooo0>goool001_oool00`000?ooooooo`0Coooo00<0
003oooooool0k?ooo`006oooo`030000oooooooo01?oool00`000?ooooooo`3/oooo000Koooo0P00
01Goool00`000?ooooooo`3[oooo000Koooo00<0003oooooool05?ooo`030000oooooooo0>_oool0
01_oool00`000?ooooooo`0Eoooo00<0003oooooool0j_ooo`006oooo`030000oooooooo01Goool0
0`000?ooooooo`3Zoooo000Koooo00<0003oooooool05_ooo`030000oooooooo0>Woool001_oool0
0`000?ooooooo`0Foooo00<0003oooooool0jOooo`006oooo`030000oooooooo01Ooool00`000?oo
ooooo`3Xoooo000Koooo00<0003oooooool06?ooo`030000oooooooo0>Ooool001_oool00`000?oo
ooooo`0Hoooo00<0003oooooool0ioooo`006oooo`80000Joooo00<0003oooooool0i_ooo`006ooo
o`030000oooooooo01[oool00`000?ooooooo`3Uoooo000Koooo00<0003oooooool06oooo`030000
oooooooo0>Coool001_oool00`000?ooooooo`0Koooo00<0003oooooool0i?ooo`006oooo`030000
oooooooo01coool00`000?ooooooo`3Soooo000Koooo00<0003oooooool07Oooo`030000oooooooo
0>;oool001_oool00`000?ooooooo`0Noooo00<0003oooooool0hOooo`006oooo`030000oooooooo
01ooool00`000?ooooooo`3Poooo000Koooo00<0003oooooool07oooo`030000oooooooo0>3oool0
01_oool00`000?ooooooo`0Poooo00<0003oooooool0goooo`006oooo`80000Roooo00<0003ooooo
ool0g_ooo`006oooo`030000oooooooo02;oool00`000?ooooooo`3Moooo000Koooo00<0003ooooo
ool08oooo`030000oooooooo0=coool001_oool00`000?ooooooo`0Soooo00<0003oooooool0g?oo
o`006oooo`030000oooooooo02Coool00`000?ooooooo`3Koooo000Koooo00<0003oooooool09Ooo
o`030000oooooooo0=[oool001_oool00`000?ooooooo`0Voooo00<0003oooooool0fOooo`006ooo
o`030000oooooooo02Koool00`000?ooooooo`3Ioooo0009oooo1@0000;oool010000?oooooooooo
o`800005oooo00<0003oooooool09oooo`030000oooooooo0=Soool000_oool00`000?ooooooo`06
oooo00<0003oool000001?ooo`030000oooooooo02Soool00`000?ooooooo`3Goooo0005oooo0`00
00?oool00`000?ooooooo`06oooo00<0003oool000001?ooo`80000Zoooo00<0003oooooool0e_oo
o`002oooo`030000oooooooo00Koool200001Oooo`030000oooooooo02[oool00`000?ooooooo`3E
oooo000;oooo00<0003oooooool01_ooo`030000oooooooo00Coool00`000?ooooooo`0Zoooo00<0
003oooooool0eOooo`002_ooo`800009oooo0P0000Coool00`000?ooooooo`0[oooo00<0003ooooo
ool0e?ooo`006oooo`030000oooooooo02coool00`000?ooooooo`3Coooo000Koooo00<0003ooooo
ool0;Oooo`030000oooooooo0=;oool001_oool00`000?ooooooo`0]oooo00<0003oooooool0d_oo
o`006oooo`030000oooooooo02koool00`000?ooooooo`3Aoooo000Koooo00<0003oooooool0;ooo
o`030000oooooooo0=3oool001_oool00`000?ooooooo`0`oooo00<0003oooooool0coooo`006ooo
o`80000boooo0P000<ooool001_oool00`000?ooooooo`0coooo00<0003oooooool0c?ooo`006ooo
o`030000oooooooo03Coool00`000?ooooooo`3;oooo000Koooo00<0003oooooool0=Oooo`80003;
oooo000Koooo00<0003oooooool0=oooo`030000oooooooo0<Soool001_oool00`000?ooooooo`0h
oooo00<0003oooooool0aoooo`006oooo`030000oooooooo03Woool20000aoooo`006oooo`030000
oooooooo03_oool00`000?ooooooo`34oooo000Koooo00<0003oooooool0??ooo`030000oooooooo
0<?oool001_oool00`000?ooooooo`0moooo00<0003oooooool0`_ooo`006oooo`80000ooooo0P00
0<;oool001_oool00`000?ooooooo`10oooo00<0003oooooool0_oooo`006oooo`030000oooooooo
047oool00`000?ooooooo`2noooo000Koooo00<0003oooooool0@_ooo`80002noooo000Koooo00<0
003oooooool0A?ooo`030000oooooooo0;_oool001_oool00`000?ooooooo`15oooo00<0003ooooo
ool0^_ooo`006oooo`030000oooooooo04Koool20000^_ooo`006oooo`030000oooooooo04Soool0
0`000?ooooooo`2goooo000Koooo00<0003oooooool0BOooo`030000oooooooo0;Koool001_oool2
0000Boooo`80002foooo000Koooo00<0003oooooool0C?ooo`80002doooo000Koooo00<0003ooooo
ool0C_ooo`80002boooo000Koooo00<0003oooooool0D?ooo`80002`oooo000Koooo00<0003ooooo
ool0D_ooo`80002^oooo000Koooo00<0003oooooool0E?ooo`80002/oooo000Koooo00<0003ooooo
ool0E_ooo`80002Zoooo000Koooo00<0003oooooool0F?ooo`80002Xoooo0009oooo1@0000;oool0
0`000?ooooooo`02oooo0`0000?oool00`000?ooooooo`1Joooo0P000:Koool000_oool00`000?oo
ooooo`08oooo00<0003oooooool00_ooo`030000oooooooo05coool20000Y?ooo`001Oooo`<00003
oooo00<0003oooooool01_ooo`@00003oooo0P0005ooool20000X_ooo`002oooo`030000oooooooo
00Koool00`000?ooo`000004oooo00<0003oooooool0H?ooo`80002Poooo000;oooo00<0003ooooo
ool01oooo`800004oooo00<0003oooooool0H_ooo`80002Noooo000:oooo0P0000[oool00`000?oo
ooooo`02oooo00<0003oooooool0I?ooo`80002Loooo000Koooo00<0003oooooool0I_ooo`80002J
oooo000Koooo00<0003oooooool0J?ooo`80002Hoooo000Koooo00<0003oooooool0J_ooo`<0002E
oooo000Koooo00<0003oooooool0KOooo`80002Coooo000Koooo00<0003oooooool0Koooo`80002A
oooo000Koooo00<0003oooooool0LOooo`<0002>oooo000Koooo0P0007Goool20000S?ooo`006ooo
o`030000oooooooo07Koool20000R_ooo`006oooo`030000oooooooo07Soool20000R?ooo`006ooo
o`030000oooooooo07[oool30000QOooo`006oooo`030000oooooooo07goool40000POooo`006ooo
o`030000oooooooo087oool40000OOooo`006oooo`030000oooooooo08Goool30000N_ooo`006ooo
o`030000oooooooo08Soool40000M_ooo`006oooo`030000oooooooo08coool40000L_ooo`006ooo
o`030000oooooooo093oool40000K_ooo`006oooo`80002Eoooo100006[oool001_oool00`000?oo
ooooo`2Hoooo100006Koool001_oool00`000?ooooooo`2Loooo100006;oool001_oool00`000?oo
ooooo`2Poooo100005koool001_oool00`000?ooooooo`2Toooo100005[oool001_oool00`000?oo
ooooo`2Xoooo100005Koool001_oool00`000?ooooooo`2/oooo1@00057oool001_oool00`000?oo
ooooo`2aoooo1@0004coool001_oool00`000?ooooooo`2foooo1@0004Ooool001_oool00`000?oo
ooooo`2koooo1@0004;oool001_oool20000`Oooo`D0000moooo000Koooo00<0003oooooool0aOoo
o`D0000hoooo000Koooo00<0003oooooool0b_ooo`D0000coooo000Koooo00<0003oooooool0cooo
o`D0000^oooo000Koooo00<0003oooooool0e?ooo`H0000Xoooo000Koooo00<0003oooooool0f_oo
o`D0000Soooo000Koooo00<0003oooooool0goooo`L0000Loooo0009oooo1@0000;oool010000?oo
ooooooooo`<00004oooo00<0003oooooool0i_ooo`P0000Doooo000;oooo00<0003oooooool01_oo
o`030000oooooooo00Coool00`000?ooooooo`3^oooo200000coool000Goool300000oooo`030000
oooooooo00Ooool00`000?ooooooo`03oooo0P000?Ooool500001oooo`002oooo`030000oooooooo
00Ooool00`000?ooooooo`03oooo00<0003oooooool0ooooo`?oool000_oool00`000?ooooooo`06
oooo00<0003oool000001?ooo`030000oooooooo0?ooool3oooo000:oooo0P0000Woool00`000?oo
ooooo`03oooo00<0003oooooool0ooooo`?oool001_oool00`000?ooooooo`3ooooo0oooo`00oooo
ob7oool00?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {521.375, 344.438}} -> {-0.0264016,
   -0.315533, 0.00789457, 0.00509593}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejemplo  3:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Usar el m\[EAcute]todo de Runge-Kutta de orden 2 anterior para aproximar \
la soluci\[OAcute]n del problema de valor inicial "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`y' = \(-3\) t\ y\)]]],
  StyleBox[
  ", con  y(1)=1, en  1 \[LessEqual] t \[LessEqual] 2, siendo h=0.1 y \
representarla gr\[AAcute]ficamente.Comparar gr\[AAcute]ficamente la soluci\
\[OAcute]n aproximada con la soluci\[OAcute]n exacta."]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox["Seguimos los pasos habituales:"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    StyleBox[\(f[t_, y_] := \(-3\) t\ y\)]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Runge2[f, 0.1, 1, 1, 2]\)]], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"1", "1"},
          {"1.10000000000000008`", "0.734499999999999886`"},
          {"1.19999999999999996`", "0.524726799999999915`"},
          {"1.30000000000000004`", "0.364790071359999945`"},
          {"1.39999999999999991`", "0.246926399303583954`"},
          {"1.5`", "0.162847960340713626`"},
          {"1.60000000000000008`", "0.104711238499078862`"},
          {"1.70000000000000017`", "0.0656958310343220741`"},
          {"1.8`", "0.0402518356747291239`"},
          {"1.9`", "0.0241068243855952735`"},
          {"2.`", "0.0141265990899588311`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla anterior."]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(aproximada = ListPlot[%, PlotJoined -> True]; \)]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.00628098 0.597038 [
[.21429 -0.00622 -9 -9 ]
[.21429 -0.00622 9 0 ]
[.40476 -0.00622 -9 -9 ]
[.40476 -0.00622 9 0 ]
[.59524 -0.00622 -9 -9 ]
[.59524 -0.00622 9 0 ]
[.78571 -0.00622 -9 -9 ]
[.78571 -0.00622 9 0 ]
[.97619 -0.00622 -3 -9 ]
[.97619 -0.00622 3 0 ]
[.01131 .12569 -18 -4.5 ]
[.01131 .12569 0 4.5 ]
[.01131 .2451 -18 -4.5 ]
[.01131 .2451 0 4.5 ]
[.01131 .3645 -18 -4.5 ]
[.01131 .3645 0 4.5 ]
[.01131 .48391 -18 -4.5 ]
[.01131 .48391 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .00628 m
.21429 .01253 L
s
[(1.2)] .21429 -0.00622 0 1 Mshowa
.40476 .00628 m
.40476 .01253 L
s
[(1.4)] .40476 -0.00622 0 1 Mshowa
.59524 .00628 m
.59524 .01253 L
s
[(1.6)] .59524 -0.00622 0 1 Mshowa
.78571 .00628 m
.78571 .01253 L
s
[(1.8)] .78571 -0.00622 0 1 Mshowa
.97619 .00628 m
.97619 .01253 L
s
[(2)] .97619 -0.00622 0 1 Mshowa
.125 Mabswid
.07143 .00628 m
.07143 .01003 L
s
.11905 .00628 m
.11905 .01003 L
s
.16667 .00628 m
.16667 .01003 L
s
.2619 .00628 m
.2619 .01003 L
s
.30952 .00628 m
.30952 .01003 L
s
.35714 .00628 m
.35714 .01003 L
s
.45238 .00628 m
.45238 .01003 L
s
.5 .00628 m
.5 .01003 L
s
.54762 .00628 m
.54762 .01003 L
s
.64286 .00628 m
.64286 .01003 L
s
.69048 .00628 m
.69048 .01003 L
s
.7381 .00628 m
.7381 .01003 L
s
.83333 .00628 m
.83333 .01003 L
s
.88095 .00628 m
.88095 .01003 L
s
.92857 .00628 m
.92857 .01003 L
s
.25 Mabswid
0 .00628 m
1 .00628 L
s
.02381 .12569 m
.03006 .12569 L
s
[(0.2)] .01131 .12569 1 0 Mshowa
.02381 .2451 m
.03006 .2451 L
s
[(0.4)] .01131 .2451 1 0 Mshowa
.02381 .3645 m
.03006 .3645 L
s
[(0.6)] .01131 .3645 1 0 Mshowa
.02381 .48391 m
.03006 .48391 L
s
[(0.8)] .01131 .48391 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03613 m
.02756 .03613 L
s
.02381 .06598 m
.02756 .06598 L
s
.02381 .09584 m
.02756 .09584 L
s
.02381 .15554 m
.02756 .15554 L
s
.02381 .18539 m
.02756 .18539 L
s
.02381 .21524 m
.02756 .21524 L
s
.02381 .27495 m
.02756 .27495 L
s
.02381 .3048 m
.02756 .3048 L
s
.02381 .33465 m
.02756 .33465 L
s
.02381 .39436 m
.02756 .39436 L
s
.02381 .42421 m
.02756 .42421 L
s
.02381 .45406 m
.02756 .45406 L
s
.02381 .51376 m
.02756 .51376 L
s
.02381 .54362 m
.02756 .54362 L
s
.02381 .57347 m
.02756 .57347 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.11905 .44481 L
.21429 .31956 L
.30952 .22407 L
.40476 .15371 L
.5 .10351 L
.59524 .0688 L
.69048 .0455 L
.78571 .03031 L
.88095 .02067 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
04;oool500000_ooo`040000oooooooooooo0`0002Goool500000_ooo`030000oooooooo00;oool3
00009Oooo`D00002oooo00@0003oooooooooool200009_ooo`D00002oooo00<0003oooooool00_oo
o`030000oooooooo02[oool300002?ooo`00A?ooo`030000oooooooo00Koool00`000?ooooooo`0W
oooo00<0003oooooool02?ooo`030000oooooooo02Koool00`000?ooooooo`06oooo00<0003oool0
00009oooo`030000oooooooo00Koool00`000?ooo`00000[oooo00<0003oooooool02?ooo`00A?oo
o`030000oooooooo00Ooool00`000?ooooooo`0Voooo00<0003oooooool01_ooo`@0000Woooo00<0
003oooooool01_ooo`030000oooo000002Ooool00`000?ooooooo`06oooo00<0003oool00000;?oo
o`030000oooooooo00Ooool004Coool00`000?ooooooo`07oooo00<0003oooooool09_ooo`030000
oooooooo00Koool00`000?ooo`00000Xoooo00<0003oooooool01_ooo`80000Xoooo00<0003ooooo
ool01oooo`030000oooooooo02_oool00`000?ooooooo`07oooo0014oooo00<0003oooooool01_oo
o`030000oooo000002Ooool00`000?ooooooo`07oooo0P0002Soool00`000?ooooooo`06oooo00<0
003oooooool09oooo`030000oooooooo00Koool00`000?ooo`00000[oooo00<0003oool000002?oo
o`00@oooo`800009oooo00<0003oooooool09Oooo`80000:oooo00<0003oooooool09Oooo`800009
oooo0P0002Koool200002Oooo`030000oooooooo02_oool00`000?ooooooo`07oooo003ooooo8Ooo
o`00ooooob7oool00?oooolQoooo000Goooo00<0003oooooool0ooooo`Ooool001Ooool00`000?oo
ooooo`3ooooo1oooo`004?ooool0000?00000_ooo`005oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool01oooo`005oooo`030000oooooooo033oool00`000?ooooooo`0`oooo00<0003ooooo
ool0<?ooo`030000oooooooo033oool00`000?ooooooo`0Zoooo1`0000Woool001Ooool00`000?oo
ooooo`3Zoooo3000013oool001Ooool00`000?ooooooo`3Moooo3@0001coool001Ooool00`000?oo
ooooo`3@oooo3@0002Woool001Ooool00`000?ooooooo`36oooo2P0003Koool001Ooool00`000?oo
ooooo`30oooo1P00043oool001Ooool20000^oooo`H00016oooo000Goooo00<0003oooooool0]?oo
o`H0001<oooo000Goooo00<0003oooooool0[oooo`D0001Boooo000Goooo00<0003oooooool0Zooo
o`@0001Goooo000Goooo00<0003oooooool0Yoooo`@0001Koooo000Goooo00<0003oooooool0Y?oo
o`<0001Ooooo000Goooo00<0003oooooool0X?ooo`@0001Roooo000Goooo00<0003oooooool0W?oo
o`@0001Voooo000Goooo0P0009Woool40000J_ooo`005oooo`030000oooooooo09Goool30000K_oo
o`005oooo`030000oooooooo09;oool30000LOooo`005oooo`030000oooooooo08ooool30000M?oo
o`005oooo`030000oooooooo08coool30000Moooo`005oooo`030000oooooooo08[oool20000N_oo
o`005oooo`030000oooooooo08Ooool30000O?ooo`005oooo`030000oooooooo08Coool30000Oooo
o`005oooo`800022oooo0`0008;oool001Ooool00`000?ooooooo`1noooo0`0008Goool001Ooool0
0`000?ooooooo`1loooo0P0008Soool001Ooool00`000?ooooooo`1joooo0P0008[oool001Ooool0
0`000?ooooooo`1hoooo0P0008coool001Ooool00`000?ooooooo`1foooo0P0008koool000Koool0
0`000?ooooooo`02oooo00@0003oooooooooool300001Oooo`030000oooooooo07Coool20000T?oo
o`001Oooo`030000oooo000000Ooool00`000?ooooooo`05oooo00<0003oooooool0L_ooo`80002B
oooo0005oooo00<0003oool000002?ooo`030000oooooooo00Coool20000LOooo`80002Doooo0005
oooo00<0003oool000002?ooo`030000oooooooo00Coool00`000?ooooooo`1^oooo0P0009Koool0
00Goool00`000?ooo`000007oooo00<0003oool000001Oooo`030000oooooooo06coool20000V?oo
o`001_ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool0J_ooo`80002J
oooo000Goooo00<0003oooooool0J?ooo`80002Loooo000Goooo00<0003oooooool0I_ooo`80002N
oooo000Goooo00<0003oooooool0I?ooo`80002Poooo000Goooo00<0003oooooool0Hoooo`030000
oooooooo0:3oool001Ooool20000H_ooo`80002Soooo000Goooo00<0003oooooool0H?ooo`030000
oooooooo0:?oool001Ooool00`000?ooooooo`1Ooooo00<0003oooooool0Y?ooo`005oooo`030000
oooooooo05goool20000Yoooo`005oooo`030000oooooooo05coool00`000?ooooooo`2Woooo000G
oooo00<0003oooooool0Foooo`030000oooooooo0:Soool001Ooool00`000?ooooooo`1Ioooo0P00
0:_oool001Ooool00`000?ooooooo`1Hoooo00<0003oooooool0Zoooo`005oooo`80001Hoooo00<0
003oooooool0[?ooo`005oooo`030000oooooooo05Goool20000[oooo`005oooo`030000oooooooo
05Coool00`000?ooooooo`2_oooo000Goooo00<0003oooooool0D_ooo`80002boooo000Goooo00<0
003oooooool0DOooo`030000oooooooo0;;oool001Ooool00`000?ooooooo`1@oooo00<0003ooooo
ool0/oooo`005oooo`030000oooooooo04koool20000]_ooo`005oooo`030000oooooooo04goool0
0`000?ooooooo`2foooo000Goooo0P0004goool00`000?ooooooo`2goooo000Goooo00<0003ooooo
ool0B_ooo`80002joooo000Goooo00<0003oooooool0BOooo`030000oooooooo0;[oool001Ooool0
0`000?ooooooo`18oooo00<0003oooooool0^oooo`005oooo`030000oooooooo04Ooool00`000?oo
ooooo`2loooo000Goooo00<0003oooooool0A_ooo`030000oooooooo0;goool000Koool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`<00004oooo00<0003oooooool0AOooo`030000oooooooo
0;koool000Goool00`000?ooo`000009oooo00<0003oooooool00oooo`030000oooooooo04Coool0
0`000?ooooooo`2ooooo0005oooo00<0003oool000001oooo`@00004oooo0P0004Coool00`000?oo
ooooo`30oooo0005oooo00<0003oool000001oooo`030000oooo000000Goool00`000?ooooooo`12
oooo00<0003oooooool0`Oooo`001Oooo`030000oooo000000Soool200001Oooo`030000oooooooo
047oool00`000?ooooooo`32oooo0006oooo00<0003oooooool02?ooo`030000oooooooo00?oool0
0`000?ooooooo`10oooo00<0003oooooool0`oooo`005oooo`030000oooooooo03ooool00`000?oo
ooooo`34oooo000Goooo00<0003oooooool0?_ooo`030000oooooooo0<Goool001Ooool00`000?oo
ooooo`0moooo00<0003oooooool0a_ooo`005oooo`030000oooooooo03coool00`000?ooooooo`37
oooo000Goooo0P0003goool00`000?ooooooo`37oooo000Goooo00<0003oooooool0>oooo`030000
oooooooo0<Soool001Ooool00`000?ooooooo`0joooo00<0003oooooool0bOooo`005oooo`030000
oooooooo03Woool00`000?ooooooo`3:oooo000Goooo00<0003oooooool0>?ooo`030000oooooooo
0<_oool001Ooool00`000?ooooooo`0goooo00<0003oooooool0c?ooo`005oooo`030000oooooooo
03Koool00`000?ooooooo`3=oooo000Goooo00<0003oooooool0=Oooo`030000oooooooo0<koool0
01Ooool20000=Oooo`030000oooooooo0<ooool001Ooool00`000?ooooooo`0coooo00<0003ooooo
ool0d?ooo`005oooo`030000oooooooo03;oool00`000?ooooooo`3Aoooo000Goooo00<0003ooooo
ool0<Oooo`030000oooooooo0=;oool001Ooool00`000?ooooooo`0`oooo00<0003oooooool0dooo
o`005oooo`030000oooooooo02ooool00`000?ooooooo`3Doooo000Goooo00<0003oooooool0;_oo
o`030000oooooooo0=Goool001Ooool00`000?ooooooo`0^oooo00<0003oooooool0eOooo`005ooo
o`80000^oooo00<0003oooooool0e_ooo`005oooo`030000oooooooo02coool00`000?ooooooo`3G
oooo000Goooo00<0003oooooool0:oooo`030000oooooooo0=Soool001Ooool00`000?ooooooo`0Z
oooo00<0003oooooool0fOooo`005oooo`030000oooooooo02[oool00`000?ooooooo`3Ioooo000G
oooo00<0003oooooool0:Oooo`030000oooooooo0=[oool000Koool00`000?ooooooo`02oooo00@0
003oooooooooool200001_ooo`030000oooooooo02Soool00`000?ooooooo`3Koooo0005oooo00<0
003oool000001oooo`030000oooo000000Goool00`000?ooooooo`0Woooo00<0003oooooool0g?oo
o`001Oooo`030000oooo000000Ooool00`000?ooo`000005oooo0P0002Soool00`000?ooooooo`3L
oooo0005oooo00<0003oool000001oooo`800006oooo00<0003oooooool09_ooo`030000oooooooo
0=goool000Goool00`000?ooo`000007oooo00<0003oooooool01Oooo`030000oooooooo02Goool0
0`000?ooooooo`3Noooo0006oooo00<0003oooooool01oooo`800005oooo00<0003oooooool09?oo
o`030000oooooooo0=ooool001Ooool00`000?ooooooo`0Soooo00<0003oooooool0h?ooo`005ooo
o`030000oooooooo02?oool00`000?ooooooo`3Poooo000Goooo00<0003oooooool08_ooo`030000
oooooooo0>7oool001Ooool00`000?ooooooo`0Qoooo00<0003oooooool0h_ooo`005oooo`80000Q
oooo00<0003oooooool0hoooo`005oooo`030000oooooooo01ooool00`000?ooooooo`3Toooo000G
oooo00<0003oooooool07oooo`030000oooooooo0>Coool001Ooool00`000?ooooooo`0Noooo00<0
003oooooool0iOooo`005oooo`030000oooooooo01goool00`000?ooooooo`3Voooo000Goooo00<0
003oooooool07?ooo`030000oooooooo0>Ooool001Ooool00`000?ooooooo`0Loooo00<0003ooooo
ool0ioooo`005oooo`030000oooooooo01_oool00`000?ooooooo`3Xoooo000Goooo0P0001_oool0
0`000?ooooooo`3Yoooo000Goooo00<0003oooooool06Oooo`030000oooooooo0>[oool001Ooool0
0`000?ooooooo`0Hoooo00<0003oooooool0joooo`005oooo`030000oooooooo01Soool00`000?oo
ooooo`3[oooo000Goooo00<0003oooooool05oooo`030000oooooooo0>coool001Ooool00`000?oo
ooooo`0Foooo00<0003oooooool0kOooo`005oooo`030000oooooooo01Goool00`000?ooooooo`3^
oooo000Goooo00<0003oooooool05Oooo`030000oooooooo0>koool001Ooool200005Oooo`030000
oooooooo0>ooool001Ooool00`000?ooooooo`0Doooo00<0003oooooool0koooo`005oooo`030000
oooooooo01?oool00`000?ooooooo`3`oooo000Goooo00<0003oooooool04oooo`030000oooooooo
0?3oool001Ooool00`000?ooooooo`0Boooo00<0003oooooool0lOooo`005oooo`030000oooooooo
017oool00`000?ooooooo`3boooo0006oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`04oooo00<0003oooooool04Oooo`030000oooooooo0?;oool000Goool00`000?oo
o`000007oooo00<0003oool000001Oooo`030000oooooooo013oool00`000?ooooooo`3coooo0005
oooo00<0003oool000001oooo`030000oooo000000Goool200004Oooo`030000oooooooo0??oool0
00Goool00`000?ooo`000008oooo00<0003oooooool01?ooo`030000oooooooo00ooool00`000?oo
ooooo`3doooo0005oooo00<0003oool000001oooo`030000oooo000000Goool00`000?ooooooo`0>
oooo00<0003oooooool0mOooo`001_ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool03_ooo`030000oooooooo0?Goool001Ooool00`000?ooooooo`0=oooo00<0003ooooo
ool0m_ooo`005oooo`030000oooooooo00goool00`000?ooooooo`3foooo000Goooo00<0003ooooo
ool03?ooo`030000oooooooo0?Ooool001Ooool00`000?ooooooo`0<oooo00<0003oooooool0mooo
o`005oooo`80000<oooo00<0003oooooool0n?ooo`005oooo`030000oooooooo00[oool00`000?oo
ooooo`3ioooo000Goooo00<0003oooooool02_ooo`030000oooooooo0?Woool001Ooool00`000?oo
ooooo`09oooo00<0003oooooool0n_ooo`005oooo`030000oooooooo00Woool00`000?ooooooo`3j
oooo000Goooo00<0003oooooool02?ooo`030000oooooooo0?_oool001Ooool00`000?ooooooo`07
oooo00<0003oooooool0o?ooo`005oooo`030000oooooooo00Ooool00`000?ooooooo`3loooo000G
oooo0P0000Ooool00`000?ooooooo`3moooo000Goooo00<0003oooooool01_ooo`030000oooooooo
0?goool001Ooool00`000?ooooooo`05oooo00<0003oooooool0o_ooo`005oooo`030000oooooooo
00Goool00`000?ooooooo`3noooo000Goooo00<0003oooooool01?ooo`030000oooooooo0?ooool0
01Ooool00`000?ooooooo`03oooo00<0003oooooool0ooooo`7oool001Ooool00`000?ooooooo`03
oooo00<0003oooooool0ooooo`7oool001Ooool00`000?ooooooo`02oooo00<0003oooooool0oooo
o`;oool001Ooool200000oooo`030000oooooooo0?ooool2oooo000Goooo00D0003oooooooooool0
0000ooooo`Goool001Ooool010000?ooooooo`000?ooool6oooo000Goooo00@0003oooooool0003o
oooo1_ooo`005oooo`030000oooo00000?ooool7oooo000Goooo00<0003oool00000ooooo`Ooool0
00koool500001?ooo`80003ooooo2?ooo`004?ooo`030000oooooooo00Coool20000ooooo`Soool0
013oool00`000?ooooooo`04oooo0P000?ooool8oooo000@oooo00<0003oooooool01?ooo`030000
oooooooo0?ooool7oooo000@oooo00<0003oooooool01?ooo`030000oooooooo0?ooool7oooo000?
oooo0P0000Koool00`000?ooooooo`3ooooo1oooo`005oooo`030000oooooooo0?ooool7oooo0000
\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {463.625, 286.688}} -> {0.50662, 
  1.7137, 0.00391601, 0.00624673}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Resolvemos ahora la ecuaci\[OAcute]n diferencial de manera exacta mediante \
el comando "],
  StyleBox["DSolve",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[
      RowBox[{"DSolve", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["y", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "==", 
                \(\(-3\) t\ y[t]\)}], ",", \(y[1] == 1\)}], "}"}], ",", 
          \(y[t]\), ",", "t"}], "]"}]]], "Input"],

Cell[BoxData[
    \({{y[t] \[Rule] E\^\(3\/2 - \(3\ t\^2\)\/2\)}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox["Realizamos una gr\[AAcute]fica de la soluci\[OAcute]n exacta"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["exacta"], 
        StyleBox["="], 
        RowBox[{
          StyleBox["Plot"], 
          StyleBox["["], 
          
          StyleBox[\(Exp[\((3/2)\) - 3\ \((t^2)\)/2], {t, 1, 2}, 
            PlotStyle \[Rule] {RGBColor[1, 0, 0]}\)], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .53459 L
.10458 .4662 L
.14415 .40808 L
.18221 .35757 L
.22272 .30936 L
.26171 .26806 L
.30316 .22931 L
.34309 .19662 L
.3815 .1691 L
.42237 .14369 L
.46172 .12262 L
.49955 .10517 L
.53984 .0893 L
.57861 .07634 L
.61984 .06475 L
.65954 .05544 L
.69774 .04796 L
.73838 .04136 L
.77751 .03613 L
.81909 .0316 L
.85916 .02808 L
.89771 .02533 L
.93871 .02298 L
.97619 .02125 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 128}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->12,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
047oool500000_ooo`040000oooooooooooo0`0002Koool500000_ooo`030000oooooooo00;oool3
00009Oooo`D00002oooo00@0003oooooooooool200009oooo`D00002oooo00<0003oooooool00_oo
o`030000oooooooo02[oool300001oooo`00@oooo`030000oooooooo00Koool00`000?ooooooo`0X
oooo00<0003oooooool02?ooo`030000oooooooo02Koool00`000?ooooooo`06oooo00<0003oool0
0000:?ooo`030000oooooooo00Koool00`000?ooo`00000[oooo00<0003oooooool01oooo`00@ooo
o`030000oooooooo00Ooool00`000?ooooooo`0Woooo00<0003oooooool01_ooo`@0000Woooo00<0
003oooooool01_ooo`030000oooo000002Soool00`000?ooooooo`06oooo00<0003oool00000;?oo
o`030000oooooooo00Koool004?oool00`000?ooooooo`07oooo00<0003oooooool09oooo`030000
oooooooo00Koool00`000?ooo`00000Xoooo00<0003oooooool01_ooo`80000Yoooo00<0003ooooo
ool01oooo`030000oooooooo02_oool00`000?ooooooo`06oooo0013oooo00<0003oooooool01_oo
o`030000oooo000002Soool00`000?ooooooo`07oooo0P0002Soool00`000?ooooooo`06oooo00<0
003oooooool0:?ooo`030000oooooooo00Koool00`000?ooo`00000[oooo00<0003oool000001ooo
o`00@_ooo`800009oooo00<0003oooooool09_ooo`80000:oooo00<0003oooooool09Oooo`800009
oooo0P0002Ooool200002Oooo`030000oooooooo02_oool00`000?ooooooo`06oooo003ooooo8Ooo
o`005Oooo`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool0
0`000?ooooooo`3ooooo2Oooo`005Oooo`030000oooooooo0?ooool9oooo000?ooooo`0001400001
oooo000Eoooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`05oooo000Eoooo00<0003ooooo
ool0<Oooo`030000oooooooo037oool00`000?ooooooo`0`oooo00<0003oooooool0<Oooo`030000
oooooooo02;oool@o`001oooo`005Oooo`030000oooooooo0>Koool;o`005oooo`005Oooo`030000
oooooooo0=_oool;o`008_ooo`005Oooo`030000oooooooo0=3oool;o`00;Oooo`005Oooo`030000
oooooooo0<Goool;o`00>?ooo`005Oooo`030000oooooooo0;goool8o`00@oooo`005Oooo`80002h
oooo1_l004_oool001Goool00`000?ooooooo`2boooo1Ol0057oool001Goool00`000?ooooooo`2]
oooo1Ol005Koool001Goool00`000?ooooooo`2Yoooo1?l005_oool001Goool00`000?ooooooo`2U
oooo1?l005ooool001Goool00`000?ooooooo`2Qoooo1?l006?oool001Goool00`000?ooooooo`2N
oooo0ol006Ooool001Goool00`000?ooooooo`2Joooo1?l006[oool001Goool20000Uoooo`Co001^
oooo000Eoooo00<0003oooooool0Toooo`?o001boooo000Eoooo00<0003oooooool0Soooo`Co001e
oooo000Eoooo00<0003oooooool0Roooo`Co001ioooo000Eoooo00<0003oooooool0R?ooo`?o001m
oooo000Eoooo00<0003oooooool0Q_ooo`;o0020oooo000Eoooo00<0003oooooool0Q?ooo`;o0022
oooo000Eoooo00<0003oooooool0P_ooo`;o0024oooo000Eoooo0P00087oool2o`00Q_ooo`005Ooo
o`030000oooooooo07goool3o`00R?ooo`005Oooo`030000oooooooo07_oool2o`00Roooo`005Ooo
o`030000oooooooo07Soool3o`00SOooo`005Oooo`030000oooooooo07Koool2o`00T?ooo`005Ooo
o`030000oooooooo07Coool2o`00T_ooo`001Oooo`030000oooooooo00;oool010000?oooooooooo
o`<00004oooo00<0003oooooool0L_ooo`;o002Doooo0004oooo00<0003oool000001oooo`030000
oooooooo00Coool00`000?ooooooo`1`oooo0_l009Koool000Coool00`000?ooo`000008oooo00<0
003oooooool00oooo`<0001^oooo0_l009Soool000Coool00`000?ooo`000008oooo00<0003ooooo
ool00oooo`030000oooooooo06coool2o`00V_ooo`001?ooo`030000oooo000000Ooool00`000?oo
o`000004oooo00<0003oooooool0J_ooo`;o002Loooo0005oooo00<0003oooooool01oooo`030000
oooooooo00?oool00`000?ooooooo`1Yoooo00?o003oooooool0W?ooo`005Oooo`030000oooooooo
06Ooool2o`00Woooo`005Oooo`030000oooooooo06Koool00ol00?ooooooo`2Ooooo000Eoooo00<0
003oooooool0I?ooo`;o002Roooo000Eoooo00<0003oooooool0H_ooo`;o002Toooo000Eoooo0P00
06;oool00ol00?ooooooo`2Toooo000Eoooo00<0003oooooool0Goooo`;o002Woooo000Eoooo00<0
003oooooool0G_ooo`03o`00oooooooo0:Ooool001Goool00`000?ooooooo`1Loooo0_l00:[oool0
01Goool00`000?ooooooo`1Koooo00?o003oooooool0Z_ooo`005Oooo`030000oooooooo05[oool0
0ol00?ooooooo`2[oooo000Eoooo00<0003oooooool0F?ooo`;o002^oooo000Eoooo00<0003ooooo
ool0Eoooo`03o`00oooooooo0:koool001Goool20000E_ooo`;o002aoooo000Eoooo00<0003ooooo
ool0E?ooo`03o`00oooooooo0;7oool001Goool00`000?ooooooo`1Coooo00?o003oooooool0/_oo
o`005Oooo`030000oooooooo057oool2o`00]Oooo`005Oooo`030000oooooooo053oool00ol00?oo
ooooo`2eoooo000Eoooo00<0003oooooool0Coooo`03o`00oooooooo0;Koool001Goool00`000?oo
ooooo`1>oooo00?o003oooooool0]oooo`005Oooo`030000oooooooo04goool00ol00?ooooooo`2h
oooo000Eoooo0P0004coool2o`00^oooo`005Oooo`030000oooooooo04[oool00ol00?ooooooo`2k
oooo000Eoooo00<0003oooooool0BOooo`03o`00oooooooo0;coool001Goool00`000?ooooooo`18
oooo00?o003oooooool0_Oooo`005Oooo`030000oooooooo04Ooool00ol00?ooooooo`2noooo000E
oooo00<0003oooooool0A_ooo`03o`00oooooooo0;ooool000Goool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`<00003oooo00<0003oooooool0AOooo`03o`00oooooooo0<3oool000Coool0
0`000?ooo`000009oooo00<0003oooooool00_ooo`030000oooooooo04Coool00ol00?ooooooo`31
oooo0004oooo00<0003oool000001oooo`@00003oooo0`0004?oool00ol00?ooooooo`32oooo0004
oooo00<0003oool000001oooo`030000oooo000000Coool00`000?ooooooo`12oooo00?o003ooooo
ool0`oooo`001?ooo`030000oooo000000Soool200001?ooo`030000oooooooo047oool00ol00?oo
ooooo`34oooo0005oooo00<0003oooooool02?ooo`030000oooooooo00;oool00`000?ooooooo`10
oooo00?o003oooooool0aOooo`005Oooo`030000oooooooo03ooool00ol00?ooooooo`36oooo000E
oooo00<0003oooooool0?_ooo`03o`00oooooooo0<Ooool001Goool00`000?ooooooo`0moooo00?o
003oooooool0b?ooo`005Oooo`030000oooooooo03coool00ol00?ooooooo`39oooo000Eoooo0P00
03coool00ol00?ooooooo`3:oooo000Eoooo00<0003oooooool0>_ooo`03o`00oooooooo0<_oool0
01Goool00`000?ooooooo`0ioooo00?o003oooooool0c?ooo`005Oooo`030000oooooooo03Soool0
0ol00?ooooooo`3=oooo000Eoooo00<0003oooooool0=oooo`03o`00oooooooo0<koool001Goool0
0`000?ooooooo`0foooo00?o003oooooool0coooo`005Oooo`030000oooooooo03Goool00ol00?oo
ooooo`3@oooo000Eoooo00<0003oooooool0=?ooo`03o`00oooooooo0=7oool001Goool20000=?oo
o`03o`00oooooooo0=;oool001Goool00`000?ooooooo`0boooo00?o003oooooool0doooo`005Ooo
o`030000oooooooo037oool00ol00?ooooooo`3Doooo000Eoooo00<0003oooooool0<?ooo`03o`00
oooooooo0=Goool001Goool00`000?ooooooo`0`oooo00?o003oooooool0eOooo`005Oooo`030000
oooooooo02ooool00ol00?ooooooo`3Foooo000Eoooo00<0003oooooool0;_ooo`03o`00oooooooo
0=Ooool001Goool00`000?ooooooo`0]oooo00?o003oooooool0f?ooo`005Oooo`80000]oooo00?o
003oooooool0fOooo`005Oooo`030000oooooooo02_oool00ol00?ooooooo`3Joooo000Eoooo00<0
003oooooool0:oooo`03o`00oooooooo0=[oool001Goool00`000?ooooooo`0Zoooo00?o003ooooo
ool0foooo`005Oooo`030000oooooooo02Woool00ol00?ooooooo`3Loooo000Eoooo00<0003ooooo
ool0:?ooo`03o`00oooooooo0=goool000Goool00`000?ooooooo`02oooo00@0003oooooooooool2
00001Oooo`030000oooooooo02Ooool00ol00?ooooooo`3Noooo0004oooo00<0003oool000001ooo
o`030000oooo000000Coool00`000?ooooooo`0Woooo00?o003oooooool0g_ooo`001?ooo`030000
oooo000000Ooool00`000?ooo`000004oooo0`0002Koool00ol00?ooooooo`3Ooooo0004oooo00<0
003oool000001oooo`800005oooo00<0003oooooool09Oooo`03o`00oooooooo0>3oool000Coool0
0`000?ooo`000007oooo00<0003oooooool01?ooo`030000oooooooo02Coool00ol00?ooooooo`3Q
oooo0005oooo00<0003oooooool01oooo`800004oooo00<0003oooooool09?ooo`03o`00oooooooo
0>7oool001Goool00`000?ooooooo`0Soooo00?o003oooooool0h_ooo`005Oooo`030000oooooooo
02;oool00ol00?ooooooo`3Soooo000Eoooo00<0003oooooool08_ooo`03o`00oooooooo0>?oool0
01Goool00`000?ooooooo`0Qoooo00?o003oooooool0i?ooo`005Oooo`80000Qoooo00?o003ooooo
ool0iOooo`005Oooo`030000oooooooo01ooool00ol00?ooooooo`3Voooo000Eoooo00<0003ooooo
ool07oooo`03o`00oooooooo0>Koool001Goool00`000?ooooooo`0Noooo00?o003oooooool0iooo
o`005Oooo`030000oooooooo01goool00ol00?ooooooo`3Xoooo000Eoooo00<0003oooooool07Ooo
o`03o`00oooooooo0>Soool001Goool00`000?ooooooo`0Loooo00?o003oooooool0jOooo`005Ooo
o`030000oooooooo01_oool00ol00?ooooooo`3Zoooo000Eoooo0P0001coool00ol00?ooooooo`3Z
oooo000Eoooo00<0003oooooool06_ooo`03o`00oooooooo0>_oool001Goool00`000?ooooooo`0I
oooo00?o003oooooool0k?ooo`005Oooo`030000oooooooo01Soool00ol00?ooooooo`3]oooo000E
oooo00<0003oooooool06?ooo`03o`00oooooooo0>goool001Goool00`000?ooooooo`0Goooo00?o
003oooooool0k_ooo`005Oooo`030000oooooooo01Koool00ol00?ooooooo`3_oooo000Eoooo00<0
003oooooool05_ooo`03o`00oooooooo0>ooool001Goool200005_ooo`03o`00oooooooo0?3oool0
01Goool00`000?ooooooo`0Doooo00?o003oooooool0lOooo`005Oooo`030000oooooooo01Coool0
0ol00?ooooooo`3aoooo000Eoooo00<0003oooooool04oooo`03o`00oooooooo0?;oool001Goool0
0`000?ooooooo`0Boooo00?o003oooooool0loooo`005Oooo`030000oooooooo01;oool00ol00?oo
ooooo`3coooo0005oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03
oooo00<0003oooooool04Oooo`03o`00oooooooo0?Coool000Coool00`000?ooo`000007oooo00<0
003oool000001?ooo`030000oooooooo013oool00ol00?ooooooo`3eoooo0004oooo00<0003oool0
00001oooo`030000oooo000000Coool300004?ooo`03o`00oooooooo0?Goool000Coool00`000?oo
o`000008oooo00<0003oooooool00oooo`030000oooooooo00ooool00ol00?ooooooo`3foooo0004
oooo00<0003oool000001oooo`030000oooo000000Coool00`000?ooooooo`0>oooo00?o003ooooo
ool0moooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`03oooo00<0003oooooool03_oo
o`03o`00oooooooo0?Ooool001Goool00`000?ooooooo`0=oooo00?o003oooooool0n?ooo`005Ooo
o`030000oooooooo00coool00ol00?ooooooo`3ioooo000Eoooo00<0003oooooool03?ooo`03o`00
oooooooo0?Woool001Goool00`000?ooooooo`0;oooo00?o003oooooool0n_ooo`005Oooo`80000;
oooo00?o003oooooool0noooo`005Oooo`030000oooooooo00[oool00ol00?ooooooo`3koooo000E
oooo00<0003oooooool02Oooo`03o`00oooooooo0?coool001Goool00`000?ooooooo`08oooo00?o
003oooooool0oOooo`005Oooo`030000oooooooo00Soool00ol00?ooooooo`3moooo000Eoooo00<0
003oooooool01oooo`03o`00oooooooo0?koool001Goool00`000?ooooooo`06oooo00?o003ooooo
ool0ooooo`005Oooo`030000oooooooo00Koool00ol00?ooooooo`3ooooo000Eoooo0P0000Koool0
0ol00?ooooooo`3ooooo0Oooo`005Oooo`030000oooooooo00Goool00ol00?ooooooo`3ooooo0Ooo
o`005Oooo`030000oooooooo00Coool00ol00?ooooooo`3ooooo0_ooo`005Oooo`030000oooooooo
00Coool00ol00?ooooooo`3ooooo0_ooo`005Oooo`030000oooooooo00?oool00ol00?ooooooo`3o
oooo0oooo`005Oooo`030000oooooooo00?oool00ol00?ooooooo`3ooooo0oooo`005Oooo`030000
oooooooo00;oool00ol00?ooooooo`3ooooo1?ooo`005Oooo`030000oooooooo00;oool00ol00?oo
ooooo`3ooooo1?ooo`005Oooo`800002oooo00?o003oooooool0ooooo`Goool001Goool01@000?oo
ooooooooool0003ooooo1oooo`005Oooo`040000ooooooooo`00ooooo`Soool001Goool010000?oo
ooooool00?ooool8oooo000Eoooo00<0003ooooo0000ooooo`Woool001Goool00`000?ooool0003o
oooo2Oooo`003Oooo`D00003oooo00<0003o003oool0ooooo`Woool000ooool00`000?ooooooo`03
oooo00<0003o003oool0ooooo`Woool000ooool00`000?ooooooo`03oooo00?o000000000000oooo
o`Woool000ooool00`000?ooooooo`03oooo00<0003oooooool0ooooo`Woool000ooool00`000?oo
ooooo`03oooo00<0003oooooool0ooooo`Woool000koool200001Oooo`030000oooooooo0?ooool9
oooo000Eoooo00<0003oooooool0ooooo`Woool00001\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {260.75, 83.8125}} -> {0.520458, 
  0.446233, 0.00386179, 0.00624851}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Ponemos ambas gr\[AAcute]ficas superpuestas para observar la exactitud del \
m\[EAcute]todo"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Show[aproximada, exacta]; \)]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.11905 .44704 L
.21429 .32357 L
.30952 .22943 L
.40476 .16006 L
.5 .11057 L
.59524 .07635 L
.69048 .05338 L
.78571 .03841 L
.88095 .0289 L
.97619 .02303 L
s
1 0 0 r
.02381 .60332 m
.06244 .53459 L
.10458 .4662 L
.14415 .40808 L
.18221 .35757 L
.22272 .30936 L
.26171 .26806 L
.30316 .22931 L
.34309 .19662 L
.3815 .1691 L
.42237 .14369 L
.46172 .12262 L
.49955 .10517 L
.53984 .0893 L
.57861 .07634 L
.61984 .06475 L
.65954 .05544 L
.69774 .04796 L
.73838 .04136 L
.77751 .03613 L
.81909 .0316 L
.85916 .02808 L
.89771 .02533 L
.93871 .02298 L
.97619 .02125 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
047oool500000_ooo`040000oooooooooooo0`0002Koool500000_ooo`030000oooooooo00;oool3
00009Oooo`D00002oooo00@0003oooooooooool200009oooo`D00002oooo00<0003oooooool00_oo
o`030000oooooooo02[oool300001oooo`00@oooo`030000oooooooo00Koool00`000?ooooooo`0X
oooo00<0003oooooool02?ooo`030000oooooooo02Koool00`000?ooooooo`06oooo00<0003oool0
0000:?ooo`030000oooooooo00Koool00`000?ooo`00000[oooo00<0003oooooool01oooo`00@ooo
o`030000oooooooo00Ooool00`000?ooooooo`0Woooo00<0003oooooool01_ooo`@0000Woooo00<0
003oooooool01_ooo`030000oooo000002Soool00`000?ooooooo`06oooo00<0003oool00000;?oo
o`030000oooooooo00Koool004?oool00`000?ooooooo`07oooo00<0003oooooool09oooo`030000
oooooooo00Koool00`000?ooo`00000Xoooo00<0003oooooool01_ooo`80000Yoooo00<0003ooooo
ool01oooo`030000oooooooo02_oool00`000?ooooooo`06oooo0013oooo00<0003oooooool01_oo
o`030000oooo000002Soool00`000?ooooooo`07oooo0P0002Soool00`000?ooooooo`06oooo00<0
003oooooool0:?ooo`030000oooooooo00Koool00`000?ooo`00000[oooo00<0003oool000001ooo
o`00@_ooo`800009oooo00<0003oooooool09_ooo`80000:oooo00<0003oooooool09Oooo`800009
oooo0P0002Ooool200002Oooo`030000oooooooo02_oool00`000?ooooooo`06oooo003ooooo8Ooo
o`005Oooo`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool0
0`000?ooooooo`3ooooo2Oooo`005Oooo`030000oooooooo0?ooool9oooo000?ooooo`0001400001
oooo000Eoooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`05oooo000Eoooo00<0003ooooo
ool0<Oooo`030000oooooooo037oool00`000?ooooooo`0`oooo00<0003oooooool0<Oooo`030000
oooooooo02;oool@o`001oooo`005Oooo`030000oooooooo0>Koool;o`002@0000koool001Goool0
0`000?ooooooo`3Koooo2ol000L0000Koooo000Eoooo00<0003oooooool0d?ooo`_o00050000:?oo
o`005Oooo`030000oooooooo0<Goool;o`000`0003Goool001Goool00`000?ooooooo`2moooo2?l0
00@0000ooooo000Eoooo0P000;Soool6o`001P0004Goool001Goool00`000?ooooooo`2boooo1Ol0
00D0001<oooo000Eoooo00<0003oooooool0[Oooo`Go00040000D_ooo`005Oooo`030000oooooooo
0:Woool4o`00100005Ooool001Goool00`000?ooooooo`2Uoooo1?l000@0001Koooo000Eoooo00<0
003oooooool0XOooo`Co00001?ooo`000000000005ooool001Goool00`000?ooooooo`2Noooo0ol0
0003oooo000000000080001Roooo000Eoooo00<0003oooooool0V_ooo`Co00040000I_ooo`005Ooo
o`80002Goooo1?l000@0001Zoooo000Eoooo00<0003oooooool0Toooo`?o00001?ooo`0000000000
06koool001Goool00`000?ooooooo`2?oooo1?l00004oooo000000000000LOooo`005Oooo`030000
oooooooo08_oool4o`000_ooo`<0001doooo000Eoooo00<0003oooooool0R?ooo`?o0003oooo0`00
07Ooool001Goool00`000?ooooooo`26oooo0_l000Coool20000N_ooo`005Oooo`030000oooooooo
08Coool2o`000oooo`<0001loooo000Eoooo00<0003oooooool0P_ooo`;o0002oooo0`0007ooool0
01Goool20000POooo`;o00001?ooo`000000000008;oool001Goool00`000?ooooooo`1moooo0ol0
00<00025oooo000Eoooo00<0003oooooool0Noooo`;o00000oooo`0000000028oooo000Eoooo00<0
003oooooool0N?ooo`?o00000oooo`000000002:oooo000Eoooo00<0003oooooool0M_ooo`;o0002
oooo0P0008coool001Goool00`000?ooooooo`1doooo0_l000;oool20000S_ooo`001Oooo`030000
oooooooo00;oool010000?ooooooooooo`<00004oooo00<0003oooooool0L_ooo`;o0002oooo0P00
093oool000Coool00`000?ooo`000007oooo00<0003oooooool01?ooo`030000oooooooo073oool2
o`000_ooo`80002Boooo0004oooo00<0003oool000002?ooo`030000oooooooo00?oool30000K_oo
o`;o0002oooo0P0009Coool000Coool00`000?ooo`000008oooo00<0003oooooool00oooo`030000
oooooooo06coool2o`000_ooo`80002Foooo0004oooo00<0003oool000001oooo`030000oooo0000
00Coool00`000?ooooooo`1Zoooo0_l000;oool20000V?ooo`001Oooo`030000oooooooo00Ooool0
0`000?ooooooo`03oooo00<0003oooooool0JOooo`03o`00oooooooo0080002Joooo000Eoooo00<0
003oooooool0Ioooo`;o00000oooo`000000002Loooo000Eoooo00<0003oooooool0I_ooo`04o`00
oooo00000000W_ooo`005Oooo`030000oooooooo06Coool2o`000P000:3oool001Goool00`000?oo
ooooo`1Roooo0_l00003oooo0000oooo0:7oool001Goool20000H_ooo`04o`00oooo00000000Xooo
o`005Oooo`030000oooooooo05ooool2o`0000?oool0003oool0Y?ooo`005Oooo`030000oooooooo
05koool01?l00?ooooooo`000:Koool001Goool00`000?ooooooo`1Loooo0_l00003oooo00000000
0:Ooool001Goool00`000?ooooooo`1Koooo00Co003oooooool0002Yoooo000Eoooo00<0003ooooo
ool0F_ooo`04o`00oooooooo0000Z_ooo`005Oooo`030000oooooooo05Soool2o`0000?oool00000
0000Zoooo`005Oooo`030000oooooooo05Ooool01?l00?ooooooo`000:goool001Goool20000E_oo
o`;o0002oooo00<0003oooooool0[?ooo`005Oooo`030000oooooooo05Coool00ol00?ooooooo`02
0000[oooo`005Oooo`030000oooooooo05?oool01?l00?ooooooo`000;7oool001Goool00`000?oo
ooooo`1Aoooo0_l00003oooo000000000;;oool001Goool00`000?ooooooo`1@oooo00Co003ooooo
ool0002doooo000Eoooo00<0003oooooool0Coooo`04o`00oooooooo0000]Oooo`005Oooo`030000
oooooooo04koool01?l00?ooo`0000000;Koool001Goool00`000?ooooooo`1=oooo00?o003oool0
0000^?ooo`005Oooo`80001<oooo0_l00003oooo0000oooo0;Soool001Goool00`000?ooooooo`1:
oooo00Co003oool00000002joooo000Eoooo00<0003oooooool0BOooo`03o`00oooo00000;coool0
01Goool00`000?ooooooo`18oooo00?o003oool00000_Oooo`005Oooo`030000oooooooo04Ooool0
0ol00?ooo`00002noooo000Eoooo00<0003oooooool0A_ooo`03o`00oooo00000;ooool000Goool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`<00003oooo00<0003oooooool0AOooo`03o`00
oooo00000<3oool000Coool00`000?ooo`000009oooo00<0003oooooool00_ooo`030000oooooooo
04Coool00ol00?ooo`000031oooo0004oooo00<0003oool000001oooo`@00003oooo0`0004?oool0
0ol00?ooo`000032oooo0004oooo00<0003oool000001oooo`030000oooo000000Coool00`000?oo
ooooo`12oooo00?o003oool00000`oooo`001?ooo`030000oooo000000Soool200001?ooo`030000
oooooooo047oool00ol00?ooo`000034oooo0005oooo00<0003oooooool02?ooo`030000oooooooo
00;oool00`000?ooooooo`10oooo00?o003oool00000aOooo`005Oooo`030000oooooooo03ooool0
0ol00?ooo`000036oooo000Eoooo00<0003oooooool0?_ooo`03o`00oooo00000<Ooool001Goool0
0`000?ooooooo`0moooo00?o003oool00000b?ooo`005Oooo`030000oooooooo03coool00ol00?oo
o`000039oooo000Eoooo0P0003coool00ol00?ooo`00003:oooo000Eoooo00<0003oooooool0>_oo
o`03o`00oooo00000<_oool001Goool00`000?ooooooo`0ioooo00?o003oool00000c?ooo`005Ooo
o`030000oooooooo03Soool00ol00?ooo`00003=oooo000Eoooo00<0003oooooool0=oooo`03o`00
oooo00000<koool001Goool00`000?ooooooo`0foooo00?o003oool00000coooo`005Oooo`030000
oooooooo03Goool00ol00?ooo`00003@oooo000Eoooo00<0003oooooool0=?ooo`03o`00oooo0000
0=7oool001Goool20000=?ooo`03o`00oooo00000=;oool001Goool00`000?ooooooo`0boooo00?o
003oool00000doooo`005Oooo`030000oooooooo037oool00ol00?ooo`00003Doooo000Eoooo00<0
003oooooool0<?ooo`03o`00oooo00000=Goool001Goool00`000?ooooooo`0`oooo00?o0000003o
ool0eOooo`005Oooo`030000oooooooo02ooool00ol000000?ooo`3Foooo000Eoooo00<0003ooooo
ool0;_ooo`03o`000000oooo0=Ooool001Goool00`000?ooooooo`0]oooo00?o003oool00000f?oo
o`005Oooo`80000]oooo00?o003oool00000fOooo`005Oooo`030000oooooooo02_oool00ol00?oo
o`00003Joooo000Eoooo00<0003oooooool0:oooo`03o`000000oooo0=[oool001Goool00`000?oo
ooooo`0Zoooo00?o003oool00000foooo`005Oooo`030000oooooooo02Woool00ol00?ooo`00003L
oooo000Eoooo00<0003oooooool0:?ooo`03o`00oooo00000=goool000Goool00`000?ooooooo`02
oooo00@0003oooooooooool200001Oooo`030000oooooooo02Ooool00ol00?ooo`00003Noooo0004
oooo00<0003oool000001oooo`030000oooo000000Coool00`000?ooooooo`0Woooo00?o003oool0
0000g_ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004oooo0`0002Koool00ol00?oo
o`00003Ooooo0004oooo00<0003oool000001oooo`800005oooo00<0003oooooool09Oooo`03o`00
oooo00000>3oool000Coool00`000?ooo`000007oooo00<0003oooooool01?ooo`030000oooooooo
02Coool00ol00?ooo`00003Qoooo0005oooo00<0003oooooool01oooo`800004oooo00<0003ooooo
ool09?ooo`03o`00oooo00000>7oool001Goool00`000?ooooooo`0Soooo00?o003oool00000h_oo
o`005Oooo`030000oooooooo02;oool00ol00?ooo`00003Soooo000Eoooo00<0003oooooool08_oo
o`03o`000000oooo0>?oool001Goool00`000?ooooooo`0Qoooo00?o0000003oool0i?ooo`005Ooo
o`80000Qoooo00?o003oool00000iOooo`005Oooo`030000oooooooo01ooool00ol00?ooo`00003V
oooo000Eoooo00<0003oooooool07oooo`03o`000000oooo0>Koool001Goool00`000?ooooooo`0N
oooo00?o0000003oool0ioooo`005Oooo`030000oooooooo01goool00ol00?ooo`00003Xoooo000E
oooo00<0003oooooool07Oooo`03o`000000oooo0>Soool001Goool00`000?ooooooo`0Loooo00?o
0000003oool0jOooo`005Oooo`030000oooooooo01_oool00ol000000?ooo`3Zoooo000Eoooo0P00
01coool00ol000000?ooo`3Zoooo000Eoooo00<0003oooooool06_ooo`03o`000000oooo0>_oool0
01Goool00`000?ooooooo`0Ioooo00?o0000003oool0k?ooo`005Oooo`030000oooooooo01Soool0
0ol000000?ooo`3]oooo000Eoooo00<0003oooooool06?ooo`03o`000000oooo0>goool001Goool0
0`000?ooooooo`0Goooo00?o0000003oool0k_ooo`005Oooo`030000oooooooo01Koool00ol00000
0?ooo`3_oooo000Eoooo00<0003oooooool05_ooo`03o`00oooooooo0>ooool001Goool200005_oo
o`03o`000000oooo0?3oool001Goool00`000?ooooooo`0Doooo00?o0000003oool0lOooo`005Ooo
o`030000oooooooo01Coool00ol000000?ooo`3aoooo000Eoooo00<0003oooooool04oooo`03o`00
0000oooo0?;oool001Goool00`000?ooooooo`0Boooo00?o0000003oool0loooo`005Oooo`030000
oooooooo01;oool00ol000000?ooo`3coooo0005oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo00<0003oooooool04Oooo`03o`000000oooo0?Coool000Coool0
0`000?ooo`000007oooo00<0003oool000001?ooo`030000oooooooo013oool00ol000000?ooo`3e
oooo0004oooo00<0003oool000001oooo`030000oooo000000Coool300004?ooo`03o`000000oooo
0?Goool000Coool00`000?ooo`000008oooo00<0003oooooool00oooo`030000oooooooo00ooool0
0ol000000?ooo`3foooo0004oooo00<0003oool000001oooo`030000oooo000000Coool00`000?oo
ooooo`0>oooo00?o003oool00000moooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`03
oooo00<0003oooooool03_ooo`03o`000000oooo0?Ooool001Goool00`000?ooooooo`0=oooo00?o
0000003oool0n?ooo`005Oooo`030000oooooooo00coool00ol00?ooo`00003ioooo000Eoooo00<0
003oooooool03?ooo`03o`000000oooo0?Woool001Goool00`000?ooooooo`0;oooo00?o0000003o
ool0n_ooo`005Oooo`80000;oooo00?o003oool00000noooo`005Oooo`030000oooooooo00[oool0
0ol000000?ooo`3koooo000Eoooo00<0003oooooool02Oooo`03o`00oooo00000?coool001Goool0
0`000?ooooooo`08oooo00?o003oool00000oOooo`005Oooo`030000oooooooo00Soool00ol00000
0?ooo`3moooo000Eoooo00<0003oooooool01oooo`03o`00oooo00000?koool001Goool00`000?oo
ooooo`06oooo00?o003oool00000ooooo`005Oooo`030000oooooooo00Koool00ol00?ooo`00003o
oooo000Eoooo0P0000Koool00ol00?ooo`00003ooooo0Oooo`005Oooo`030000oooooooo00Goool0
0ol000000?ooo`3ooooo0Oooo`005Oooo`030000oooooooo00Coool00ol00?ooo`00003ooooo0_oo
o`005Oooo`030000oooooooo00Coool00ol000000?ooo`3ooooo0_ooo`005Oooo`030000oooooooo
00?oool00ol000000?ooo`3ooooo0oooo`005Oooo`030000oooooooo00?oool00ol000000?ooo`3o
oooo0oooo`005Oooo`030000oooooooo00;oool00ol000000?ooo`3ooooo1?ooo`005Oooo`030000
oooooooo00;oool00ol000000?ooo`3ooooo1?ooo`005Oooo`800002oooo00?o0000003oool0oooo
o`Goool001Goool01@000?ooooooooooool0003ooooo1oooo`005Oooo`050000ooooooooo`000000
0?ooool7oooo000Eoooo00@0003ooooooooo003ooooo2?ooo`005Oooo`030000ooooo`000?ooool9
oooo000Eoooo00<0003ooooo0000ooooo`Woool000goool500000oooo`030000o`00oooo0?ooool9
oooo000?oooo00<0003oooooool00oooo`030000o`00oooo0?ooool9oooo000?oooo00<0003ooooo
ool00oooo`03o`00000000000?ooool9oooo000?oooo00<0003oooooool00oooo`030000oooooooo
0?ooool9oooo000?oooo00<0003oooooool00oooo`030000oooooooo0?ooool9oooo000>oooo0P00
00Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000oooooooo0?ooool9oooo0000\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {494.938, 318}} -> {0.520457, 
  1.90955, 0.00386179, 0.00624851}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Como se puede apreciar, la aproximaci\[OAcute]n  es considerable."]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Un m\[EAcute]todo de Runge-Kutta de orden 3.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox[
  "Uno de los  m\[EAcute]todos de Runge-Kutta de orden 3 m\[AAcute]s \
utilizados  viene dado por el esquema Butcher siguiente:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[GridBox[{
        {"0", \(\ 0\), " ", " "},
        {\(1\/2\), \(1\/2\), \(\ 0\), " "},
        {"1", \(-1\), "2", \(\ 0\)},
        {" ", \(1\/6\), \(2\/3\), \(1\/6\)}
        },
      RowLines->True,
      ColumnLines->True]], "Input",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "\t",
  StyleBox["Que se corresponde con la siguiente f\[OAcute]rmula:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`\(y\_\(n + 1\) = 
        y\_n + h(\(1\/6\) K\_1 + \(2\/3\) K\_2 + \(1\/6\) K\_3)\ \)\)]],
  StyleBox["\n        ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\(K\_1 = \)\)]],
  Cell[BoxData[
      \(TraditionalForm\`f(t\_n, y\_n)\)]],
  StyleBox["\n      ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\(K\_2 = \)\)]],
  Cell[BoxData[
      \(TraditionalForm\`f(t\_n + h\/\(2\ \), y\_n + \(h\/\(2\ \)\) K\_1)\)]],
  
  "\n      ",
  StyleBox["   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\(K\_3 = \)\)]],
  Cell[BoxData[
      \(TraditionalForm\`f(t\_n\  + \ h, y\_n - h\ K\_1 + 2\ h\ K\_2)\)]],
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Una codificaci\[OAcute]n del m\[EAcute]todo num\[EAcute]rico anterior es \
la siguiente:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Runge3\ [f_, \ \ h_, \ ini_, \ a_, \ b_]\ \  := \ \n
      Module\ [\ {yrk3, \ t, \ rktable3, c\ }, \n\ \ c = \((b - a)\)/h; \n\ \ 
        yrk3[0] = \ ini; \n\ \ t[n_] := a + n\ h; \ \n\ \ 
        yrk3[n_] := \ \n\ \ \ \ 
          Module[{k1, \ k2, \ k3}, \ \n\ \ \ \ \ \ 
            k1\  = \ f[t[n - 1], \ yrk3[n - 1]]; \n\ \ \ \ \ \ 
            k2\  = \ f[t[n - 1]\  + \ h/2, \ 
                yrk3[n - 1]\  + \ \((h/2)\)\ k1]; \n\ \ \ \ \ \ 
            k3\  = \ f[t[n - 1]\  + \ h, \ 
                yrk3[n - 1]\  - h\ k1\  + \ 2\ h\ k2]; \n\ \ \ \ 
            yrk3[n] = \ 
              yrk3[n - 1]\  + \ 
                h\ \((\((1/6)\)\ k1\  + \((2/3)\)\ k2\  + \((1/6)\)\ k3)\)]; 
        \n\ \ rktable3\  = \ Table[yrk3[i], \ {i, 0, c}]; \n
        Table[{t[i], rktable3[\([i + 1]\)]}, {i, 0, c}] // TableForm]\n\t\t
    \)\)], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell["\<\
\tcon el significado habitual de las variables de entrada. A continuaci\
\[OAcute]n realizaremos una serie de ejemplos para ver el buen funcionamiento \
del programa.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Runge-Kutta de orden 3  para aproximar la \
soluci\[OAcute]n del problema de valor inicial\n ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(y' = t\^2 - 3  y, \)\ \)\)]],
  "con  y(0)=1, en  0 \[LessEqual] t \[LessEqual]2, siendo h=0.1. Comparar \
con la soluci\[OAcute]n exacta."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell["\<\
\tProcedemos siguiendo los pasos habituales: definici\[OAcute]n de la funci\
\[OAcute]n, realizaci\[OAcute]n del algoritmo y comparaci\[OAcute]n gr\
\[AAcute]fica de las soluciones obtenidas.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := \ t\^2 - 3  y\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Runge3[f, 0.1, 1, 0, 2]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "0.74080833333333329`"},
          {"0.2`", "0.550641904166666584`"},
          {"0.300000000000000044`", "0.413318663368749916`"},
          {"0.4`", "0.316855803557892645`"},
          {"0.5`", "0.25238005586795289`"},
          {"0.600000000000000088`", "0.213320764703552434`"},
          {"0.700000000000000088`", "0.194812359596313928`"},
          {"0.8`", "0.193251885614403828`"},
          {"0.9`", "0.205971354630799385`"},
          {"1.`", "0.230995121437440253`"},
          {"1.10000000000000008`", "0.266860220757757815`"},
          {"1.20000000000000017`", "0.312483326804453032`"},
          {"1.30000000000000004`", "0.36706223683203083`"},
          {"1.40000000000000017`", "0.430002919707452235`"},
          {"1.5`", "0.50086549537670173`"},
          {"1.60000000000000008`", "0.579324232659781035`"},
          {"1.70000000000000017`", "0.665137927617901247`"},
          {"1.8`", "0.758127968734389412`"},
          {"1.90000000000000017`", "0.85816209418114866`"},
          {"2.`", "0.965142364074474023`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla anterior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.126282 0.7296 [
[.2619 .59082 -9 -9 ]
[.2619 .59082 9 0 ]
[.5 .59082 -3 -9 ]
[.5 .59082 3 0 ]
[.7381 .59082 -9 -9 ]
[.7381 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .01964 -18 -4.5 ]
[.01131 .01964 0 4.5 ]
[.01131 .16556 -18 -4.5 ]
[.01131 .16556 0 4.5 ]
[.01131 .31148 -18 -4.5 ]
[.01131 .31148 0 4.5 ]
[.01131 .4574 -18 -4.5 ]
[.01131 .4574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .60332 m
.2619 .60957 L
s
[(0.5)] .2619 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(1)] .5 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1.5)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01964 m
.03006 .01964 L
s
[(0.2)] .01131 .01964 1 0 Mshowa
.02381 .16556 m
.03006 .16556 L
s
[(0.4)] .01131 .16556 1 0 Mshowa
.02381 .31148 m
.03006 .31148 L
s
[(0.6)] .01131 .31148 1 0 Mshowa
.02381 .4574 m
.03006 .4574 L
s
[(0.8)] .01131 .4574 1 0 Mshowa
.125 Mabswid
.02381 .05612 m
.02756 .05612 L
s
.02381 .0926 m
.02756 .0926 L
s
.02381 .12908 m
.02756 .12908 L
s
.02381 .20204 m
.02756 .20204 L
s
.02381 .23852 m
.02756 .23852 L
s
.02381 .275 m
.02756 .275 L
s
.02381 .34796 m
.02756 .34796 L
s
.02381 .38444 m
.02756 .38444 L
s
.02381 .42092 m
.02756 .42092 L
s
.02381 .49388 m
.02756 .49388 L
s
.02381 .53036 m
.02756 .53036 L
s
.02381 .56684 m
.02756 .56684 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.07143 .41421 L
.11905 .27547 L
.16667 .17528 L
.21429 .1049 L
.2619 .05786 L
.30952 .02936 L
.35714 .01585 L
.40476 .01472 L
.45238 .024 L
.5 .04225 L
.54762 .06842 L
.59524 .10171 L
.64286 .14153 L
.69048 .18745 L
.7381 .23915 L
.78571 .29639 L
.83333 .359 L
.88095 .42685 L
.92857 .49983 L
.97619 .57789 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000Goool00`000?oo
ooooo`02oooo00@0003oooooooooool300001?ooo`030000oooooooo0?ooool9oooo0004oooo00<0
003oool000001oooo`030000oooooooo00Coool00`000?ooooooo`1Goooo4P0009ooool000Coool0
0`000?ooo`000008oooo00<0003oooooool00oooo`<0001Doooo0`0001;oool60000VOooo`001?oo
o`030000oooo000000Soool00`000?ooooooo`03oooo00<0003oooooool0D?ooo`@0000Koooo1@00
09Coool000Coool00`000?ooo`000007oooo00<0003oool000001?ooo`030000oooooooo04goool3
00009?ooo`80002Boooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool00`000?oo
ooooo`1;oooo0P0002Woool20000T?ooo`005Oooo`030000oooooooo04Woool20000;Oooo`<0002=
oooo000Eoooo00<0003oooooool0Aoooo`80000boooo0P0008_oool001Goool00`000?ooooooo`16
oooo00<0003oooooool0=?ooo`800029oooo000Eoooo00<0003oooooool0A?ooo`80000ioooo0P00
08Ooool001Goool00`000?ooooooo`13oooo00<0003oooooool0>oooo`800025oooo000Eoooo00<0
003oooooool0@Oooo`800010oooo00<0003oooooool0P_ooo`005Oooo`800010oooo0P0004?oool2
0000P_ooo`005Oooo`030000oooooooo03koool00`000?ooooooo`15oooo00<0003oooooool0Oooo
o`005Oooo`030000oooooooo03goool00`000?ooooooo`17oooo0P0007ooool001Goool00`000?oo
ooooo`0loooo00<0003oooooool0B_ooo`80001moooo000Eoooo00<0003oooooool0>oooo`030000
oooooooo04goool00`000?ooooooo`1joooo000Eoooo00<0003oooooool0>_ooo`030000oooooooo
04ooool20000N_ooo`005Oooo`030000oooooooo03Woool00`000?ooooooo`1Boooo00<0003ooooo
ool0Moooo`005Oooo`030000oooooooo03Ooool20000E_ooo`80001goooo000Eoooo00<0003ooooo
ool0=_ooo`030000oooooooo05Soool00`000?ooooooo`1doooo000Eoooo00<0003oooooool0=Ooo
o`030000oooooooo05[oool00`000?ooooooo`1coooo000Eoooo0P0003Goool00`000?ooooooo`1L
oooo0P0007?oool001Goool00`000?ooooooo`0coooo00<0003oooooool0Goooo`030000oooooooo
073oool001Goool00`000?ooooooo`0boooo00<0003oooooool0HOooo`80001`oooo000Eoooo00<0
003oooooool0<Oooo`030000oooooooo06Coool00`000?ooooooo`1]oooo000Eoooo00<0003ooooo
ool0<?ooo`030000oooooooo06Koool00`000?ooooooo`1/oooo000Eoooo00<0003oooooool0<?oo
o`030000oooooooo06Ooool20000K?ooo`005Oooo`030000oooooooo02ooool00`000?ooooooo`1Z
oooo00<0003oooooool0JOooo`005Oooo`030000oooooooo02koool00`000?ooooooo`1/oooo00<0
003oooooool0J?ooo`005Oooo`030000oooooooo02koool00`000?ooooooo`1]oooo0P0006Soool0
01Goool00`000?ooooooo`0]oooo00<0003oooooool0L?ooo`030000oooooooo06Goool001Goool2
0000;Oooo`030000oooooooo07;oool00`000?ooooooo`1Toooo000Eoooo00<0003oooooool0;?oo
o`030000oooooooo07?oool20000I?ooo`005Oooo`030000oooooooo02_oool00`000?ooooooo`1f
oooo00<0003oooooool0HOooo`005Oooo`030000oooooooo02_oool00`000?ooooooo`1goooo00<0
003oooooool0H?ooo`005Oooo`030000oooooooo02[oool00`000?ooooooo`1ioooo00<0003ooooo
ool0Goooo`005Oooo`030000oooooooo02Woool00`000?ooooooo`1koooo00<0003oooooool0G_oo
o`005Oooo`030000oooooooo02Woool00`000?ooooooo`1loooo00<0003oooooool0GOooo`005Ooo
o`030000oooooooo02Soool00`000?ooooooo`1noooo00<0003oooooool0G?ooo`001Oooo`030000
oooooooo00;oool00`000?ooooooo`02oooo0`0000?oool00`000?ooooooo`0Woooo00<0003ooooo
ool0P?ooo`030000oooooooo05_oool000Coool00`000?ooo`000009oooo00<0003oooooool00_oo
o`030000oooooooo02Ooool00`000?ooooooo`21oooo00<0003oooooool0F_ooo`001?ooo`030000
oooo000000Ooool400000oooo`<0000Voooo00<0003oooooool0Poooo`030000oooooooo05Woool0
00Coool00`000?ooo`000007oooo00<0003oool000001?ooo`030000oooooooo02Goool00`000?oo
ooooo`25oooo00<0003oooooool0F?ooo`001?ooo`030000oooo000000Soool200001?ooo`030000
oooooooo02Goool00`000?ooooooo`26oooo00<0003oooooool0Eoooo`001Oooo`030000oooooooo
00Soool00`000?ooooooo`02oooo00<0003oooooool09?ooo`030000oooooooo08Soool00`000?oo
ooooo`1Foooo000Eoooo00<0003oooooool09?ooo`030000oooooooo08Woool00`000?ooooooo`1E
oooo000Eoooo00<0003oooooool08oooo`030000oooooooo08_oool00`000?ooooooo`1Doooo000E
oooo00<0003oooooool08oooo`030000oooooooo08coool00`000?ooooooo`1Coooo000Eoooo00<0
003oooooool08_ooo`030000oooooooo08koool00`000?ooooooo`1Boooo000Eoooo00<0003ooooo
ool08_ooo`030000oooooooo08ooool00`000?ooooooo`1Aoooo000Eoooo00<0003oooooool08Ooo
o`030000oooooooo097oool00`000?ooooooo`1@oooo000Eoooo0P0002;oool00`000?ooooooo`2B
oooo00<0003oooooool0Coooo`005Oooo`030000oooooooo023oool00`000?ooooooo`2Doooo00<0
003oooooool0C_ooo`005Oooo`030000oooooooo023oool00`000?ooooooo`2Eoooo00<0003ooooo
ool0COooo`005Oooo`030000oooooooo01ooool00`000?ooooooo`2Foooo00<0003oooooool0COoo
o`005Oooo`030000oooooooo01ooool00`000?ooooooo`2Goooo00<0003oooooool0C?ooo`005Ooo
o`030000oooooooo01koool00`000?ooooooo`2Ioooo00<0003oooooool0Boooo`005Oooo`030000
oooooooo01koool00`000?ooooooo`2Joooo00<0003oooooool0B_ooo`005Oooo`030000oooooooo
01goool00`000?ooooooo`2Loooo00<0003oooooool0BOooo`005Oooo`030000oooooooo01goool0
0`000?ooooooo`2Moooo00<0003oooooool0B?ooo`005Oooo`030000oooooooo01coool00`000?oo
ooooo`2Ooooo00<0003oooooool0Aoooo`005Oooo`80000Moooo00<0003oooooool0X?ooo`030000
oooooooo04Koool001Goool00`000?ooooooo`0Koooo00<0003oooooool0X_ooo`030000oooooooo
04Goool001Goool00`000?ooooooo`0Koooo00<0003oooooool0Xoooo`030000oooooooo04Coool0
01Goool00`000?ooooooo`0Joooo00<0003oooooool0Y?ooo`030000oooooooo04Coool001Goool0
0`000?ooooooo`0Joooo00<0003oooooool0YOooo`030000oooooooo04?oool001Goool00`000?oo
ooooo`0Ioooo00<0003oooooool0Yoooo`030000oooooooo04;oool001Goool00`000?ooooooo`0I
oooo00<0003oooooool0Z?ooo`030000oooooooo047oool001Goool00`000?ooooooo`0Hoooo00<0
003oooooool0Z_ooo`030000oooooooo043oool001Goool00`000?ooooooo`0Hoooo00<0003ooooo
ool0Zoooo`030000oooooooo03ooool001Goool00`000?ooooooo`0Goooo00<0003oooooool0[?oo
o`030000oooooooo03ooool001Goool200006?ooo`030000oooooooo0:goool00`000?ooooooo`0n
oooo000Eoooo00<0003oooooool05oooo`030000oooooooo0:koool00`000?ooooooo`0moooo000E
oooo00<0003oooooool05_ooo`030000oooooooo0;3oool00`000?ooooooo`0loooo000Eoooo00<0
003oooooool05_ooo`030000oooooooo0;7oool00`000?ooooooo`0koooo000Eoooo00<0003ooooo
ool05_ooo`030000oooooooo0;7oool00`000?ooooooo`0koooo000Eoooo00<0003oooooool05Ooo
o`030000oooooooo0;?oool00`000?ooooooo`0joooo000Eoooo00<0003oooooool05Oooo`030000
oooooooo0;Coool00`000?ooooooo`0ioooo000Eoooo00<0003oooooool05Oooo`030000oooooooo
0;Goool00`000?ooooooo`0hoooo0005oooo00<0003oooooool00_ooo`040000oooooooooooo0P00
00Goool00`000?ooooooo`0Doooo00<0003oooooool0]oooo`030000oooooooo03Ooool000Coool0
0`000?ooo`000007oooo00<0003oool000001?ooo`030000oooooooo01Coool00`000?ooooooo`2g
oooo00<0003oooooool0=oooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004oooo0`00
01Coool00`000?ooooooo`2hoooo00<0003oooooool0=_ooo`001?ooo`030000oooo000000Ooool2
00001Oooo`030000oooooooo01?oool00`000?ooooooo`2joooo00<0003oooooool0=Oooo`001?oo
o`030000oooo000000Ooool00`000?ooooooo`04oooo00<0003oooooool04oooo`030000oooooooo
0;_oool00`000?ooooooo`0doooo0005oooo00<0003oooooool01oooo`800004oooo00<0003ooooo
ool04oooo`030000oooooooo0;_oool00`000?ooooooo`0doooo000Eoooo00<0003oooooool04_oo
o`030000oooooooo0;goool00`000?ooooooo`0coooo000Eoooo00<0003oooooool04_ooo`030000
oooooooo0;koool00`000?ooooooo`0boooo000Eoooo00<0003oooooool04_ooo`030000oooooooo
0;ooool00`000?ooooooo`0aoooo000Eoooo00<0003oooooool04Oooo`030000oooooooo0<3oool0
0`000?ooooooo`0aoooo000Eoooo00<0003oooooool04Oooo`030000oooooooo0<7oool00`000?oo
ooooo`0`oooo000Eoooo00<0003oooooool04Oooo`030000oooooooo0<;oool00`000?ooooooo`0_
oooo000Eoooo0P00017oool00`000?ooooooo`34oooo00<0003oooooool0;_ooo`005Oooo`030000
oooooooo013oool00`000?ooooooo`34oooo00<0003oooooool0;_ooo`005Oooo`030000oooooooo
00ooool00`000?ooooooo`36oooo00<0003oooooool0;Oooo`005Oooo`030000oooooooo00ooool0
0`000?ooooooo`37oooo00<0003oooooool0;?ooo`005Oooo`030000oooooooo00ooool00`000?oo
ooooo`38oooo00<0003oooooool0:oooo`005Oooo`030000oooooooo00koool00`000?ooooooo`39
oooo00<0003oooooool0:oooo`005Oooo`030000oooooooo00koool00`000?ooooooo`3:oooo00<0
003oooooool0:_ooo`005Oooo`030000oooooooo00koool00`000?ooooooo`3;oooo00<0003ooooo
ool0:Oooo`005Oooo`030000oooooooo00goool00`000?ooooooo`3=oooo00<0003oooooool0:?oo
o`005Oooo`030000oooooooo00goool00`000?ooooooo`3=oooo00<0003oooooool0:?ooo`005Ooo
o`80000>oooo00<0003oooooool0c_ooo`030000oooooooo02Ooool001Goool00`000?ooooooo`0<
oooo00<0003oooooool0d?ooo`030000oooooooo02Koool001Goool00`000?ooooooo`0<oooo00<0
003oooooool0d?ooo`030000oooooooo02Koool001Goool00`000?ooooooo`0<oooo00<0003ooooo
ool0dOooo`030000oooooooo02Goool001Goool00`000?ooooooo`0;oooo00<0003oooooool0dooo
o`030000oooooooo02Coool001Goool00`000?ooooooo`0;oooo00<0003oooooool0e?ooo`030000
oooooooo02?oool001Goool00`000?ooooooo`0;oooo00<0003oooooool0e?ooo`030000oooooooo
02?oool001Goool00`000?ooooooo`0:oooo00<0003oooooool0e_ooo`030000oooooooo02;oool0
01Goool00`000?ooooooo`0:oooo00<0003oooooool0eoooo`030000oooooooo027oool001Goool2
00002oooo`030000oooooooo0=Soool00`000?ooooooo`0Poooo000Eoooo00<0003oooooool02Ooo
o`030000oooooooo0=Woool00`000?ooooooo`0Poooo000Eoooo00<0003oooooool02Oooo`030000
oooooooo0=[oool00`000?ooooooo`0Ooooo000Eoooo00<0003oooooool02Oooo`030000oooooooo
0=_oool00`000?ooooooo`0Noooo000Eoooo00<0003oooooool02Oooo`030000oooooooo0=_oool0
0`000?ooooooo`0Noooo000Eoooo00<0003oooooool02?ooo`030000oooooooo0=goool00`000?oo
ooooo`0Moooo000Eoooo00<0003oooooool02?ooo`030000oooooooo0=koool00`000?ooooooo`0L
oooo000Eoooo00<0003oooooool02?ooo`030000oooooooo0=koool00`000?ooooooo`0Loooo0005
oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003ooooo
ool02?ooo`030000oooooooo0=ooool00`000?ooooooo`0Koooo0004oooo00<0003oool000001ooo
o`030000oooo000000Coool00`000?ooooooo`07oooo00<0003oooooool0hOooo`030000oooooooo
01[oool000Coool00`000?ooo`000007oooo00<0003oool000001?ooo`<00007oooo00<0003ooooo
ool0hOooo`030000oooooooo01[oool000Coool00`000?ooo`000008oooo00<0003oooooool00ooo
o`030000oooooooo00Ooool00`000?ooooooo`3Roooo00<0003oooooool06Oooo`001?ooo`030000
oooo000000Ooool00`000?ooo`000004oooo00<0003oooooool01oooo`030000oooooooo0>;oool0
0`000?ooooooo`0Ioooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool00`000?oo
ooooo`06oooo00<0003oooooool0i?ooo`030000oooooooo01Soool001Goool00`000?ooooooo`06
oooo00<0003oooooool0iOooo`030000oooooooo01Ooool001Goool00`000?ooooooo`06oooo00<0
003oooooool0iOooo`030000oooooooo01Ooool001Goool00`000?ooooooo`06oooo00<0003ooooo
ool0i_ooo`030000oooooooo01Koool001Goool00`000?ooooooo`05oooo00<0003oooooool0j?oo
o`030000oooooooo01Goool001Goool00`000?ooooooo`05oooo00<0003oooooool0j?ooo`030000
oooooooo01Goool001Goool00`000?ooooooo`05oooo00<0003oooooool0jOooo`030000oooooooo
01Coool001Goool200001_ooo`030000oooooooo0>[oool00`000?ooooooo`0Coooo000Eoooo00<0
003oooooool01?ooo`030000oooooooo0>_oool00`000?ooooooo`0Coooo000Eoooo00<0003ooooo
ool01?ooo`030000oooooooo0>coool00`000?ooooooo`0Boooo000Eoooo00<0003oooooool01?oo
o`030000oooooooo0>goool00`000?ooooooo`0Aoooo000Eoooo00<0003oooooool01?ooo`030000
oooooooo0>goool00`000?ooooooo`0Aoooo000Eoooo00<0003oooooool00oooo`030000oooooooo
0>ooool00`000?ooooooo`0@oooo000Eoooo00<0003oooooool00oooo`030000oooooooo0>ooool0
0`000?ooooooo`0@oooo000Eoooo00<0003oooooool00oooo`030000oooooooo0?3oool00`000?oo
ooooo`0?oooo000Eoooo00<0003oooooool00oooo`030000oooooooo0?7oool00`000?ooooooo`0>
oooo000Eoooo00<0003oooooool00_ooo`030000oooooooo0?;oool00`000?ooooooo`0>oooo000E
oooo0P0000?oool00`000?ooooooo`3coooo00<0003oooooool03Oooo`005Oooo`030000oooooooo
00;oool00`000?ooooooo`3doooo00<0003oooooool03?ooo`005Oooo`030000oooooooo00;oool0
0`000?ooooooo`3doooo00<0003oooooool03?ooo`005Oooo`050000oooooooooooo00000?Soool0
0`000?ooooooo`0;oooo000Eoooo00D0003oooooooooool00000n?ooo`030000oooooooo00_oool0
01Goool01@000?ooooooooooo`00003ioooo00<0003oooooool02_ooo`005Oooo`050000oooooooo
oooo00000?[oool00`000?ooooooo`09oooo000Eoooo00@0003oooooool0003koooo00<0003ooooo
ool02Oooo`005Oooo`040000oooooooo0000o?ooo`030000oooooooo00Soool001Goool010000?oo
ooooo`0003Ooool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo03Ooool5
0000=oooo`D00002oooo00<0003oooooool00_ooo`030000oooooooo03Ooool400001_ooo`005Ooo
o`8000000oooo`000?ooo`0eoooo00<0003oool000001oooo`030000oooo000003[oool00`000?oo
ooooo`0ioooo00<0003oooooool01_ooo`030000oooo000003Soool200002?ooo`005Oooo`030000
oooo000003Ooool00`000?ooo`000009oooo00<0003oooooool0>?ooo`030000oooooooo03Woool0
0`000?ooooooo`08oooo00<0003oooooool0=oooo`800007oooo000Eoooo00<0003oool00000=ooo
o`030000oooo000000Ooool20000>oooo`030000oooooooo03Woool00`000?ooooooo`06oooo0P00
03[oool200001oooo`005Oooo`030000oooo000003Ooool00`000?ooo`000007oooo00<0003ooooo
ool0>_ooo`030000oooooooo03Woool00`000?ooooooo`06oooo00<0003oooooool0>Oooo`<00006
oooo000Eoooo00<0003oool00000>?ooo`030000oooooooo00Koool30000>Oooo`80000joooo0P00
00Soool30000>_ooo`030000oooooooo00Goool001Goool20000ooooo`[oool001Goool20000oooo
o`[oool001Goool20000ooooo`[oool001Goool20000ooooo`[oool001Goool00`000?ooooooo`3o
oooo2Oooo`003_ooool0000C0000000Eoooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`05
oooo000Eoooo00<0003oooooool0?_ooo`030000oooooooo03goool00`000?ooooooo`0noooo00<0
003oooooool0?_ooo`030000oooooooo00Goool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`030000oooooooo0?ooool9oooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Ooo
o`00\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {581.75, 404.813}} -> {-0.957784, 
  2.19025, 0.00771848, 0.00503764}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Resolvemos ahora la ecuaci\[OAcute]n diferencial de manera exacta mediante \
el comando ",
  StyleBox["DSolve",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(y'\)[t] == t\^2\  - 3\ y[t], y[0] == 1}, y[t], t]\)], "Input"],

Cell[BoxData[
    \({{y[t] \[Rule] 
          1\/27\ E\^\(\(-3\)\ t\)\ \((
            25 + 2\ E\^\(3\ t\) - 6\ E\^\(3\ t\)\ t + 9\ E\^\(3\ t\)\ t\^2)
            \)}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Realizamos una gr\[AAcute]fica de la soluci\[OAcute]n exacta"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"exacta", "=", 
        RowBox[{
        "Plot", "[", 
          \(1\/27\ E\^\(\(-3\)\ t\)\ 
            \((25 + 2\ E\^\(3\ t\) - 6\ E\^\(3\ t\)\ t + 9\ E\^\(3\ t\)\ t\^2)
              \), {t, 0, 2}, PlotStyle \[Rule] {RGBColor[1, 0, 0]}\), 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.125537 0.728856 [
[.2619 .59082 -9 -9 ]
[.2619 .59082 9 0 ]
[.5 .59082 -3 -9 ]
[.5 .59082 3 0 ]
[.7381 .59082 -9 -9 ]
[.7381 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .02023 -18 -4.5 ]
[.01131 .02023 0 4.5 ]
[.01131 .16601 -18 -4.5 ]
[.01131 .16601 0 4.5 ]
[.01131 .31178 -18 -4.5 ]
[.01131 .31178 0 4.5 ]
[.01131 .45755 -18 -4.5 ]
[.01131 .45755 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .60332 m
.2619 .60957 L
s
[(0.5)] .2619 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(1)] .5 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1.5)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .02023 m
.03006 .02023 L
s
[(0.2)] .01131 .02023 1 0 Mshowa
.02381 .16601 m
.03006 .16601 L
s
[(0.4)] .01131 .16601 1 0 Mshowa
.02381 .31178 m
.03006 .31178 L
s
[(0.6)] .01131 .31178 1 0 Mshowa
.02381 .45755 m
.03006 .45755 L
s
[(0.8)] .01131 .45755 1 0 Mshowa
.125 Mabswid
.02381 .05668 m
.02756 .05668 L
s
.02381 .09312 m
.02756 .09312 L
s
.02381 .12956 m
.02756 .12956 L
s
.02381 .20245 m
.02756 .20245 L
s
.02381 .23889 m
.02756 .23889 L
s
.02381 .27533 m
.02756 .27533 L
s
.02381 .34822 m
.02756 .34822 L
s
.02381 .38466 m
.02756 .38466 L
s
.02381 .42111 m
.02756 .42111 L
s
.02381 .49399 m
.02756 .49399 L
s
.02381 .53043 m
.02756 .53043 L
s
.02381 .56688 m
.02756 .56688 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .44598 L
.10458 .31369 L
.14415 .21923 L
.18221 .15025 L
.22272 .09594 L
.26171 .05894 L
.28302 .0441 L
.30316 .03317 L
.32313 .02503 L
.34157 .01972 L
.35124 .01772 L
.36029 .01633 L
.36548 .01573 L
.37023 .0153 L
.37285 .01512 L
.37571 .01496 L
.37702 .0149 L
.37841 .01484 L
.37971 .0148 L
.38092 .01477 L
.38216 .01474 L
.38282 .01473 L
.38353 .01472 L
.38426 .01472 L
.38496 .01472 L
.38628 .01472 L
.3875 .01472 L
.38864 .01474 L
.38988 .01476 L
.39121 .01479 L
.39393 .01488 L
.39649 .015 L
.3993 .01516 L
.40233 .01538 L
.40746 .01585 L
.41285 .01647 L
.4225 .0179 L
.43205 .01971 L
.44224 .02207 L
.46061 .02737 L
.50211 .04403 L
.54209 .06574 L
.58056 .09142 L
.62148 .12351 L
.66088 .1588 L
.69877 .19658 L
.73911 .2408 L
.77793 .2871 L
.81921 .34025 L
Mistroke
.85897 .39519 L
.89721 .45144 L
.93791 .51492 L
.97619 .578 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`00n_ooo`00n_ooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3S
oooo0005oooo00<0003oooooool00_ooo`040000oooooooooooo0`0000?oool00`000?ooooooo`3S
oooo0004oooo00<0003oool000001oooo`030000oooooooo00?oool00`000?ooooooo`1;oooo3ol0
08Woool000Coool00`000?ooo`000008oooo00<0003oooooool00_ooo`<00016oooo1Ol000ooool5
o`00Q?ooo`001?ooo`030000oooo000000Soool00`000?ooooooo`02oooo00<0003oooooool0@_oo
o`Co000Ioooo0ol0087oool000Coool00`000?ooo`000007oooo00<0003oool000000oooo`030000
oooooooo043oool2o`008?ooo`?o001noooo0005oooo00<0003oooooool01oooo`030000oooooooo
00;oool00`000?ooooooo`0ooooo00?o003oooooool08oooo`;o001loooo000Doooo00<0003ooooo
ool0?Oooo`;o000Xoooo0ol007Woool001Coool00`000?ooooooo`0koooo0_l002goool2o`00Mooo
o`005?ooo`030000oooooooo03[oool00ol00?ooooooo`0_oooo0ol007Coool001Coool00`000?oo
ooooo`0hoooo0_l003Goool2o`00L_ooo`005?ooo`030000oooooooo03Koool2o`00>Oooo`;o001`
oooo000Doooo0P0003Koool00ol00?ooooooo`0koooo0_l006koool001Coool00`000?ooooooo`0d
oooo00?o003oooooool0?_ooo`;o001/oooo000Doooo00<0003oooooool0<oooo`03o`00oooooooo
047oool00ol00?ooooooo`1Yoooo000Doooo00<0003oooooool0<_ooo`03o`00oooooooo04?oool2
o`00JOooo`005?ooo`030000oooooooo037oool00ol00?ooooooo`16oooo00?o003oooooool0I_oo
o`005?ooo`030000oooooooo033oool00ol00?ooooooo`18oooo0_l006Koool001Coool00`000?oo
ooooo`0_oooo00?o003oooooool0Boooo`03o`00oooooooo06?oool001Coool00`000?ooooooo`0^
oooo00?o003oooooool0COooo`;o001Soooo000Doooo0P0002koool00ol00?ooooooo`1@oooo00?o
003oooooool0H?ooo`005?ooo`030000oooooooo02coool00ol00?ooooooo`1Boooo00?o003ooooo
ool0Goooo`005?ooo`030000oooooooo02_oool00ol00?ooooooo`1Doooo0_l005ooool001Coool0
0`000?ooooooo`0Zoooo00?o003oooooool0Eoooo`03o`00oooooooo05coool001Coool00`000?oo
ooooo`0Zoooo00?o003oooooool0F?ooo`03o`00oooooooo05_oool001Coool00`000?ooooooo`0Y
oooo00?o003oooooool0F_ooo`;o001Koooo000Doooo00<0003oooooool0:?ooo`03o`00oooooooo
05goool00ol00?ooooooo`1Hoooo000Doooo00<0003oooooool09oooo`03o`00oooooooo05ooool0
0ol00?ooooooo`1Goooo000Doooo00<0003oooooool09oooo`03o`00oooooooo063oool00ol00?oo
ooooo`1Foooo000Doooo0P0002Ooool00ol00?ooooooo`1Roooo00?o003oooooool0EOooo`005?oo
o`030000oooooooo02Goool00ol00?ooooooo`1Toooo00?o003oooooool0E?ooo`005?ooo`030000
oooooooo02Coool00ol00?ooooooo`1Voooo00?o003oooooool0Doooo`005?ooo`030000oooooooo
02Coool00ol00?ooooooo`1Woooo00?o003oooooool0D_ooo`005?ooo`030000oooooooo02?oool0
0ol00?ooooooo`1Yoooo00?o003oooooool0DOooo`005?ooo`030000oooooooo02;oool00ol00?oo
ooooo`1[oooo00?o003oooooool0D?ooo`001Oooo`030000oooooooo00;oool00`000?ooooooo`02
oooo0`0000;oool00`000?ooooooo`0Roooo00?o003oooooool0K?ooo`03o`00oooooooo04ooool0
00Coool00`000?ooo`000009oooo00D0003oooooooooool000008oooo`03o`00oooooooo06koool0
0ol00?ooooooo`1>oooo0004oooo00<0003oool000001oooo`@00002oooo0`00027oool00ol00?oo
ooooo`1_oooo00?o003oooooool0COooo`001?ooo`030000oooo000000Ooool00`000?ooo`000003
oooo00<0003oooooool08?ooo`03o`00oooooooo077oool00ol00?ooooooo`1<oooo0004oooo00<0
003oool000002?ooo`800003oooo00<0003oooooool08?ooo`03o`00oooooooo07;oool00ol00?oo
ooooo`1;oooo0005oooo00<0003oooooool02?ooo`050000oooooooooooo0000027oool00ol00?oo
ooooo`1doooo0_l004_oool001Coool00`000?ooooooo`0Ooooo00?o003oooooool0M_ooo`03o`00
oooooooo04Soool001Coool00`000?ooooooo`0Noooo00?o003oooooool0N?ooo`03o`00oooooooo
04Ooool001Coool00`000?ooooooo`0Noooo00?o003oooooool0NOooo`03o`00oooooooo04Koool0
01Coool00`000?ooooooo`0Moooo00?o003oooooool0Noooo`03o`00oooooooo04Goool001Coool0
0`000?ooooooo`0Moooo00?o003oooooool0O?ooo`03o`00oooooooo04Coool001Coool200007Ooo
o`03o`00oooooooo07koool00ol00?ooooooo`13oooo000Doooo00<0003oooooool07?ooo`03o`00
oooooooo07ooool00ol00?ooooooo`12oooo000Doooo00<0003oooooool06oooo`03o`00oooooooo
087oool00ol00?ooooooo`11oooo000Doooo00<0003oooooool06oooo`03o`00oooooooo08;oool0
0ol00?ooooooo`10oooo000Doooo00<0003oooooool06_ooo`03o`00oooooooo08?oool00ol00?oo
ooooo`10oooo000Doooo00<0003oooooool06_ooo`03o`00oooooooo08Coool00ol00?ooooooo`0o
oooo000Doooo00<0003oooooool06Oooo`03o`00oooooooo08Koool00ol00?ooooooo`0noooo000D
oooo00<0003oooooool06Oooo`03o`00oooooooo08Ooool00ol00?ooooooo`0moooo000Doooo0P00
01Woool00ol00?ooooooo`29oooo00?o003oooooool0??ooo`005?ooo`030000oooooooo01Soool0
0ol00?ooooooo`2:oooo00?o003oooooool0>oooo`005?ooo`030000oooooooo01Ooool00ol00?oo
ooooo`2<oooo00?o003oooooool0>_ooo`005?ooo`030000oooooooo01Ooool00ol00?ooooooo`2=
oooo00?o003oooooool0>Oooo`005?ooo`030000oooooooo01Koool00ol00?ooooooo`2>oooo00?o
003oooooool0>Oooo`005?ooo`030000oooooooo01Koool00ol00?ooooooo`2?oooo00?o003ooooo
ool0>?ooo`005?ooo`030000oooooooo01Goool00ol00?ooooooo`2Aoooo00?o003oooooool0=ooo
o`005?ooo`030000oooooooo01Goool00ol00?ooooooo`2Boooo00?o003oooooool0=_ooo`005?oo
o`030000oooooooo01Goool00ol00?ooooooo`2Coooo00?o003oooooool0=Oooo`005?ooo`80000E
oooo00?o003oooooool0UOooo`03o`00oooooooo03Coool001Coool00`000?ooooooo`0Doooo00?o
003oooooool0UOooo`03o`00oooooooo03Coool001Coool00`000?ooooooo`0Coooo00?o003ooooo
ool0Uoooo`03o`00oooooooo03?oool001Coool00`000?ooooooo`0Coooo00?o003oooooool0V?oo
o`03o`00oooooooo03;oool001Coool00`000?ooooooo`0Boooo00?o003oooooool0V_ooo`03o`00
oooooooo037oool001Coool00`000?ooooooo`0Boooo00?o003oooooool0Voooo`03o`00oooooooo
033oool000Goool00`000?ooooooo`02oooo00@0003oooooooooool200001?ooo`030000oooooooo
017oool00ol00?ooooooo`2Loooo00?o003oooooool0<?ooo`001?ooo`030000oooo000000Ooool0
0`000?ooo`000003oooo00<0003oooooool04Oooo`03o`00oooooooo09goool00ol00?ooooooo`0_
oooo0004oooo00<0003oool000001oooo`030000oooo000000?oool300004?ooo`03o`00oooooooo
09ooool00ol00?ooooooo`0^oooo0004oooo00<0003oool000001oooo`800004oooo00<0003ooooo
ool04?ooo`03o`00oooooooo0:3oool00ol00?ooooooo`0]oooo0004oooo00<0003oool000001ooo
o`030000oooooooo00?oool00`000?ooooooo`0@oooo00?o003oooooool0X?ooo`03o`00oooooooo
02goool000Goool00`000?ooooooo`07oooo0P0000?oool00`000?ooooooo`0?oooo00?o003ooooo
ool0X_ooo`03o`00oooooooo02coool001Coool00`000?ooooooo`0?oooo00?o003oooooool0Xooo
o`03o`00oooooooo02_oool001Coool00`000?ooooooo`0?oooo00?o003oooooool0Y?ooo`03o`00
oooooooo02[oool001Coool00`000?ooooooo`0>oooo00?o003oooooool0YOooo`03o`00oooooooo
02[oool001Coool00`000?ooooooo`0>oooo00?o003oooooool0Y_ooo`03o`00oooooooo02Woool0
01Coool00`000?ooooooo`0>oooo00?o003oooooool0Yoooo`03o`00oooooooo02Soool001Coool2
00003_ooo`03o`00oooooooo0:Woool00ol00?ooooooo`0Woooo000Doooo00<0003oooooool03Ooo
o`03o`00oooooooo0:Woool00ol00?ooooooo`0Woooo000Doooo00<0003oooooool03Oooo`03o`00
oooooooo0:[oool00ol00?ooooooo`0Voooo000Doooo00<0003oooooool03?ooo`03o`00oooooooo
0:coool00ol00?ooooooo`0Uoooo000Doooo00<0003oooooool03?ooo`03o`00oooooooo0:goool0
0ol00?ooooooo`0Toooo000Doooo00<0003oooooool03?ooo`03o`00oooooooo0:goool00ol00?oo
ooooo`0Toooo000Doooo00<0003oooooool02oooo`03o`00oooooooo0:ooool00ol00?ooooooo`0S
oooo000Doooo00<0003oooooool02oooo`03o`00oooooooo0;3oool00ol00?ooooooo`0Roooo000D
oooo0P0000coool00ol00?ooooooo`2aoooo00?o003oooooool08Oooo`005?ooo`030000oooooooo
00_oool00ol00?ooooooo`2aoooo00?o003oooooool08Oooo`005?ooo`030000oooooooo00[oool0
0ol00?ooooooo`2coooo00?o003oooooool08?ooo`005?ooo`030000oooooooo00[oool00ol00?oo
ooooo`2doooo00?o003oooooool07oooo`005?ooo`030000oooooooo00[oool00ol00?ooooooo`2e
oooo00?o003oooooool07_ooo`005?ooo`030000oooooooo00Woool00ol00?ooooooo`2foooo00?o
003oooooool07_ooo`005?ooo`030000oooooooo00Woool00ol00?ooooooo`2goooo00?o003ooooo
ool07Oooo`005?ooo`030000oooooooo00Woool00ol00?ooooooo`2goooo00?o003oooooool07Ooo
o`005?ooo`030000oooooooo00Soool00ol00?ooooooo`2ioooo00?o003oooooool07?ooo`005?oo
o`800009oooo00?o003oooooool0^_ooo`03o`00oooooooo01_oool001Coool00`000?ooooooo`08
oooo00?o003oooooool0^_ooo`03o`00oooooooo01_oool001Coool00`000?ooooooo`07oooo00?o
003oooooool0_?ooo`03o`00oooooooo01[oool001Coool00`000?ooooooo`07oooo00?o003ooooo
ool0_Oooo`03o`00oooooooo01Woool001Coool00`000?ooooooo`07oooo00?o003oooooool0_Ooo
o`03o`00oooooooo01Woool001Coool00`000?ooooooo`06oooo00?o003oooooool0_oooo`03o`00
oooooooo01Soool000Goool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00?o003oooooool0_oooo`03o`00oooooooo01Soool000Coool0
0`000?ooo`000007oooo00<0003oool000000oooo`030000oooooooo00Koool00ol00?ooooooo`30
oooo00?o003oooooool05oooo`001?ooo`030000oooo000000Ooool00`000?ooo`000003oooo0`00
00Koool00ol00?ooooooo`31oooo00?o003oooooool05_ooo`001?ooo`030000oooo000000Soool0
0`000?ooooooo`02oooo00<0003oooooool01Oooo`03o`00oooooooo0<;oool00ol00?ooooooo`0F
oooo0004oooo00<0003oool000001oooo`030000oooo000000?oool00`000?ooooooo`05oooo00?o
003oooooool0`oooo`03o`00oooooooo01Goool000Goool00`000?ooooooo`07oooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool00ol00?ooooooo`34oooo00?o003oooooool05?ooo`005?oo
o`030000oooooooo00Goool00ol00?ooooooo`34oooo00?o003oooooool05?ooo`005?ooo`030000
oooooooo00Coool00ol00?ooooooo`36oooo00?o003oooooool04oooo`005?ooo`030000oooooooo
00Coool00ol00?ooooooo`37oooo00?o003oooooool04_ooo`005?ooo`030000oooooooo00Coool0
0ol00?ooooooo`37oooo00?o003oooooool04_ooo`005?ooo`030000oooooooo00Coool00ol00?oo
ooooo`38oooo00?o003oooooool04Oooo`005?ooo`800004oooo00?o003oooooool0b_ooo`03o`00
oooooooo013oool001Coool00`000?ooooooo`03oooo00?o003oooooool0b_ooo`03o`00oooooooo
013oool001Coool00`000?ooooooo`03oooo00?o003oooooool0boooo`03o`00oooooooo00ooool0
01Coool00`000?ooooooo`03oooo00?o003oooooool0c?ooo`03o`00oooooooo00koool001Coool0
0`000?ooooooo`02oooo00?o003oooooool0cOooo`03o`00oooooooo00koool001Coool00`000?oo
ooooo`02oooo00?o003oooooool0c_ooo`03o`00oooooooo00goool001Coool00`000?ooooooo`02
oooo00?o003oooooool0coooo`03o`00oooooooo00coool001Coool00`000?ooooooo`02oooo00?o
003oooooool0coooo`03o`00oooooooo00coool001Coool200000_ooo`03o`00oooooooo0=7oool0
0ol00?ooooooo`0;oooo000Doooo00D0003ooooooooooooo0000doooo`03o`00oooooooo00_oool0
01Coool01@000?ooooooooooool0003Doooo00?o003oooooool02_ooo`005?ooo`050000oooooooo
ooooo`000=Goool00ol00?ooooooo`09oooo000Doooo00@0003ooooooooo003Foooo00?o003ooooo
ool02Oooo`005?ooo`040000ooooooooo`00eoooo`03o`00oooooooo00Soool001Coool010000?oo
ooooool00=Ooool00ol00?ooooooo`08oooo000Doooo00@0003ooooooooo000_oooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`0]oooo1@0002koool500000_ooo`030000
oooooooo00;oool00`000?ooooooo`0]oooo00Co0000000000000006oooo000Doooo00<0003ooooo
0000;oooo`030000oooo000000Ooool00`000?ooo`00000`oooo00<0003oooooool0<?ooo`030000
oooooooo00Koool00`000?ooo`00000_oooo00?o003oooooool01_ooo`005?ooo`8000000ol00?oo
ooooo`0]oooo00<0003oool000002Oooo`030000oooooooo02koool00`000?ooooooo`0`oooo00<0
003oooooool02?ooo`030000oooooooo02goool00ol000000?ooo`06oooo000Doooo00<0003ooooo
0000;oooo`030000oooo000000Ooool20000<Oooo`030000oooooooo033oool00`000?ooooooo`06
oooo0P00037oool00ol00?ooooooo`05oooo000Doooo00<0003ooooo0000;oooo`030000oooo0000
00Ooool00`000?ooooooo`0`oooo00<0003oooooool0<?ooo`030000oooooooo00Koool00`000?oo
ooooo`0_oooo00<0003o000000001_ooo`005?ooo`030000o`00oooo033oool00`000?ooooooo`06
oooo0`0002ooool20000<Oooo`800008oooo0`00033oool00`000?l00?ooo`05oooo000Doooo00<0
003o003oool0hoooo`005?ooo`030000o`00oooo0>?oool001Coool00`000?l00?ooo`3Soooo000D
oooo00?o003oooooool0hoooo`005?ooo`03o`00oooooooo0>?oool000ooool5000000?o00000000
0000h`0000005?ooo`030000oooooooo03Goool00`000?ooooooo`0eoooo00<0003oooooool0=?oo
o`030000oooooooo03Goool00`000?ooooooo`04oooo000Doooo00<0003oooooool0hoooo`005?oo
o`030000oooooooo0>?oool00?[oool00?[oool00?[oool00?[oool00001\
\>"],
  ImageRangeCache->{{{70.6875, 319.688}, {260.313, 106.813}} -> {-0.823399, 
  0.772748, 0.00898819, 0.00587233}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Ponemos ambas gr\[AAcute]ficas superpuestas para observar la exactitud del \
m\[EAcute]todo"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada, exacta]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.125537 0.728856 [
[.2619 .59082 -9 -9 ]
[.2619 .59082 9 0 ]
[.5 .59082 -3 -9 ]
[.5 .59082 3 0 ]
[.7381 .59082 -9 -9 ]
[.7381 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .02023 -18 -4.5 ]
[.01131 .02023 0 4.5 ]
[.01131 .16601 -18 -4.5 ]
[.01131 .16601 0 4.5 ]
[.01131 .31178 -18 -4.5 ]
[.01131 .31178 0 4.5 ]
[.01131 .45755 -18 -4.5 ]
[.01131 .45755 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .60332 m
.2619 .60957 L
s
[(0.5)] .2619 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(1)] .5 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1.5)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .02023 m
.03006 .02023 L
s
[(0.2)] .01131 .02023 1 0 Mshowa
.02381 .16601 m
.03006 .16601 L
s
[(0.4)] .01131 .16601 1 0 Mshowa
.02381 .31178 m
.03006 .31178 L
s
[(0.6)] .01131 .31178 1 0 Mshowa
.02381 .45755 m
.03006 .45755 L
s
[(0.8)] .01131 .45755 1 0 Mshowa
.125 Mabswid
.02381 .05668 m
.02756 .05668 L
s
.02381 .09312 m
.02756 .09312 L
s
.02381 .12956 m
.02756 .12956 L
s
.02381 .20245 m
.02756 .20245 L
s
.02381 .23889 m
.02756 .23889 L
s
.02381 .27533 m
.02756 .27533 L
s
.02381 .34822 m
.02756 .34822 L
s
.02381 .38466 m
.02756 .38466 L
s
.02381 .4211 m
.02756 .4211 L
s
.02381 .49399 m
.02756 .49399 L
s
.02381 .53043 m
.02756 .53043 L
s
.02381 .56688 m
.02756 .56688 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.07143 .41441 L
.11905 .2758 L
.16667 .17571 L
.21429 .10541 L
.2619 .05841 L
.30952 .02994 L
.35714 .01645 L
.40476 .01532 L
.45238 .02459 L
.5 .04283 L
.54762 .06897 L
.59524 .10222 L
.64286 .142 L
.69048 .18787 L
.7381 .23952 L
.78571 .29671 L
.83333 .35925 L
.88095 .42703 L
.92857 .49994 L
.97619 .57791 L
s
1 0 0 r
.02381 .60332 m
.06244 .44598 L
.10458 .31369 L
.14415 .21923 L
.18221 .15025 L
.22272 .09594 L
.26171 .05894 L
.28302 .0441 L
.30316 .03317 L
.32313 .02503 L
.34157 .01972 L
.35124 .01772 L
.36029 .01633 L
.36548 .01573 L
.37023 .0153 L
.37285 .01512 L
.37571 .01496 L
.37702 .0149 L
.37841 .01484 L
.37971 .0148 L
.38092 .01477 L
.38216 .01474 L
.38282 .01473 L
.38353 .01472 L
.38426 .01472 L
.38496 .01472 L
.38628 .01472 L
.3875 .01472 L
.38864 .01474 L
.38988 .01476 L
.39121 .01479 L
.39393 .01488 L
.39649 .015 L
.3993 .01516 L
.40233 .01538 L
.40746 .01585 L
.41285 .01647 L
.4225 .0179 L
.43205 .01971 L
.44224 .02207 L
.46061 .02737 L
.50211 .04403 L
.54209 .06574 L
.58056 .09142 L
.62148 .12351 L
.66088 .1588 L
.69877 .19658 L
.73911 .2408 L
.77793 .2871 L
.81921 .34025 L
Mistroke
.85897 .39519 L
.89721 .45144 L
.93791 .51492 L
.97619 .578 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool000Goool00`000?oo
ooooo`02oooo00@0003oooooooooool300001?ooo`030000oooooooo0?ooool9oooo0004oooo00<0
003oool000001oooo`030000oooooooo00Coool00`000?ooooooo`1Goooo4_l009ooool000Coool0
0`000?ooo`000008oooo00<0003oooooool00oooo`<0001Boooo1Ol0017oool00`000?l00?l00003
o`00V_ooo`001?ooo`030000oooo000000Soool00`000?ooooooo`03oooo00<0003oooooool0D?oo
o`;o000200006?ooo`800004o`00U_ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004
oooo00<0003oooooool0COooo`?o000Poooo0P0000Co002Boooo0005oooo00<0003oooooool01ooo
o`030000oooooooo00?oool00`000?ooooooo`1;oooo0_l002Ooool200000_l0093oool001Goool0
0`000?ooooooo`18oooo0ol002_oool200000_l008koool001Goool00`000?ooooooo`16oooo0_l0
00030000oooooooo02goool200000_l008coool001Goool00`000?ooooooo`14oooo0_l000030000
oooooooo03;oool00`000?l00?l0002:oooo000Eoooo00<0003oooooool0@oooo`03o`0000000000
03Ooool00`000?l00?l00028oooo000Eoooo00<0003oooooool0@_ooo`03o`000000oooo03[oool0
0`000?l00?l00026oooo000Eoooo00<0003oooooool0@?ooo`;o00000`000?ooooooo`0loooo00<0
003o003o0000Q?ooo`005Oooo`800010oooo00?o0000003oool0@Oooo`030000o`00o`0008;oool0
01Goool00`000?ooooooo`0noooo00?o003oooooool0A?ooo`030000o`00o`00083oool001Goool0
0`000?ooooooo`0moooo00?o003oooooool0Aoooo`030000o`00o`0007koool001Goool00`000?oo
ooooo`0loooo00?o003oooooool0B_ooo`030000o`00oooo07coool001Goool00`000?ooooooo`0k
oooo00?o003oooooool0COooo`;o001koooo000Eoooo00<0003oooooool0>_ooo`03o`00oooooooo
04ooool00`000?l00?ooo`1ioooo000Eoooo00<0003oooooool0>?ooo`;o001Doooo00?o003ooooo
ool0Moooo`005Oooo`030000oooooooo03Ooool00ol000000?ooo`1Eoooo0_l007Ooool001Goool0
0`000?ooooooo`0foooo00?o0000003oool0F?ooo`03o`00oooooooo07Coool001Goool00`000?oo
ooooo`0eoooo00?o0000003oool0F_ooo`;o001doooo000Eoooo0P0003Goool00ol000000?ooo`1L
oooo00<0003o003oool0L_ooo`005Oooo`030000oooooooo03?oool00ol000000?ooo`1Ooooo0_l0
077oool001Goool00`000?ooooooo`0boooo00?o0000003oool0HOooo`030000o`00oooo06ooool0
01Goool00`000?ooooooo`0boooo00?o003oooooool0Hoooo`03o`00oooooooo06goool001Goool0
0`000?ooooooo`0aoooo00?o003oooooool0IOooo`03o`00oooooooo06coool001Goool00`000?oo
ooooo`0`oooo00?o003oooooool0Ioooo`;o001/oooo000Eoooo00<0003oooooool0;oooo`03o`00
0000oooo06Woool00`000?l00?ooo`1Zoooo000Eoooo00<0003oooooool0;oooo`03o`00oooooooo
06_oool00ol00?ooooooo`1Xoooo000Eoooo00<0003oooooool0;_ooo`03o`00oooooooo06goool2
o`00J?ooo`005Oooo`030000oooooooo02goool00ol000000?ooo`1_oooo00<0003o003oool0I_oo
o`005Oooo`80000]oooo00?o0000003oool0LOooo`030000o`00oooo06Goool001Goool00`000?oo
ooooo`0/oooo00?o003oooooool0L_ooo`030000o`00oooo06Coool001Goool00`000?ooooooo`0[
oooo00?o0000003oool0MOooo`03o`00oooooooo06;oool001Goool00`000?ooooooo`0Zoooo00?o
0000003oool0Moooo`03o`00oooooooo067oool001Goool00`000?ooooooo`0Yoooo00?o0000003o
ool0NOooo`;o001Qoooo000Eoooo00<0003oooooool0:Oooo`03o`00oooooooo07[oool00`000?l0
0?ooo`1Ooooo000Eoooo00<0003oooooool0:?ooo`03o`000000oooo07coool00`000?l00?ooo`1N
oooo000Eoooo00<0003oooooool09oooo`03o`000000oooo07koool00`000?l00?ooo`1Moooo0005
oooo00<0003oooooool00_ooo`030000oooooooo00;oool300000oooo`030000oooooooo02Ooool0
0ol00?ooooooo`1ooooo00<0003o003oool0G?ooo`001?ooo`030000oooo000000Woool00`000?oo
ooooo`02oooo00<0003oooooool09_ooo`03o`000000oooo087oool00`000?l00?ooo`1Koooo0004
oooo00<0003oool000001oooo`@00003oooo0`0002Koool00ol00?ooooooo`22oooo00<0003o003o
ool0F_ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004oooo00<0003oooooool09Ooo
o`03o`00oooooooo08Goool00ol00?ooooooo`1Hoooo0004oooo00<0003oool000002?ooo`800004
oooo00<0003oooooool09Oooo`03o`00oooooooo08Koool00ol00?ooooooo`1Goooo0005oooo00<0
003oooooool02?ooo`030000oooooooo00;oool00`000?ooooooo`0Toooo00?o003oooooool0R?oo
o`;o001Goooo000Eoooo00<0003oooooool09?ooo`03o`00oooooooo08Woool00`000?l00?ooo`1E
oooo000Eoooo00<0003oooooool08oooo`03o`00oooooooo08_oool00`000?l00?ooo`1Doooo000E
oooo00<0003oooooool08oooo`03o`00oooooooo08coool00`000?l00?ooo`1Coooo000Eoooo00<0
003oooooool08_ooo`03o`00oooooooo08koool00`000?l00?ooo`1Boooo000Eoooo00<0003ooooo
ool08_ooo`03o`00oooooooo08ooool00`000?l00?ooo`1Aoooo000Eoooo00<0003oooooool08Ooo
o`03o`00oooooooo097oool00`000?l00?ooo`1@oooo000Eoooo0P0002;oool00ol00?ooooooo`2B
oooo00<0003o003oool0Coooo`005Oooo`030000oooooooo023oool00ol00?ooooooo`2Doooo00<0
003o003oool0C_ooo`005Oooo`030000oooooooo023oool00ol00?ooooooo`2Eoooo00<0003o003o
ool0COooo`005Oooo`030000oooooooo01ooool00ol00?ooooooo`2Foooo00<0003ooooo0000COoo
o`005Oooo`030000oooooooo01ooool00ol00?ooooooo`2Goooo00<0003o003oool0C?ooo`005Ooo
o`030000oooooooo01koool00ol00?ooooooo`2Ioooo00<0003o003oool0Boooo`005Oooo`030000
oooooooo01koool00ol00?ooooooo`2Joooo00<0003o003oool0B_ooo`005Oooo`030000oooooooo
01goool00ol00?ooooooo`2Loooo00<0003o003oool0BOooo`005Oooo`030000oooooooo01goool0
0ol00?ooooooo`2Moooo00<0003o003oool0B?ooo`005Oooo`030000oooooooo01coool00ol00?oo
ooooo`2Ooooo00<0003o003oool0Aoooo`005Oooo`80000Moooo00?o003oooooool0X?ooo`030000
o`00oooo04Koool001Goool00`000?ooooooo`0Koooo00?o003oooooool0X_ooo`030000o`00oooo
04Goool001Goool00`000?ooooooo`0Koooo00?o003oooooool0Xoooo`030000o`00oooo04Coool0
01Goool00`000?ooooooo`0Joooo00?o003oooooool0Y?ooo`030000o`00oooo04Coool001Goool0
0`000?ooooooo`0Joooo00?o003oooooool0YOooo`030000o`00oooo04?oool001Goool00`000?oo
ooooo`0Ioooo00<0003o003oool0Yoooo`030000o`00oooo04;oool001Goool00`000?ooooooo`0I
oooo00?o003oooooool0Z?ooo`030000o`00oooo047oool001Goool00`000?ooooooo`0Hoooo00<0
003o003oool0Z_ooo`03o`00oooooooo043oool001Goool00`000?ooooooo`0Hoooo00?o003ooooo
ool0Zoooo`03o`00oooooooo03ooool001Goool00`000?ooooooo`0Goooo00<0003o003oool0[?oo
o`030000o`00oooo03ooool001Goool200006?ooo`03o`00oooooooo0:goool00`000?l00?ooo`0n
oooo000Eoooo00<0003oooooool05oooo`03o`00oooooooo0:koool00ol00?ooooooo`0moooo000E
oooo00<0003oooooool05_ooo`030000o`00oooo0;3oool00ol00?ooooooo`0loooo000Eoooo00<0
003oooooool05_ooo`03o`00oooooooo0;7oool00ol00?ooooooo`0koooo000Eoooo00<0003ooooo
ool05_ooo`03o`00oooooooo0;7oool00`000?l00?ooo`0koooo000Eoooo00<0003oooooool05Ooo
o`03o`00oooooooo0;?oool00ol00?ooooooo`0joooo000Eoooo00<0003oooooool05Oooo`03o`00
oooooooo0;Coool00ol00?ooooooo`0ioooo000Eoooo00<0003oooooool05?ooo`03o`000000oooo
0;Koool00ol00?ooooooo`0hoooo0005oooo00<0003oooooool00_ooo`040000oooooooooooo0P00
00Goool00`000?ooooooo`0Doooo00?o003oooooool0]oooo`03o`00oooooooo03Ooool000Coool0
0`000?ooo`000007oooo00<0003oool000001?ooo`030000oooooooo01?oool00ol000000?ooo`2h
oooo00?o003oooooool0=oooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004oooo0`00
01?oool00ol000000?ooo`2ioooo00?o003oooooool0=_ooo`001?ooo`030000oooo000000Ooool2
00001Oooo`030000oooooooo01?oool00ol00?ooooooo`2joooo00?o003oooooool0=Oooo`001?oo
o`030000oooo000000Ooool00`000?ooooooo`04oooo00<0003oooooool04_ooo`03o`000000oooo
0;coool00ol00?ooooooo`0doooo0005oooo00<0003oooooool01oooo`800004oooo00<0003ooooo
ool04_ooo`03o`000000oooo0;coool00ol00?ooooooo`0doooo000Eoooo00<0003oooooool04_oo
o`03o`00oooooooo0;goool00ol00?ooooooo`0coooo000Eoooo00<0003oooooool04Oooo`03o`00
0000oooo0;ooool00ol00?ooooooo`0boooo000Eoooo00<0003oooooool04Oooo`03o`000000oooo
0<3oool00ol00?ooooooo`0aoooo000Eoooo00<0003oooooool04Oooo`03o`00oooooooo0<3oool0
0ol00?ooooooo`0aoooo000Eoooo00<0003oooooool04?ooo`03o`000000oooo0<;oool00ol00?oo
ooooo`0`oooo000Eoooo00<0003oooooool04?ooo`03o`000000oooo0<?oool00ol00?ooooooo`0_
oooo000Eoooo0P00017oool00ol00?ooooooo`34oooo00?o003oooooool0;_ooo`005Oooo`030000
oooooooo00ooool00ol000000?ooo`35oooo00?o003oooooool0;_ooo`005Oooo`030000oooooooo
00ooool00ol00?ooooooo`36oooo00?o003oooooool0;Oooo`005Oooo`030000oooooooo00ooool0
0ol00?ooooooo`37oooo00?o003oooooool0;?ooo`005Oooo`030000oooooooo00koool00ol00000
0?ooo`39oooo00?o003oooooool0:oooo`005Oooo`030000oooooooo00koool00ol00?ooooooo`39
oooo00?o003oooooool0:oooo`005Oooo`030000oooooooo00koool00ol00?ooooooo`3:oooo00?o
003oooooool0:_ooo`005Oooo`030000oooooooo00goool00ol000000?ooo`3<oooo00?o003ooooo
ool0:Oooo`005Oooo`030000oooooooo00goool00ol00?ooooooo`3=oooo00?o003oooooool0:?oo
o`005Oooo`030000oooooooo00goool00ol00?ooooooo`3=oooo00<0003o003oool0:?ooo`005Ooo
o`80000=oooo00?o0000003oool0coooo`03o`00oooooooo02Ooool001Goool00`000?ooooooo`0<
oooo00?o003oooooool0d?ooo`03o`00oooooooo02Koool001Goool00`000?ooooooo`0<oooo00?o
003oooooool0d?ooo`030000o`00oooo02Koool001Goool00`000?ooooooo`0;oooo00?o0000003o
ool0d_ooo`030000o`00oooo02Goool001Goool00`000?ooooooo`0;oooo00?o003oooooool0dooo
o`03o`00oooooooo02Coool001Goool00`000?ooooooo`0;oooo00?o003oooooool0e?ooo`03o`00
oooooooo02?oool001Goool00`000?ooooooo`0:oooo00?o0000003oool0eOooo`030000o`00oooo
02?oool001Goool00`000?ooooooo`0:oooo00?o003oooooool0e_ooo`03o`00oooooooo02;oool0
01Goool00`000?ooooooo`0:oooo00?o003oooooool0eoooo`03o`00oooooooo027oool001Goool0
0`000?ooooooo`09oooo00?o0000003oool0fOooo`03o`00oooooooo023oool001Goool200002_oo
o`03o`00oooooooo0=Woool00`000?l00?ooo`0Poooo000Eoooo00<0003oooooool02Oooo`03o`00
oooooooo0=[oool00ol00?ooooooo`0Ooooo000Eoooo00<0003oooooool02?ooo`03o`000000oooo
0=coool00ol00?ooooooo`0Noooo000Eoooo00<0003oooooool02?ooo`03o`000000oooo0=coool0
0`000?l00?ooo`0Noooo000Eoooo00<0003oooooool02?ooo`03o`00oooooooo0=goool00ol00?oo
ooooo`0Moooo000Eoooo00<0003oooooool01oooo`03o`000000oooo0=ooool00ol00?ooooooo`0L
oooo000Eoooo00<0003oooooool01oooo`03o`000000oooo0=ooool00`000?l00?ooo`0Loooo0005
oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003ooooo
ool01oooo`03o`000000oooo0>3oool00ol00?ooooooo`0Koooo0004oooo00<0003oool000001ooo
o`030000oooo000000Coool00`000?ooooooo`07oooo00?o003oooooool0hOooo`03o`00oooooooo
01[oool000Coool00`000?ooo`000007oooo00<0003oool000001?ooo`<00006oooo00?o0000003o
ool0h_ooo`030000o`00oooo01[oool000Coool00`000?ooo`000008oooo00<0003oooooool00ooo
o`030000oooooooo00Koool00ol000000?ooo`3Soooo00?o003oooooool06Oooo`001?ooo`030000
oooo000000Ooool00`000?ooo`000004oooo00<0003oooooool01_ooo`03o`000000oooo0>?oool0
0`000?l00?ooo`0Ioooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool00`000?oo
ooooo`06oooo00?o003oooooool0i?ooo`030000o`00oooo01Soool001Goool00`000?ooooooo`05
oooo00?o0000003oool0i_ooo`03o`00oooooooo01Ooool001Goool00`000?ooooooo`05oooo00?o
0000003oool0i_ooo`030000o`00oooo01Ooool001Goool00`000?ooooooo`05oooo00?o0000003o
ool0ioooo`030000o`00oooo01Koool001Goool00`000?ooooooo`05oooo00?o003oooooool0j?oo
o`03o`00oooooooo01Goool001Goool00`000?ooooooo`04oooo00?o0000003oool0jOooo`030000
o`00oooo01Goool001Goool00`000?ooooooo`04oooo00?o0000003oool0j_ooo`03o`00oooooooo
01Coool001Goool200001Oooo`03o`000000oooo0>_oool00ol00?ooooooo`0Coooo000Eoooo00<0
003oooooool01?ooo`03o`00oooooooo0>_oool00`000?l00?ooo`0Coooo000Eoooo00<0003ooooo
ool01?ooo`03o`00oooooooo0>coool00ol00?ooooooo`0Boooo000Eoooo00<0003oooooool00ooo
o`03o`000000oooo0>koool00ol00?ooooooo`0Aoooo000Eoooo00<0003oooooool00oooo`03o`00
0000oooo0>koool00`000?l00?ooo`0Aoooo000Eoooo00<0003oooooool00oooo`03o`00oooooooo
0>ooool00ol00?ooooooo`0@oooo000Eoooo00<0003oooooool00oooo`03o`00oooooooo0>ooool0
0`000?l00?ooo`0@oooo000Eoooo00<0003oooooool00_ooo`03o`000000oooo0?7oool00`000?l0
0?ooo`0?oooo000Eoooo00<0003oooooool00_ooo`03o`000000oooo0?;oool00ol00?ooooooo`0>
oooo000Eoooo00<0003oooooool00_ooo`03o`00oooooooo0?;oool00`000?l00?ooo`0>oooo000E
oooo0P0000?oool00ol00?ooooooo`3coooo00?o003oooooool03Oooo`005Oooo`060000oooooooo
ooooo`000000m_ooo`03o`00oooooooo00coool001Goool01P000?ooooooooooool000000?Koool0
0`000?l00?ooo`0<oooo000Eoooo00D0003ooooooooooooo0000n?ooo`03o`00oooooooo00_oool0
01Goool01@000?ooooooooooool0003hoooo00<0003o003oool02oooo`005Oooo`050000oooooooo
o`0000000?Woool00ol00?ooooooo`0:oooo000Eoooo00D0003ooooooooo00000000n_ooo`03o`00
oooooooo00Woool001Goool010000?ooooooool00?_oool00ol00?ooooooo`09oooo000Eoooo00@0
003ooooooooo003loooo00?o003oooooool02?ooo`005Oooo`040000ooooooooo`00=oooo`030000
oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0=oooo`D0000goooo1@0000;oool0
0`000?ooooooo`02oooo00<0003oooooool0=oooo`04o`000000000000001_ooo`005Oooo`800000
0ol000000?ooo`0eoooo00<0003oool000001oooo`030000oooo000003[oool00`000?ooooooo`0i
oooo00<0003oooooool01_ooo`030000oooo000003Soool00ol000000?ooo`07oooo000Eoooo00<0
003ooooo0000=oooo`030000oooo000000Woool00`000?ooooooo`0hoooo00<0003oooooool0>Ooo
o`030000oooooooo00Soool00`000?ooooooo`0goooo00?o0000003oool01_ooo`005Oooo`030000
ooooo`0003Ooool00`000?ooo`000007oooo0P0003_oool00`000?ooooooo`0ioooo00<0003ooooo
ool01_ooo`80000joooo00?o0000003oool01_ooo`005Oooo`030000ooooo`0003Ooool00`000?oo
o`000007oooo00<0003oooooool0>_ooo`030000oooooooo03Woool00`000?ooooooo`06oooo00<0
003oooooool0>Oooo`030000o`00000000Koool001Goool00`000?l00000000hoooo00<0003ooooo
ool01_ooo`<0000ioooo0P0003[oool200002?ooo`<0000joooo00<0003oooooool01Oooo`005Ooo
o`030000o`00oooo0?ooool9oooo000Eoooo00<0003o003oool0ooooo`Woool001Goool00`000?l0
0?ooo`3ooooo2Oooo`005Oooo`03o`000000oooo0?ooool9oooo000Eoooo00?o003oooooool0oooo
o`Woool000koool7000000?o000000000000o`0000T0000001Goool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00Goool001Goool00`000?ooooooo`0noooo00<0003oooooool0?Oooo`030000
oooooooo03koool00`000?ooooooo`0noooo00<0003oooooool01Oooo`005Oooo`030000oooooooo
0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool00?oooolQoooo003ooooo8Oooo`00oooo
ob7oool00?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {494.5, 317.563}} -> {-0.957784, 
  1.75148, 0.00771848, 0.00504278}}]
}, Open  ]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  "Resolver el problema de valor inicial y\.b4=",
  StyleBox[Cell[BoxData[
      \(\(y\^2 - 3  t\^2 - 2  ty\)\/\(t\^2 + 2  ty\)\)]]],
  " en  1\[LessEqual] t \[LessEqual] 4,con ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(y\ \((1)\) = 2, \)\)]]],
  " siendo \nh=0.2, mediante el m\[EAcute]todo de Runge-Kutta de orden 3 \
anterior. Comparar gr\[AAcute]ficamente las soluciones exacta y aproximada."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\tProcedemos siguiendo los pasos habituales: definici\[OAcute]n de la funci\
\[OAcute]n, realizaci\[OAcute]n del algoritmo y comparaci\[OAcute]n gr\
\[AAcute]fica de las soluciones obtenidas."]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := \ \(y\^2 - 3  t\^2 - 2  t\ y\)\/\(t\^2 + 2  t\ y\)\)], 
  "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Runge3[f, 0.2, 2, 1, 4]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"1", "2"},
          {"1.19999999999999996`", "1.84848032276809668`"},
          {"1.39999999999999991`", "1.63852044251091406`"},
          {"1.60000000000000008`", "1.37330844988300815`"},
          {"1.8`", "1.0509499529116546`"},
          {"2.`", "0.662461993719062469`"},
          {"2.20000000000000017`", "0.183093332685521694`"},
          {"2.40000000000000035`", \(-0.480606430927413263`\)},
          {"2.60000000000000008`", \(-1.67262227590228507`\)},
          {"2.79999999999999982`", \(-4.2219303184553274`\)},
          {"3.`", \(-4.44547126752603016`\)},
          {"3.20000000000000017`", \(-4.66183667933154577`\)},
          {"3.40000000000000035`", \(-4.87104935202853539`\)},
          {"3.60000000000000008`", \(-5.07309247673867691`\)},
          {"3.80000000000000035`", \(-5.26791169782811419`\)},
          {"4.`", \(-5.45541594139639585`\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla anterior."]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 0.445419 0.0789498 [
[.18254 .43292 -9 -9 ]
[.18254 .43292 9 0 ]
[.34127 .43292 -3 -9 ]
[.34127 .43292 3 0 ]
[.5 .43292 -9 -9 ]
[.5 .43292 9 0 ]
[.65873 .43292 -3 -9 ]
[.65873 .43292 3 0 ]
[.81746 .43292 -9 -9 ]
[.81746 .43292 9 0 ]
[.97619 .43292 -3 -9 ]
[.97619 .43292 3 0 ]
[.01131 .05067 -12 -4.5 ]
[.01131 .05067 0 4.5 ]
[.01131 .12962 -12 -4.5 ]
[.01131 .12962 0 4.5 ]
[.01131 .20857 -12 -4.5 ]
[.01131 .20857 0 4.5 ]
[.01131 .28752 -12 -4.5 ]
[.01131 .28752 0 4.5 ]
[.01131 .36647 -12 -4.5 ]
[.01131 .36647 0 4.5 ]
[.01131 .52437 -6 -4.5 ]
[.01131 .52437 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .44542 m
.18254 .45167 L
s
[(1.5)] .18254 .43292 0 1 Mshowa
.34127 .44542 m
.34127 .45167 L
s
[(2)] .34127 .43292 0 1 Mshowa
.5 .44542 m
.5 .45167 L
s
[(2.5)] .5 .43292 0 1 Mshowa
.65873 .44542 m
.65873 .45167 L
s
[(3)] .65873 .43292 0 1 Mshowa
.81746 .44542 m
.81746 .45167 L
s
[(3.5)] .81746 .43292 0 1 Mshowa
.97619 .44542 m
.97619 .45167 L
s
[(4)] .97619 .43292 0 1 Mshowa
.125 Mabswid
.05556 .44542 m
.05556 .44917 L
s
.0873 .44542 m
.0873 .44917 L
s
.11905 .44542 m
.11905 .44917 L
s
.15079 .44542 m
.15079 .44917 L
s
.21429 .44542 m
.21429 .44917 L
s
.24603 .44542 m
.24603 .44917 L
s
.27778 .44542 m
.27778 .44917 L
s
.30952 .44542 m
.30952 .44917 L
s
.37302 .44542 m
.37302 .44917 L
s
.40476 .44542 m
.40476 .44917 L
s
.43651 .44542 m
.43651 .44917 L
s
.46825 .44542 m
.46825 .44917 L
s
.53175 .44542 m
.53175 .44917 L
s
.56349 .44542 m
.56349 .44917 L
s
.59524 .44542 m
.59524 .44917 L
s
.62698 .44542 m
.62698 .44917 L
s
.69048 .44542 m
.69048 .44917 L
s
.72222 .44542 m
.72222 .44917 L
s
.75397 .44542 m
.75397 .44917 L
s
.78571 .44542 m
.78571 .44917 L
s
.84921 .44542 m
.84921 .44917 L
s
.88095 .44542 m
.88095 .44917 L
s
.9127 .44542 m
.9127 .44917 L
s
.94444 .44542 m
.94444 .44917 L
s
.25 Mabswid
0 .44542 m
1 .44542 L
s
.02381 .05067 m
.03006 .05067 L
s
[(-5)] .01131 .05067 1 0 Mshowa
.02381 .12962 m
.03006 .12962 L
s
[(-4)] .01131 .12962 1 0 Mshowa
.02381 .20857 m
.03006 .20857 L
s
[(-3)] .01131 .20857 1 0 Mshowa
.02381 .28752 m
.03006 .28752 L
s
[(-2)] .01131 .28752 1 0 Mshowa
.02381 .36647 m
.03006 .36647 L
s
[(-1)] .01131 .36647 1 0 Mshowa
.02381 .52437 m
.03006 .52437 L
s
[(1)] .01131 .52437 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .06646 m
.02756 .06646 L
s
.02381 .08225 m
.02756 .08225 L
s
.02381 .09804 m
.02756 .09804 L
s
.02381 .11383 m
.02756 .11383 L
s
.02381 .14541 m
.02756 .14541 L
s
.02381 .1612 m
.02756 .1612 L
s
.02381 .17699 m
.02756 .17699 L
s
.02381 .19278 m
.02756 .19278 L
s
.02381 .22436 m
.02756 .22436 L
s
.02381 .24015 m
.02756 .24015 L
s
.02381 .25594 m
.02756 .25594 L
s
.02381 .27173 m
.02756 .27173 L
s
.02381 .30331 m
.02756 .30331 L
s
.02381 .3191 m
.02756 .3191 L
s
.02381 .33489 m
.02756 .33489 L
s
.02381 .35068 m
.02756 .35068 L
s
.02381 .38226 m
.02756 .38226 L
s
.02381 .39805 m
.02756 .39805 L
s
.02381 .41384 m
.02756 .41384 L
s
.02381 .42963 m
.02756 .42963 L
s
.02381 .46121 m
.02756 .46121 L
s
.02381 .477 m
.02756 .477 L
s
.02381 .49279 m
.02756 .49279 L
s
.02381 .50858 m
.02756 .50858 L
s
.02381 .54016 m
.02756 .54016 L
s
.02381 .55595 m
.02756 .55595 L
s
.02381 .57174 m
.02756 .57174 L
s
.02381 .58753 m
.02756 .58753 L
s
.02381 .03488 m
.02756 .03488 L
s
.02381 .01909 m
.02756 .01909 L
s
.02381 .0033 m
.02756 .0033 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.0873 .59136 L
.15079 .57478 L
.21429 .55384 L
.27778 .52839 L
.34127 .49772 L
.40476 .45987 L
.46825 .40748 L
.53175 .31337 L
.59524 .1121 L
.65873 .09445 L
.72222 .07737 L
.78571 .06085 L
.84921 .0449 L
.9127 .02952 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo000?oooo00<0003oooooool0ooooo`ooool000ooool20000oooooa3oool000ooool0
0`000?ooooooo`3ooooo3oooo`003oooo`030000oooooooo0?ooool?oooo000?oooo00<0003ooooo
ool0ooooo`Goool300001oooo`003oooo`80003ooooo0_ooo`@0000:oooo000?oooo00<0003ooooo
ool0noooo`D0000>oooo000?oooo00<0003oooooool0moooo`@0000Coooo000?oooo00<0003ooooo
ool0l_ooo`D0000Goooo000?oooo00<0003oooooool0k_ooo`@0000Loooo000?oooo0P000>_oool4
00008?ooo`003oooo`030000oooooooo0>Koool400009?ooo`002Oooo`030000oooooooo00?oool0
0`000?ooooooo`3Roooo100002Soool000Soool00`000?ooo`000004oooo00<0003oooooool0g_oo
o`@0000/oooo0003oooo0`0000Coool00`000?ooooooo`02oooo0`000=_oool30000<?ooo`002?oo
o`800005oooo00<0003oooooool0eoooo`@0000coooo0008oooo00<0003oooooool01?ooo`030000
oooooooo0=?oool40000=oooo`002?ooo`<00004oooo00<0003oooooool0coooo`@0000koooo000?
oooo0P000<coool40000?oooo`003oooo`030000oooooooo0<Koool50000@oooo`003oooo`030000
oooooooo0<;oool40000B?ooo`003oooo`030000oooooooo0;koool40000C?ooo`003oooo`030000
oooooooo0;[oool40000D?ooo`003oooo`80002hoooo0`0005Coool000ooool00`000?ooooooo`2d
oooo0`0005Ooool000ooool00`000?ooooooo`2`oooo100005[oool000ooool00`000?ooooooo`2]
oooo0`0005koool000ooool20000Z_ooo`@0001Qoooo000?oooo00<0003oooooool0Y_ooo`<0001U
oooo000?oooo00<0003oooooool0X_ooo`@0001Xoooo000?oooo00<0003oooooool0W_ooo`@0001/
oooo000?oooo00<0003oooooool0W?ooo`80001`oooo000?oooo0P0009goool00`000?ooooooo`1_
oooo000?oooo00<0003oooooool0Voooo`030000oooooooo073oool000Woool300000oooo`030000
oooooooo09_oool00`000?ooooooo`1`oooo000:oooo00<0003oooooool00_ooo`030000oooooooo
09_oool00`000?ooooooo`1`oooo0003oooo0`0000;oool400000oooo`<0002Joooo00<0003ooooo
ool0LOooo`002?ooo`030000oooo000000Coool00`000?ooooooo`2Joooo00<0003oooooool0LOoo
o`002Oooo`800004oooo00<0003oooooool0V_ooo`030000oooooooo077oool000[oool00`000?oo
ooooo`02oooo00<0003oooooool0VOooo`030000oooooooo07;oool000ooool20000V_ooo`030000
oooooooo07;oool000ooool00`000?ooooooo`2Ioooo00<0003oooooool0L_ooo`003oooo`030000
oooooooo09Soool00`000?ooooooo`1coooo000?oooo00<0003oooooool0V?ooo`030000oooooooo
07?oool000ooool00`000?ooooooo`2Hoooo00<0003oooooool0Loooo`003oooo`80002Ioooo00<0
003oooooool0Loooo`003oooo`030000oooooooo09Ooool00`000?ooooooo`1doooo000?oooo00<0
003oooooool0Uoooo`030000oooooooo07Coool000ooool00`000?ooooooo`2Goooo00<0003ooooo
ool0M?ooo`003oooo`80002Goooo00<0003oooooool0MOooo`003oooo`030000oooooooo09Koool0
0`000?ooooooo`1eoooo000?oooo00<0003oooooool0U_ooo`030000oooooooo07Goool000ooool0
0`000?ooooooo`2Eoooo00<0003oooooool0M_ooo`003oooo`80002Foooo00<0003oooooool0M_oo
o`003oooo`030000oooooooo09Goool00`000?ooooooo`1foooo000?oooo00<0003oooooool0U?oo
o`030000oooooooo07Ooool000Soool200001Oooo`030000oooooooo09Coool00`000?ooooooo`1g
oooo000:oooo00<0003oooooool00_ooo`030000oooooooo09Coool00`000?ooooooo`1goooo0003
oooo0`0000?oool00`000?ooooooo`03oooo0`0009?oool00`000?ooooooo`1hoooo000:oooo00<0
003oooooool00_ooo`030000oooooooo09?oool00`000?ooooooo`1hoooo0008oooo00<0003oool0
00001?ooo`030000oooooooo09?oool00`000?ooooooo`1hoooo0009oooo00<0003oooooool00ooo
o`030000oooooooo09;oool00`000?ooooooo`1ioooo000?oooo0P0009?oool00`000?ooooooo`1i
oooo000?oooo00<0003oooooool0T_ooo`030000oooooooo07Woool000ooool00`000?ooooooo`2A
oooo00<0003oooooool0N_ooo`003oooo`030000oooooooo097oool00`000?ooooooo`1joooo000?
oooo00<0003oooooool0TOooo`030000oooooooo07[oool000ooool20000TOooo`030000oooooooo
07_oool000ooool00`000?ooooooo`2@oooo00<0003oooooool0Noooo`003oooo`030000oooooooo
093oool00`000?ooooooo`1koooo000?oooo00<0003oooooool0Soooo`030000oooooooo07coool0
00ooool20000T?ooo`030000oooooooo07coool000ooool00`000?ooooooo`2?oooo00<0003ooooo
ool0O?ooo`003oooo`030000oooooooo08ooool00`000?ooooooo`1loooo000?oooo00<0003ooooo
ool0S_ooo`030000oooooooo07goool000ooool20000Soooo`030000oooooooo07goool000ooool0
0`000?ooooooo`2>oooo00<0003oooooool0OOooo`003oooo`030000oooooooo08goool00`000?oo
ooooo`1noooo0008oooo0`0000Coool00`000?ooooooo`2=oooo00<0003oooooool0O_ooo`002?oo
o`030000oooooooo00Coool00`000?ooooooo`2=oooo00<0003oooooool0O_ooo`000oooo`<00003
oooo00<0003oooooool00oooo`<0002<oooo00<0003oooooool0Ooooo`002Oooo`030000oooooooo
00?oool00`000?ooooooo`2<oooo00<0003oooooool0Ooooo`002?ooo`030000oooo000000Coool0
0`000?ooooooo`2<oooo00<0003oooooool0Ooooo`002Oooo`030000oooooooo00?oool00`000?oo
ooooo`2;oooo00<0003oooooool0P?ooo`003oooo`80002<oooo00<0003oooooool0P?ooo`003ooo
o`030000oooooooo08_oool00`000?ooooooo`20oooo000?oooo00<0003oooooool0R_ooo`030000
oooooooo087oool000ooool00`000?ooooooo`2:oooo00<0003oooooool0POooo`003oooo`030000
oooooooo08Woool00`000?ooooooo`22oooo000?oooo0P0008[oool00`000?ooooooo`22oooo000?
oooo00<0003oooooool0R?ooo`030000oooooooo08?oool000ooool00`000?ooooooo`27oooo00<0
003oooooool0Q?ooo`003oooo`030000oooooooo08Ooool00`000?ooooooo`24oooo000?oooo0P00
08Ooool00`000?ooooooo`25oooo000?oooo00<0003oooooool0QOooo`030000oooooooo08Koool0
00ooool00`000?ooooooo`25oooo00<0003oooooool0Q_ooo`003oooo`030000oooooooo08Coool0
0`000?ooooooo`27oooo000?oooo0P0008Coool00`000?ooooooo`28oooo000?oooo00<0003ooooo
ool0Poooo`030000oooooooo08Soool000ooool00`000?ooooooo`22oooo00<0003oooooool0ROoo
o`001oooo`D00003oooo00<0003oooooool0P_ooo`030000oooooooo08Woool000Woool00`000?oo
ooooo`03oooo00<0003oooooool0POooo`030000oooooooo08[oool000?oool300000oooo`030000
oooooooo00?oool30000P?ooo`030000oooooooo08_oool000Woool00`000?ooooooo`03oooo00<0
003oooooool0P?ooo`030000oooooooo08_oool000Woool00`000?ooooooo`03oooo00<0003ooooo
ool0Ooooo`030000oooooooo08coool000Soool200001Oooo`030000oooooooo07koool00`000?oo
ooooo`2=oooo000?oooo0P0007ooool00`000?ooooooo`2=oooo000?oooo00<0003oooooool0OOoo
o`030000oooooooo08koool000ooool00`000?ooooooo`1loooo00<0003oooooool0Soooo`003ooo
o`030000oooooooo07coool00`000?ooooooo`2?oooo000?oooo00<0003oooooool0Noooo`030000
oooooooo093oool000ooool20000Noooo`030000oooooooo097oool000ooool00`000?ooooooo`0R
oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool08oooo`<0000Soooo100000?oool0
0`000?ooooooo`02oooo00<0003oooooool08oooo`80000Uoooo0P0000Coool00`000?ooooooo`02
oooo00<0003oooooool09?ooo`<00006oooo000?oooo00<0003oooooool09?ooo`030000oooooooo
00Koool00`000?ooo`00000Toooo00<0003oooooool08_ooo`030000oooo000000Woool00`000?oo
o`00000Voooo00<0003oooooool09?ooo`030000oooooooo00Goool00`000?ooo`00000Voooo00<0
003oooooool01Oooo`003oooo`030000oooooooo02Coool00`000?ooooooo`08oooo00<0003ooooo
ool08oooo`030000oooooooo023oool01@000?ooooooooooo`00000:oooo00<0003oooooool08ooo
o`030000oooooooo02Coool00`000?ooooooo`08oooo00<0003oooooool08_ooo`@00006oooo000?
oooo0P0002Goool00`000?ooooooo`06oooo0P0002Koool00`000?ooooooo`0Ooooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool200009oooo`030000oooooooo02Coool00`000?ooooooo`05
oooo0P0002Goool00`000?ooo`000007oooo000?oooo00<0003oooooool09?ooo`030000oooooooo
00Koool00`000?ooooooo`0Toooo00<0003oool000007_ooo`800004oooo00<0003oool000001ooo
o`030000oooooooo02Coool00`000?ooo`00000Toooo00<0003oool000001oooo`030000oooooooo
02Goool200001oooo`003oooo`030000oooooooo02?oool200002?ooo`<0000Uoooo00<0003ooooo
ool07?ooo`030000oooooooo00Goool00`000?ooooooo`06oooo0`0002Goool00`000?ooooooo`0T
oooo00<0003oooooool01_ooo`<0000Voooo00<0003oooooool01Oooo`003oooo`030000oooooooo
07?oool00`000?ooooooo`2Hoooo000?oooo0P0007?oool00`000?ooooooo`2Ioooo000?oooo00<0
003oooooool0LOooo`030000oooooooo09[oool000ooool00`000?ooooooo`1_oooo0P0009goool0
00ooool00`000?ooooooo`1^oooo00<0003oooooool0WOooo`003oooo`030000oooooooo06goool0
0`000?ooooooo`2Noooo0008ooooo`0001T0000000ooool00`000?ooooooo`06oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000
oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool01@000?oooooooooo
o`000004oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0
003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?oo
ooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`05oooo000?
oooo00<0003oooooool0:Oooo`030000oooooooo02Woool00`000?ooooooo`0Aoooo0P0001Koool0
0`000?ooooooo`0Zoooo00<0003oooooool0:Oooo`030000oooooooo02Woool00`000?ooooooo`05
oooo000?oooo00<0003oooooool0J?ooo`030000oooooooo0:?oool000ooool20000J?ooo`030000
oooooooo0:Coool000ooool00`000?ooooooo`1Uoooo0P000:Ooool000ooool00`000?ooooooo`1S
oooo0P000:Woool000ooool00`000?ooooooo`1Qoooo0P000:_oool000ooool00`000?ooooooo`1O
oooo0P000:goool000ooool20000Goooo`030000oooooooo0:goool000ooool00`000?ooooooo`1L
oooo0P000;3oool000ooool00`000?ooooooo`1Joooo0P000;;oool000ooool00`000?ooooooo`1H
oooo0P000;Coool000ooool20000Eoooo`80002foooo000?oooo00<0003oooooool0EOooo`030000
oooooooo0;Koool000ooool00`000?ooooooo`1Coooo0P000;Woool000ooool00`000?ooooooo`1A
oooo0P000;_oool000ooool20000D?ooo`80002moooo000?oooo00<0003oooooool0COooo`80002o
oooo000?oooo00<0003oooooool0Boooo`800031oooo0007oooo1@0000?oool00`000?ooooooo`19
oooo0P000<?oool000Woool00`000?ooooooo`03oooo00<0003oooooool0Aoooo`800035oooo0009
oooo00<0003oooooool00oooo`<00015oooo0P000<Ooool000Woool00`000?ooooooo`03oooo00<0
003oooooool0@oooo`800039oooo0009oooo00<0003oooooool00oooo`030000oooooooo047oool2
0000boooo`002?ooo`800005oooo00<0003oooooool0?_ooo`<0003=oooo000?oooo0P0003goool2
0000d?ooo`003oooo`030000oooooooo03Woool30000d_ooo`003oooo`030000oooooooo03Koool3
0000eOooo`003oooo`030000oooooooo03Coool20000f?ooo`003oooo`030000oooooooo037oool3
0000f_ooo`003oooo`80000_oooo0`000=goool000ooool00`000?ooooooo`0[oooo0`000>3oool0
00ooool00`000?ooooooo`0Xoooo0`000>?oool000ooool00`000?ooooooo`0Uoooo0`000>Koool0
00ooool200008oooo`<0003Yoooo000?oooo00<0003oooooool07_ooo`@0003/oooo000?oooo00<0
003oooooool06_ooo`@0003`oooo000?oooo00<0003oooooool05_ooo`@0003doooo000?oooo0P00
01?oool40000n?ooo`003oooo`030000oooooooo00goool50000o?ooo`003oooo`030000oooooooo
00Woool40000ooooo`;oool000Soool300001?ooo`030000oooooooo00Coool50000ooooo`Koool0
00Soool00`000?ooooooo`04oooo00<0003oooooool010000?ooool;oooo0009oooo00<0003ooooo
ool00oooo`<0003ooooo3oooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`3ooooo3ooo
o`002?ooo`030000oooo000000Coool00`000?ooooooo`3ooooo3oooo`002Oooo`030000oooooooo
00?oool00`000?ooooooo`3ooooo3oooo`003oooo`030000oooooooo0?ooool?oooo003ooooo8Ooo
o`00ooooob7oool00001\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {522.688, 345.75}} -> {-0.338237, 
  9.99783, 0.0113251, 0.0455387}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Resolvemos ahora la ecuaci\[OAcute]n diferencial de manera exacta mediante \
el comando ",
  StyleBox["DSolve",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{
        \(y'\)[t] == 
          \(y[t]\^2 - 3  t\^2 - 2  t\ \ y[t]\)\/\(t\^2 + 2  t\ \ y[t]\), 
        y[1] == 2}, y[t], t]\)], "Input"],

Cell[BoxData[
    \(Solve::"tdep" \( : \ \) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \(Solve[
      1\/3\ \((4\ \@3\ ArcTan[\(3 + \(2\ y[t]\)\/t\)\/\@3] + 
              3\ Log[1\/\(t\ \((3 + \(3\ y[t]\)\/t + y[t]\^2\/t\^2)\)\)])
            \) == 1\/3\ \((4\ \@3\ ArcTan[7\/\@3] - 3\ Log[13])\), {y[t]}]\)],
   "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Como vemos, el comando DSolve no resuelve satisfactoriamente la ecuaci\
\[OAcute]n diferencial y por tanto no podemos comparar con la gr\[AAcute]fica \
exacta."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Un m\[EAcute]todo de Runge-Kutta de orden 4."]], "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox[
  "Uno de los  m\[EAcute]todos de Runge-Kutta de orden 4 m\[AAcute]s \
utilizados  viene dado por el esquema Butcher siguiente:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[GridBox[{
        {"0", \(\ 0\), " ", " ", " "},
        {\(1\/2\), \(1\/2\), \(\ 0\), " ", " "},
        {\(1\/2\), "0", \(1\/2\), \(\ 0\), " "},
        {"1", "0", "0", "1", \(\ 0\)},
        {" ", \(1\/6\), \(1\/3\), \(1\/3\), \(1\/6\)}
        },
      RowLines->True,
      ColumnLines->True]], "Input",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox["Que se corresponde con la siguiente f\[OAcute]rmula:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[Cell[BoxData[
      \(TraditionalForm
      \`\(y\_\(n + 1\) = 
        y\_n + \(h\/\(6\ \)\) \((K\_1 + 2  K\_2 + 2  K\_3 + K\_4)\)\ \)\)]]],
  StyleBox["\n        ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(K\_1 = \)\)]]],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`f(t\_n, y\_n)\)]]],
  StyleBox["\n      ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox["  ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(K\_2 = \)\)]]],
  StyleBox[Cell[BoxData[
      \(TraditionalForm
      \`f(t\_n + h\/\(2\ \), y\_n + \(h\/\(2\ \)\) K\_1)\)]]],
  StyleBox["\n          ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(K\_3 = \)\)]]],
  StyleBox[Cell[BoxData[
      \(TraditionalForm
      \`f(t\_n + h\/\(2\ \), y\_n + \(h\/\(2\ \)\) K\_2)\)]]],
  StyleBox[" \n          ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`K\_4 = f(t\_n + h, y\_n + h\ K\_3)\)]]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Una codificaci\[OAcute]n del m\[EAcute]todo num\[EAcute]rico anterior es \
la siguiente:",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{
      StyleBox[
        \(Runge4\ [f_, \ \ h_, \ ini_, \ a_, \ b_]\ \  := \ \n
          Module\ [\ {yrk4, \ t, \ rktable4, c\ }, \n\ \ c = \((b - a)\)/h; \n
            \ \ yrk4[0] = \ ini; \n\ \ t[n_] := a + n\ h; \ \n\ \ 
            yrk4[n_] := \ \n\ \ \ \ 
              Module[{k1, \ k2, \ k3, \ k4\ }, \ \n\ \ \ \ \ \ 
                k1\  = \ f[t[n - 1], \ yrk4[n - 1]]; \n\ \ \ \ \ \ 
                k2\  = \ 
                  f[t[n - 1]\  + \ h/2, \ yrk4[n - 1]\  + \ \((h/2)\)\ k1]; \n
                \ \ \ \ \ \ 
                k3\  = \ 
                  f[t[n - 1]\  + \ h/2, \ yrk4[n - 1]\  + \ \((h/2)\)\ k2]; \n
                \ \ \ \ \ \ 
                k4\  = \ f[t[n - 1] + h, \ yrk4[n - 1]\  + \ h\ k3]; \n
                \ \ \ \ \ \ 
                yrk4[n] = \ \n\ \ \ \ \ \ \ \ 
                  yrk4[n - 1]\  + \ \n\ \ \ \ \ \ \ \ \ \ 
                    \((h/6)\)\ \((k1 + 2\ k2 + 2\ k3 + k4)\)]; \n\ \ 
            rktable4\  = \ Table[yrk4[i], \ {i, 0, c}]; \n
            Table[{t[i], rktable4[\([i + 1]\)]}, {i, 0, c}] // TableForm]\)], 
      "\n", "\t\t"}]], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[StyleBox[
"\tcon el significado habitual de las variables de entrada. A continuaci\
\[OAcute]n realizaremos una serie de ejemplos para ver el buen funcionamiento \
del programa."]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejemplo  6:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\tResolver el problema de valor inicial y\.b4=2 t+4 y  en  0 "],
  StyleBox["\[LessEqual]t\[LessEqual]"],
  StyleBox[" 1 ,con "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 0, \)\)]]],
  StyleBox[
  " siendo \nh=0.1., utilizando el m\[EAcute]todo de Runge-Kutta de orden 4 \
definido anteriormente.\nRepresentar gr\[AAcute]ficamente la curva soluci\
\[OAcute]n aproximada y exacta, y finalmente compararlas \
represent\[AAcute]ndolas conjuntamente.\t"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\tProcedemos siguiendo los pasos habituales: definici\[OAcute]n de la funci\
\[OAcute]n, realizaci\[OAcute]n del algoritmo y comparaci\[OAcute]n gr\
\[AAcute]fica de las soluciones obtenidas."]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := 2  t + 4\ \ y\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Runge4[f, 0.1, 0, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "0"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "0.0114666666666666672`"},
          {"0.2`", "0.053158542222222227`"},
          {"0.300000000000000044`", "0.139938369384296334`"},
          {"0.4`", "0.293977396889534325`"},
          {"0.5`", "0.548349215520014698`"},
          {"0.600000000000000088`", "0.952390803098389859`"},
          {"0.700000000000000088`", "1.57969977400863808`"},
          {"0.8`", "2.54006414288115234`"},
          {"0.9`", "3.99725835074057744`"},
          {"1.`", "6.19559019041141034`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox[
  "Hacemos una representaci\[OAcute]n gr\[AAcute]fica de la tabla anterior."]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0950037 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10972 -6 -4.5 ]
[.01131 .10972 0 4.5 ]
[.01131 .20472 -6 -4.5 ]
[.01131 .20472 0 4.5 ]
[.01131 .29973 -6 -4.5 ]
[.01131 .29973 0 4.5 ]
[.01131 .39473 -6 -4.5 ]
[.01131 .39473 0 4.5 ]
[.01131 .48973 -6 -4.5 ]
[.01131 .48973 0 4.5 ]
[.01131 .58474 -6 -4.5 ]
[.01131 .58474 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10972 m
.03006 .10972 L
s
[(1)] .01131 .10972 1 0 Mshowa
.02381 .20472 m
.03006 .20472 L
s
[(2)] .01131 .20472 1 0 Mshowa
.02381 .29973 m
.03006 .29973 L
s
[(3)] .01131 .29973 1 0 Mshowa
.02381 .39473 m
.03006 .39473 L
s
[(4)] .01131 .39473 1 0 Mshowa
.02381 .48973 m
.03006 .48973 L
s
[(5)] .01131 .48973 1 0 Mshowa
.02381 .58474 m
.03006 .58474 L
s
[(6)] .01131 .58474 1 0 Mshowa
.125 Mabswid
.02381 .03372 m
.02756 .03372 L
s
.02381 .05272 m
.02756 .05272 L
s
.02381 .07172 m
.02756 .07172 L
s
.02381 .09072 m
.02756 .09072 L
s
.02381 .12872 m
.02756 .12872 L
s
.02381 .14772 m
.02756 .14772 L
s
.02381 .16672 m
.02756 .16672 L
s
.02381 .18572 m
.02756 .18572 L
s
.02381 .22372 m
.02756 .22372 L
s
.02381 .24272 m
.02756 .24272 L
s
.02381 .26172 m
.02756 .26172 L
s
.02381 .28073 m
.02756 .28073 L
s
.02381 .31873 m
.02756 .31873 L
s
.02381 .33773 m
.02756 .33773 L
s
.02381 .35673 m
.02756 .35673 L
s
.02381 .37573 m
.02756 .37573 L
s
.02381 .41373 m
.02756 .41373 L
s
.02381 .43273 m
.02756 .43273 L
s
.02381 .45173 m
.02756 .45173 L
s
.02381 .47073 m
.02756 .47073 L
s
.02381 .50873 m
.02756 .50873 L
s
.02381 .52773 m
.02756 .52773 L
s
.02381 .54674 m
.02756 .54674 L
s
.02381 .56574 m
.02756 .56574 L
s
.02381 .60374 m
.02756 .60374 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .0158 L
.21429 .01977 L
.30952 .02801 L
.40476 .04264 L
.5 .06681 L
.59524 .1052 L
.69048 .16479 L
.78571 .25603 L
.88095 .39447 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
03goool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D0000;oooo000l
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`0;oooo000loooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool02oooo`00??ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00_oool003coool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`0;oooo000moooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000goool00?oooolQoooo000?
oooo00<0003oooooool0ooooo`ooool000ooool00`000?ooooooo`3ooooo3oooo`003oooo`030000
oooooooo0?ooool?oooo000?oooo00<0003oooooool0ooooo`ooool000Sooooo00004`0000Koool0
00ooool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[ooolB00002?oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00_oool000ooool00`000?ooooooo`0aoooo00<0003oooooool00_ooo`P0000V
oooo00<0003oooooool0<Oooo`030000oooooooo037oool00`000?ooooooo`0aoooo00<0003ooooo
ool02oooo`003oooo`030000oooooooo03koool90000aoooo`003oooo`030000oooooooo04Ooool8
0000_oooo`003oooo`80001@oooo1P000;Woool000ooool00`000?ooooooo`1Eoooo1P000;?oool0
00ooool00`000?ooooooo`1Koooo1P000:goool000ooool00`000?ooooooo`1Qoooo1P000:Ooool0
00ooool00`000?ooooooo`1Woooo10000:?oool000ooool20000K?ooo`@0002Ooooo000?oooo00<0
003oooooool0Koooo`D0002Joooo000?oooo00<0003oooooool0M?ooo`@0002Foooo000?oooo00<0
003oooooool0N?ooo`@0002Boooo000?oooo00<0003oooooool0O?ooo`@0002>oooo000?oooo00<0
003oooooool0P?ooo`80002<oooo000?oooo0P0008?oool20000R_ooo`003oooo`030000oooooooo
08Coool30000Qoooo`003oooo`030000oooooooo08Ooool20000QOooo`003oooo`030000oooooooo
08Woool20000Poooo`003oooo`030000oooooooo08_oool30000P?ooo`003oooo`80002?oooo0P00
07koool000ooool00`000?ooooooo`2@oooo0`0007_oool000ooool00`000?ooooooo`2Coooo0P00
07Woool000Koool500001?ooo`030000oooooooo09Goool20000Moooo`002?ooo`030000oooooooo
00Coool00`000?ooooooo`2Goooo0P0007Goool000Soool00`000?ooooooo`04oooo0P0009[oool2
0000Loooo`002?ooo`030000oooooooo00Coool00`000?ooooooo`2Koooo0P00077oool000Soool0
0`000?ooooooo`04oooo00<0003oooooool0WOooo`030000oooooooo06koool000Ooool200001_oo
o`030000oooooooo09koool20000K_ooo`003oooo`030000oooooooo0:3oool00`000?ooooooo`1[
oooo000?oooo0P000:;oool20000Joooo`003oooo`030000oooooooo0:?oool20000JOooo`003ooo
o`030000oooooooo0:Goool00`000?ooooooo`1Voooo000?oooo00<0003oooooool0Y_ooo`80001V
oooo000?oooo00<0003oooooool0Z?ooo`80001Toooo000?oooo0P000:_oool00`000?ooooooo`1Q
oooo000?oooo00<0003oooooool0Zoooo`80001Qoooo000?oooo00<0003oooooool0[Oooo`030000
oooooooo05koool000ooool00`000?ooooooo`2^oooo0P0005koool000ooool00`000?ooooooo`2`
oooo0P0005coool000ooool20000/oooo`030000oooooooo05Woool000ooool00`000?ooooooo`2c
oooo00<0003oooooool0F?ooo`003oooo`030000oooooooo0;Coool00`000?ooooooo`1Goooo000?
oooo00<0003oooooool0]Oooo`030000oooooooo05Koool000ooool00`000?ooooooo`2foooo00<0
003oooooool0EOooo`003oooo`030000oooooooo0;Ooool00`000?ooooooo`1Doooo000?oooo0P00
0;Woool00`000?ooooooo`1Coooo000?oooo00<0003oooooool0^Oooo`030000oooooooo05;oool0
00ooool00`000?ooooooo`2joooo00<0003oooooool0DOooo`001oooo`<00005oooo00<0003ooooo
ool0^oooo`030000oooooooo053oool000Ooool00`000?ooooooo`05oooo00<0003oooooool0_?oo
o`030000oooooooo04ooool000Soool00`000?ooooooo`04oooo0P000;koool00`000?ooooooo`1>
oooo0008oooo00<0003oooooool01?ooo`030000oooooooo0;koool20000C_ooo`001oooo`030000
oooo000000Goool00`000?ooooooo`30oooo00<0003oooooool0Boooo`002?ooo`030000oooooooo
00Coool00`000?ooooooo`31oooo00<0003oooooool0B_ooo`003oooo`030000oooooooo0<;oool0
0`000?ooooooo`19oooo000?oooo0P000<Coool00`000?ooooooo`18oooo000?oooo00<0003ooooo
ool0a?ooo`030000oooooooo04Ooool000ooool00`000?ooooooo`35oooo00<0003oooooool0A_oo
o`003oooo`030000oooooooo0<Koool00`000?ooooooo`15oooo000?oooo00<0003oooooool0aooo
o`030000oooooooo04Coool000ooool20000bOooo`030000oooooooo04?oool000ooool00`000?oo
ooooo`39oooo00<0003oooooool0@_ooo`003oooo`030000oooooooo0<[oool00`000?ooooooo`11
oooo000?oooo00<0003oooooool0boooo`030000oooooooo043oool000ooool00`000?ooooooo`3<
oooo00<0003oooooool0?oooo`003oooo`80003>oooo00<0003oooooool0?_ooo`003oooo`030000
oooooooo0<goool00`000?ooooooo`0noooo000?oooo00<0003oooooool0c_ooo`030000oooooooo
03goool000ooool00`000?ooooooo`3?oooo00<0003oooooool0??ooo`003oooo`030000oooooooo
0<ooool00`000?ooooooo`0loooo000?oooo00<0003oooooool0d?ooo`030000oooooooo03_oool0
00ooool20000d_ooo`030000oooooooo03[oool000ooool00`000?ooooooo`3Aoooo00<0003ooooo
ool0>_ooo`003oooo`030000oooooooo0=;oool00`000?ooooooo`0ioooo0007oooo0P0000Koool0
0`000?ooooooo`3Coooo00<0003oooooool0>?ooo`002Oooo`030000oooooooo00?oool00`000?oo
ooooo`3Doooo00<0003oooooool0=oooo`002?ooo`030000oooooooo00Coool20000eOooo`030000
oooooooo03Ooool000Woool00`000?ooooooo`03oooo00<0003oooooool0eOooo`030000oooooooo
03Koool000Ooool00`000?ooo`000005oooo00<0003oooooool0e_ooo`030000oooooooo03Goool0
00Soool00`000?ooooooo`04oooo00<0003oooooool0e_ooo`030000oooooooo03Goool000ooool0
0`000?ooooooo`3Goooo00<0003oooooool0=?ooo`003oooo`80003Ioooo00<0003oooooool0<ooo
o`003oooo`030000oooooooo0=Soool00`000?ooooooo`0coooo000?oooo00<0003oooooool0fOoo
o`030000oooooooo03;oool000ooool00`000?ooooooo`3Joooo00<0003oooooool0<Oooo`003ooo
o`030000oooooooo0=[oool00`000?ooooooo`0aoooo000?oooo0P000=coool00`000?ooooooo`0`
oooo000?oooo00<0003oooooool0g?ooo`030000oooooooo02ooool000ooool00`000?ooooooo`3L
oooo00<0003oooooool0;oooo`003oooo`030000oooooooo0=goool00`000?ooooooo`0^oooo000?
oooo00<0003oooooool0g_ooo`030000oooooooo02goool000ooool20000goooo`030000oooooooo
02goool000ooool00`000?ooooooo`3Ooooo00<0003oooooool0;?ooo`003oooo`030000oooooooo
0>3oool00`000?ooooooo`0[oooo000?oooo00<0003oooooool0hOooo`030000oooooooo02[oool0
00ooool00`000?ooooooo`3Qoooo00<0003oooooool0:_ooo`003oooo`80003Soooo00<0003ooooo
ool0:Oooo`003oooo`030000oooooooo0>?oool00`000?ooooooo`0Xoooo000?oooo00<0003ooooo
ool0hoooo`030000oooooooo02Soool000ooool00`000?ooooooo`3Toooo00<0003oooooool09ooo
o`002?ooo`<00004oooo00<0003oooooool0iOooo`030000oooooooo02Koool000Woool00`000?oo
ooooo`03oooo00<0003oooooool0iOooo`030000oooooooo02Koool000Ooool400001?ooo`80003W
oooo00<0003oooooool09Oooo`001oooo`030000oooo000000Goool00`000?ooooooo`3Voooo00<0
003oooooool09Oooo`002?ooo`800005oooo00<0003oooooool0ioooo`030000oooooooo02Coool0
00Woool00`000?ooooooo`03oooo00<0003oooooool0ioooo`030000oooooooo02Coool000ooool0
0`000?ooooooo`3Xoooo00<0003oooooool08oooo`003oooo`80003Yoooo00<0003oooooool08ooo
o`003oooo`030000oooooooo0>Woool00`000?ooooooo`0Roooo000?oooo00<0003oooooool0jOoo
o`030000oooooooo02;oool000ooool00`000?ooooooo`3Zoooo00<0003oooooool08Oooo`003ooo
o`030000oooooooo0>[oool00`000?ooooooo`0Qoooo000?oooo0P000>coool00`000?ooooooo`0P
oooo000?oooo00<0003oooooool0joooo`030000oooooooo023oool000ooool00`000?ooooooo`3/
oooo00<0003oooooool07oooo`003oooo`030000oooooooo0>coool00`000?ooooooo`0Ooooo000?
oooo00<0003oooooool0k?ooo`030000oooooooo01ooool000ooool20000k_ooo`030000oooooooo
01koool000ooool00`000?ooooooo`3]oooo00<0003oooooool07_ooo`003oooo`030000oooooooo
0>koool00`000?ooooooo`0Moooo000?oooo00<0003oooooool0k_ooo`030000oooooooo01goool0
00ooool00`000?ooooooo`3_oooo00<0003oooooool07?ooo`003oooo`80003`oooo00<0003ooooo
ool07?ooo`003oooo`030000oooooooo0?3oool00`000?ooooooo`0Koooo000?oooo00<0003ooooo
ool0l?ooo`030000oooooooo01_oool000ooool00`000?ooooooo`3aoooo00<0003oooooool06_oo
o`002?ooo`030000oooooooo00Coool00`000?ooooooo`3aoooo00<0003oooooool06_ooo`001ooo
o`030000oooo000000Goool00`000?ooooooo`3boooo00<0003oooooool06Oooo`002Oooo`030000
oooooooo00?oool20000loooo`030000oooooooo01Woool000Ooool200001_ooo`030000oooooooo
0??oool00`000?ooooooo`0Hoooo0007oooo00<0003oooooool01Oooo`030000oooooooo0??oool0
0`000?ooooooo`0Hoooo0007oooo0`0000Goool00`000?ooooooo`3coooo00<0003oooooool06?oo
o`003oooo`030000oooooooo0?Coool00`000?ooooooo`0Goooo000?oooo0P000?Goool00`000?oo
ooooo`0Goooo000?oooo00<0003oooooool0mOooo`030000oooooooo01Koool000ooool00`000?oo
ooooo`3eoooo00<0003oooooool05_ooo`003oooo`030000oooooooo0?Koool00`000?ooooooo`0E
oooo000?oooo00<0003oooooool0m_ooo`030000oooooooo01Goool000ooool20000n?ooo`030000
oooooooo01Coool000ooool00`000?ooooooo`3goooo00<0003oooooool05?ooo`003oooo`030000
oooooooo0?Soool00`000?ooooooo`0Coooo000?oooo00<0003oooooool0n?ooo`030000oooooooo
01?oool000ooool00`000?ooooooo`3ioooo00<0003oooooool04_ooo`003oooo`80003joooo00<0
003oooooool04_ooo`003oooo`030000oooooooo0?Woool00`000?ooooooo`0Boooo000?oooo00<0
003oooooool0n_ooo`030000oooooooo017oool000ooool00`000?ooooooo`3joooo00<0003ooooo
ool04Oooo`003oooo`030000oooooooo0?_oool00`000?ooooooo`0@oooo000?oooo0P000?coool0
0`000?ooooooo`0@oooo000?oooo00<0003oooooool0o?ooo`030000oooooooo00ooool000ooool0
0`000?ooooooo`3loooo00<0003oooooool03oooo`001oooo`800006oooo00<0003oooooool0oOoo
o`030000oooooooo00koool000Ooool00`000?ooo`000005oooo00<0003oooooool0oOooo`030000
oooooooo00koool000Ooool00`000?ooo`000005oooo0P000?ooool00`000?ooooooo`0=oooo0007
oooo0P0000Koool00`000?ooooooo`3noooo00<0003oooooool03Oooo`001oooo`030000oooooooo
00Goool00`000?ooooooo`3ooooo00<0003oooooool03?ooo`002?ooo`800005oooo00<0003ooooo
ool0ooooo`030000oooooooo00coool000ooool00`000?ooooooo`3ooooo0Oooo`030000oooooooo
00_oool000ooool00`000?ooooooo`3ooooo0Oooo`030000oooooooo00_oool000ooool20000oooo
oa3oool000ooool00`000?ooooooo`3ooooo3oooo`003oooo`030000oooooooo0?ooool?oooo000?
oooo00<0003oooooool0ooooo`ooool00001\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {485.688, 308.75}} -> {-0.453505, 
  11.4381, 0.00385028, 0.0385978}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Resolvemos ahora la ecuaci\[OAcute]n diferencial de manera exacta mediante \
el comando ",
  StyleBox["DSolve",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(y'\)[t] == 2  t + 4\ \ y[t], y[0] == 0}, y[t], t]\)], "Input"],

Cell[BoxData[
    \({{y[t] \[Rule] 1\/8\ \((\(-1\) + E\^\(4\ t\) - 4\ t)\)}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Realizamos una gr\[AAcute]fica de la soluci\[OAcute]n exacta"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"exacta", "=", 
        RowBox[{
        "Plot", "[", \(1\/8\ \((\(-1\) + E\^\(4\ t\) - 4\ t)\), {t, 0, 1}, 
          PlotStyle \[Rule] {RGBColor[1, 0, 0]}\), 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0949397 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10965 -6 -4.5 ]
[.01131 .10965 0 4.5 ]
[.01131 .20459 -6 -4.5 ]
[.01131 .20459 0 4.5 ]
[.01131 .29953 -6 -4.5 ]
[.01131 .29953 0 4.5 ]
[.01131 .39447 -6 -4.5 ]
[.01131 .39447 0 4.5 ]
[.01131 .48941 -6 -4.5 ]
[.01131 .48941 0 4.5 ]
[.01131 .58435 -6 -4.5 ]
[.01131 .58435 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10965 m
.03006 .10965 L
s
[(1)] .01131 .10965 1 0 Mshowa
.02381 .20459 m
.03006 .20459 L
s
[(2)] .01131 .20459 1 0 Mshowa
.02381 .29953 m
.03006 .29953 L
s
[(3)] .01131 .29953 1 0 Mshowa
.02381 .39447 m
.03006 .39447 L
s
[(4)] .01131 .39447 1 0 Mshowa
.02381 .48941 m
.03006 .48941 L
s
[(5)] .01131 .48941 1 0 Mshowa
.02381 .58435 m
.03006 .58435 L
s
[(6)] .01131 .58435 1 0 Mshowa
.125 Mabswid
.02381 .0337 m
.02756 .0337 L
s
.02381 .05269 m
.02756 .05269 L
s
.02381 .07168 m
.02756 .07168 L
s
.02381 .09067 m
.02756 .09067 L
s
.02381 .12864 m
.02756 .12864 L
s
.02381 .14763 m
.02756 .14763 L
s
.02381 .16662 m
.02756 .16662 L
s
.02381 .18561 m
.02756 .18561 L
s
.02381 .22358 m
.02756 .22358 L
s
.02381 .24257 m
.02756 .24257 L
s
.02381 .26156 m
.02756 .26156 L
s
.02381 .28055 m
.02756 .28055 L
s
.02381 .31852 m
.02756 .31852 L
s
.02381 .33751 m
.02756 .33751 L
s
.02381 .3565 m
.02756 .3565 L
s
.02381 .37549 m
.02756 .37549 L
s
.02381 .41346 m
.02756 .41346 L
s
.02381 .43245 m
.02756 .43245 L
s
.02381 .45144 m
.02756 .45144 L
s
.02381 .47043 m
.02756 .47043 L
s
.02381 .5084 m
.02756 .5084 L
s
.02381 .52739 m
.02756 .52739 L
s
.02381 .54638 m
.02756 .54638 L
s
.02381 .56537 m
.02756 .56537 L
s
.02381 .60334 m
.02756 .60334 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01472 L
.03279 .01472 L
.03527 .01473 L
.0379 .01474 L
.04262 .01475 L
.04749 .01478 L
.05205 .0148 L
.06244 .01488 L
.07305 .01499 L
.08274 .01511 L
.10458 .01548 L
.12357 .01592 L
.14429 .01653 L
.18493 .01816 L
.22406 .02039 L
.26565 .02356 L
.30571 .02757 L
.34426 .03247 L
.38527 .03899 L
.42475 .04679 L
.46273 .05595 L
.50315 .06781 L
.54206 .08165 L
.58342 .09944 L
.62326 .12013 L
.66159 .14392 L
.70238 .17418 L
.74164 .20901 L
.77939 .2487 L
.8196 .29885 L
.85828 .35614 L
.89942 .42857 L
.93905 .51158 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00=Ooo
o`030000oooooooo00;oool010000?ooooooooooo`<0000Qoooo00<0003oooooool00_ooo`030000
oooooooo00;oool300008?ooo`030000oooooooo00;oool010000?ooooooooooo`80000Qoooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`0Soooo1@0000[oool003Coool0
0`000?ooo`000007oooo00<0003oooooool08?ooo`030000oooo000000Woool00`000?ooooooo`0N
oooo00<0003oool000001oooo`030000oooo000001ooool00`000?ooo`000007oooo00<0003oool0
00009_ooo`030000oooooooo00[oool003Coool00`000?ooo`000008oooo00<0003oooooool07ooo
o`030000oooo000000Ooool400007oooo`030000oooo000000Ooool00`000?ooo`00000Ooooo00<0
003oool000001oooo`030000oooo000002Koool00`000?ooooooo`0:oooo000doooo00<0003oool0
00002?ooo`030000oooooooo01ooool00`000?ooo`000007oooo00<0003oool000008?ooo`030000
oooo000000Ooool200008?ooo`030000oooo000000Soool00`000?ooooooo`0Uoooo00<0003ooooo
ool02_ooo`00=?ooo`030000oooo000000Ooool00`000?ooo`00000Poooo00<0003oool000002?oo
o`80000Poooo00<0003oool000001oooo`030000oooooooo01ooool00`000?ooo`000007oooo00<0
003oool000009_ooo`030000oooooooo00[oool003Goool00`000?ooooooo`07oooo00<0003ooooo
ool08?ooo`030000oooooooo00Soool00`000?ooooooo`0Ooooo00<0003oooooool01oooo`80000P
oooo00<0003oooooool01oooo`030000oooooooo02Coool200003?ooo`00n_ooo`003_ooo`030000
oooooooo0>Woool000koool00`000?ooooooo`3Yoooo000>oooo00<0003oooooool0jOooo`003_oo
o`030000oooooooo0>Woool000Soool600008_l00<@00006oooo000>oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003o003o00004Ol000?oool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`0:oooo000>oooo00<0003oooooool0<_ooo`Wo002^oooo000>oooo00<0003oooooool0>ooo
o`Wo002Uoooo000>oooo0P0004Goool7o`00W_ooo`003_ooo`030000oooooooo04_oool5o`00VOoo
o`003_ooo`030000oooooooo053oool7o`00T_ooo`003_ooo`030000oooooooo05Ooool6o`00S?oo
o`003_ooo`030000oooooooo05goool3o`00ROooo`003_ooo`80001Qoooo0ol008Koool000koool0
0`000?ooooooo`1Soooo1?l008;oool000koool00`000?ooooooo`1Woooo1?l007koool000koool0
0`000?ooooooo`1[oooo1?l007[oool000koool20000L?ooo`;o001hoooo000>oooo00<0003ooooo
ool0LOooo`?o001eoooo000>oooo00<0003oooooool0M?ooo`;o001coooo000>oooo00<0003ooooo
ool0M_ooo`?o001`oooo000>oooo00<0003oooooool0NOooo`;o001^oooo000>oooo0P0007coool2
o`00K?ooo`003_ooo`030000oooooooo07goool2o`00J_ooo`001_ooo`D00003oooo00<0003ooooo
ool0Ooooo`?o001Woooo0008oooo00<0003oooooool00oooo`030000oooooooo08;oool2o`00IOoo
o`002?ooo`030000oooooooo00?oool20000QOooo`;o001Soooo0008oooo00<0003oooooool00ooo
o`030000oooooooo08Koool2o`00HOooo`002?ooo`030000oooooooo00?oool00`000?ooooooo`28
oooo0_l005ooool000Ooool200001Oooo`030000oooooooo08[oool00ol00?ooooooo`1Loooo000>
oooo00<0003oooooool0Roooo`;o001Loooo000>oooo0P0008koool2o`00F_ooo`003_ooo`030000
oooooooo08ooool2o`00F?ooo`003_ooo`030000oooooooo097oool2o`00E_ooo`003_ooo`030000
oooooooo09?oool00ol00?ooooooo`1Coooo000>oooo0P0009Goool00ol00?ooooooo`1Boooo000>
oooo00<0003oooooool0UOooo`;o001Boooo000>oooo00<0003oooooool0Uoooo`03o`00oooooooo
04ooool000koool00`000?ooooooo`2Hoooo00?o003oooooool0C_ooo`003_ooo`030000oooooooo
09Woool2o`00C_ooo`003_ooo`80002Loooo00?o003oooooool0Boooo`003_ooo`030000oooooooo
09coool00ol00?ooooooo`1:oooo000>oooo00<0003oooooool0WOooo`03o`00oooooooo04Woool0
00koool00`000?ooooooo`2Noooo00?o003oooooool0B?ooo`003_ooo`80002Poooo00?o003ooooo
ool0Aoooo`003_ooo`030000oooooooo0:3oool00ol00?ooooooo`16oooo0007oooo0`0000Coool0
0`000?ooooooo`2Qoooo00?o003oooooool0AOooo`001oooo`030000oooooooo00Coool00`000?oo
ooooo`2Roooo00?o003oooooool0A?ooo`002?ooo`030000oooooooo00?oool20000Y?ooo`03o`00
oooooooo04?oool000Soool00`000?ooooooo`03oooo00<0003oooooool0Y?ooo`03o`00oooooooo
04;oool000Ooool00`000?ooo`000004oooo00<0003oooooool0YOooo`03o`00oooooooo047oool0
00Soool00`000?ooooooo`03oooo00<0003oooooool0Y_ooo`03o`00oooooooo043oool000koool0
0`000?ooooooo`2Woooo00?o003oooooool0?oooo`003_ooo`80002Yoooo00?o003oooooool0?_oo
o`003_ooo`030000oooooooo0:Woool00ol00?ooooooo`0moooo000>oooo00<0003oooooool0Z_oo
o`03o`00oooooooo03coool000koool00`000?ooooooo`2[oooo00?o003oooooool0>oooo`003_oo
o`80002]oooo00?o003oooooool0>_ooo`003_ooo`030000oooooooo0:goool00ol00?ooooooo`0i
oooo000>oooo00<0003oooooool0[_ooo`03o`00oooooooo03Soool000koool00`000?ooooooo`2_
oooo00?o003oooooool0=oooo`003_ooo`030000oooooooo0;3oool00ol00?ooooooo`0foooo000>
oooo0P000;7oool00ol00?ooooooo`0foooo000>oooo00<0003oooooool0/Oooo`03o`00oooooooo
03Goool000koool00`000?ooooooo`2boooo00?o003oooooool0=?ooo`003_ooo`030000oooooooo
0;?oool00ol00?ooooooo`0coooo000>oooo0P000;Goool00ol00?ooooooo`0boooo000>oooo00<0
003oooooool0]Oooo`03o`00oooooooo037oool000koool00`000?ooooooo`2eoooo00?o003ooooo
ool0<Oooo`001oooo`800005oooo00<0003oooooool0]_ooo`03o`00oooooooo033oool000Woool0
0`000?ooooooo`02oooo00<0003oooooool0]oooo`03o`00oooooooo02ooool000Soool00`000?oo
ooooo`03oooo0P000;Woool00ol00?ooooooo`0^oooo0009oooo00<0003oooooool00_ooo`030000
oooooooo0;Woool00ol00?ooooooo`0]oooo0007oooo00<0003oool000001?ooo`030000oooooooo
0;Woool00ol00?ooooooo`0]oooo0008oooo00<0003oooooool00oooo`030000oooooooo0;[oool0
0ol00?ooooooo`0/oooo000>oooo0P000;coool00ol00?ooooooo`0[oooo000>oooo00<0003ooooo
ool0^oooo`03o`00oooooooo02_oool000koool00`000?ooooooo`2loooo00?o003oooooool0:_oo
o`003_ooo`030000oooooooo0;goool00ol00?ooooooo`0Yoooo000>oooo00<0003oooooool0__oo
o`03o`00oooooooo02Soool000koool20000_oooo`03o`00oooooooo02Soool000koool00`000?oo
ooooo`2ooooo00?o003oooooool09oooo`003_ooo`030000oooooooo0<3oool00ol00?ooooooo`0V
oooo000>oooo00<0003oooooool0`?ooo`03o`00oooooooo02Koool000koool20000`_ooo`03o`00
oooooooo02Goool000koool00`000?ooooooo`32oooo00?o003oooooool09?ooo`003_ooo`030000
oooooooo0<;oool00ol00?ooooooo`0Toooo000>oooo00<0003oooooool0`oooo`03o`00oooooooo
02?oool000koool00`000?ooooooo`33oooo00?o003oooooool08oooo`003_ooo`800035oooo00?o
003oooooool08_ooo`003_ooo`030000oooooooo0<Coool00ol00?ooooooo`0Roooo0008oooo0`00
00?oool00`000?ooooooo`35oooo00?o003oooooool08Oooo`002Oooo`030000oooooooo00;oool0
0`000?ooooooo`35oooo00?o003oooooool08Oooo`001oooo`@00003oooo0P000<Ooool00ol00?oo
ooooo`0Poooo0007oooo00<0003oool000001?ooo`030000oooooooo0<Koool00ol00?ooooooo`0P
oooo0008oooo0P0000Coool00`000?ooooooo`37oooo00?o003oooooool07oooo`002Oooo`030000
oooooooo00;oool00`000?ooooooo`37oooo00?o003oooooool07oooo`003_ooo`800039oooo00?o
003oooooool07_ooo`003_ooo`030000oooooooo0<Soool00ol00?ooooooo`0Noooo000>oooo00<0
003oooooool0bOooo`03o`00oooooooo01goool000koool00`000?ooooooo`39oooo00?o003ooooo
ool07Oooo`003_ooo`030000oooooooo0<[oool00ol00?ooooooo`0Loooo000>oooo0P000<coool0
0ol00?ooooooo`0Koooo000>oooo00<0003oooooool0boooo`03o`00oooooooo01_oool000koool0
0`000?ooooooo`3<oooo00?o003oooooool06_ooo`003_ooo`030000oooooooo0<coool00ol00?oo
ooooo`0Joooo000>oooo0P000<koool00ol00?ooooooo`0Ioooo000>oooo00<0003oooooool0cOoo
o`03o`00oooooooo01Woool000koool00`000?ooooooo`3>oooo00?o003oooooool06?ooo`003_oo
o`030000oooooooo0<koool00ol00?ooooooo`0Hoooo000>oooo00<0003oooooool0coooo`03o`00
oooooooo01Ooool000koool20000d?ooo`03o`00oooooooo01Ooool000koool00`000?ooooooo`3@
oooo00?o003oooooool05_ooo`002?ooo`030000oooooooo00?oool00`000?ooooooo`3@oooo00?o
003oooooool05_ooo`001oooo`030000oooo000000Coool00`000?ooooooo`3Aoooo00?o003ooooo
ool05Oooo`002Oooo`030000oooooooo00;oool20000d_ooo`03o`00oooooooo01Goool000Ooool2
00001Oooo`030000oooooooo0=;oool00ol00?ooooooo`0Doooo0007oooo00<0003oooooool01?oo
o`030000oooooooo0=;oool00ol00?ooooooo`0Doooo0007oooo0`0000Coool00`000?ooooooo`3C
oooo00?o003oooooool04oooo`003_ooo`030000oooooooo0=?oool00ol00?ooooooo`0Coooo000>
oooo0P000=Goool00ol00?ooooooo`0Boooo000>oooo00<0003oooooool0e?ooo`03o`00oooooooo
01;oool000koool00`000?ooooooo`3Doooo00?o003oooooool04_ooo`003_ooo`030000oooooooo
0=Goool00ol00?ooooooo`0Aoooo000>oooo0P000=Koool00ol00?ooooooo`0Aoooo000>oooo00<0
003oooooool0e_ooo`03o`00oooooooo013oool000koool00`000?ooooooo`3Foooo00?o003ooooo
ool04?ooo`003_ooo`030000oooooooo0=Koool00ol00?ooooooo`0@oooo000>oooo00<0003ooooo
ool0eoooo`03o`00oooooooo00ooool000koool20000f?ooo`03o`00oooooooo00ooool000koool0
0`000?ooooooo`3Goooo00?o003oooooool03oooo`003_ooo`030000oooooooo0=Soool00ol00?oo
ooooo`0>oooo000>oooo00<0003oooooool0f?ooo`03o`00oooooooo00koool000koool20000f_oo
o`03o`00oooooooo00goool000koool00`000?ooooooo`3Ioooo00?o003oooooool03Oooo`003_oo
o`030000oooooooo0=Woool00ol00?ooooooo`0=oooo0007oooo0P0000Goool00`000?ooooooo`3J
oooo00?o003oooooool03?ooo`001oooo`030000oooo000000Coool00`000?ooooooo`3Joooo00?o
003oooooool03?ooo`001oooo`030000oooo000000Coool20000foooo`03o`00oooooooo00coool0
00Ooool200001Oooo`030000oooooooo0=_oool00ol00?ooooooo`0;oooo0007oooo00<0003ooooo
ool01?ooo`030000oooooooo0=_oool00ol00?ooooooo`0;oooo0008oooo0P0000Coool00`000?oo
ooooo`3Loooo00?o003oooooool02_ooo`003_ooo`80003Moooo00?o003oooooool02_ooo`003_oo
o`030000oooooooo0>Woool000koool00`000?ooooooo`3Yoooo000>oooo00<0003oooooool0jOoo
o`00\
\>"],
  ImageRangeCache->{{{70.6875, 319.688}, {247.125, 93.625}} -> {-0.380909, 
  3.66705, 0.00447479, 0.0448885}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "Ponemos ambas gr\[AAcute]ficas superpuestas para observar la exactitud del \
m\[EAcute]todo"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada, exacta]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0949397 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10965 -6 -4.5 ]
[.01131 .10965 0 4.5 ]
[.01131 .20459 -6 -4.5 ]
[.01131 .20459 0 4.5 ]
[.01131 .29953 -6 -4.5 ]
[.01131 .29953 0 4.5 ]
[.01131 .39447 -6 -4.5 ]
[.01131 .39447 0 4.5 ]
[.01131 .48941 -6 -4.5 ]
[.01131 .48941 0 4.5 ]
[.01131 .58435 -6 -4.5 ]
[.01131 .58435 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10965 m
.03006 .10965 L
s
[(1)] .01131 .10965 1 0 Mshowa
.02381 .20459 m
.03006 .20459 L
s
[(2)] .01131 .20459 1 0 Mshowa
.02381 .29953 m
.03006 .29953 L
s
[(3)] .01131 .29953 1 0 Mshowa
.02381 .39447 m
.03006 .39447 L
s
[(4)] .01131 .39447 1 0 Mshowa
.02381 .48941 m
.03006 .48941 L
s
[(5)] .01131 .48941 1 0 Mshowa
.02381 .58435 m
.03006 .58435 L
s
[(6)] .01131 .58435 1 0 Mshowa
.125 Mabswid
.02381 .0337 m
.02756 .0337 L
s
.02381 .05269 m
.02756 .05269 L
s
.02381 .07168 m
.02756 .07168 L
s
.02381 .09067 m
.02756 .09067 L
s
.02381 .12864 m
.02756 .12864 L
s
.02381 .14763 m
.02756 .14763 L
s
.02381 .16662 m
.02756 .16662 L
s
.02381 .18561 m
.02756 .18561 L
s
.02381 .22358 m
.02756 .22358 L
s
.02381 .24257 m
.02756 .24257 L
s
.02381 .26156 m
.02756 .26156 L
s
.02381 .28055 m
.02756 .28055 L
s
.02381 .31852 m
.02756 .31852 L
s
.02381 .33751 m
.02756 .33751 L
s
.02381 .3565 m
.02756 .3565 L
s
.02381 .37549 m
.02756 .37549 L
s
.02381 .41346 m
.02756 .41346 L
s
.02381 .43245 m
.02756 .43245 L
s
.02381 .45144 m
.02756 .45144 L
s
.02381 .47043 m
.02756 .47043 L
s
.02381 .5084 m
.02756 .5084 L
s
.02381 .52739 m
.02756 .52739 L
s
.02381 .54638 m
.02756 .54638 L
s
.02381 .56537 m
.02756 .56537 L
s
.02381 .60334 m
.02756 .60334 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .0158 L
.21429 .01976 L
.30952 .028 L
.40476 .04263 L
.5 .06678 L
.59524 .10513 L
.69048 .16469 L
.78571 .25587 L
.88095 .39421 L
.97619 .60292 L
s
1 0 0 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01472 L
.03279 .01472 L
.03527 .01473 L
.0379 .01474 L
.04262 .01475 L
.04749 .01478 L
.05205 .0148 L
.06244 .01488 L
.07305 .01499 L
.08274 .01511 L
.10458 .01548 L
.12357 .01592 L
.14429 .01653 L
.18493 .01816 L
.22406 .02039 L
.26565 .02356 L
.30571 .02757 L
.34426 .03247 L
.38527 .03899 L
.42475 .04679 L
.46273 .05595 L
.50315 .06781 L
.54206 .08165 L
.58342 .09944 L
.62326 .12013 L
.66159 .14392 L
.70238 .17418 L
.74164 .20901 L
.77939 .2487 L
.8196 .29885 L
.85828 .35614 L
.89942 .42857 L
.93905 .51158 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
03goool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D0000;oooo000l
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`0;oooo000loooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool02oooo`00??ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00_oool003coool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`0;oooo000moooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000goool00?oooolQoooo000?
oooo00<0003oooooool0ooooo`ooool000ooool00`000?ooooooo`3ooooo3oooo`003oooo`030000
oooooooo0?ooool?oooo000?oooo00<0003oooooool0ooooo`ooool000Soool700009ol00>@00006
oooo000?oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo2ol0
00L00008oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02oooo`003oooo`030000oooooooo02oooolFo`007oooo`030000
oooooooo037oool00`000?ooooooo`0aoooo00<0003oooooool0<Oooo`030000oooooooo00_oool0
00ooool00`000?ooooooo`0noooo1`0000Oo0032oooo000?oooo00<0003oooooool0Aoooo`D00006
o`00_?ooo`003oooo`80001@oooo0`0000Go002goooo000?oooo00<0003oooooool0EOooo`800006
o`00/Oooo`003oooo`030000oooooooo05_oool200001Ol00:coool000ooool00`000?ooooooo`1Q
oooo00<0003o003o00001?l00:Koool000ooool00`000?ooooooo`1Woooo00<0003o003o00000ol0
0:7oool000ooool20000K?ooo`800005o`00W?ooo`003oooo`030000oooooooo06ooool300001?l0
09Soool000ooool00`000?ooooooo`1doooo0P0000Co002Doooo000?oooo00<0003oooooool0N?oo
o`800004o`00T?ooo`003oooo`030000oooooooo07coool200000ol008goool000ooool00`000?oo
ooooo`20oooo00@0003o003o003o002:oooo000?oooo0P0008?oool200000_l008Soool000ooool0
0`000?ooooooo`24oooo0P0000?o0025oooo000?oooo00<0003oooooool0Qoooo`800003o`00P_oo
o`003oooo`030000oooooooo08Woool2000000?ooooo003o0000P?ooo`003oooo`030000oooooooo
08_oool300000_l007koool000ooool20000Soooo`800002o`00O?ooo`003oooo`030000oooooooo
093oool200000_l007[oool000ooool00`000?ooooooo`2Coooo00<0003o003o0000N?ooo`001_oo
o`D00004oooo00<0003oooooool0UOooo`030000o`00o`0007Koool000Soool00`000?ooooooo`04
oooo00<0003oooooool0Uoooo`030000o`00o`0007Coool000Soool00`000?ooooooo`04oooo0P00
09[oool00`000?l00?l0001boooo0008oooo00<0003oooooool01?ooo`030000oooooooo09_oool0
0`000?l00?l0001`oooo0008oooo00<0003oooooool01?ooo`030000oooooooo09goool00`000?l0
0?l0001^oooo0007oooo0P0000Koool00`000?ooooooo`2Noooo0P000003o`00oooooooo06_oool0
00ooool00`000?ooooooo`2Poooo00<0003o003o0000Joooo`003oooo`80002Roooo0P0000;o001Y
oooo000?oooo00<0003oooooool0Xoooo`800002o`00Ioooo`003oooo`030000oooooooo0:Goool0
10000?ooool00?l006Goool000ooool00`000?ooooooo`2Voooo0P000003ooooo`00o`0006?oool0
00ooool00`000?ooooooo`2Xoooo0P000003ooooo`00oooo067oool000ooool20000Zoooo`040000
ooooo`00o`00H?ooo`003oooo`030000oooooooo0:_oool2000000?ooooo003oool0G_ooo`003ooo
o`030000oooooooo0:goool00`000?ooool0001Noooo000?oooo00<0003oooooool0[_ooo`800002
o`00G?ooo`003oooo`030000oooooooo0;3oool2000000?o003oooooool0FOooo`003oooo`80002c
oooo00<0003o003oool0FOooo`003oooo`030000oooooooo0;?oool00`000?l00?l0001Hoooo000?
oooo00<0003oooooool0]?ooo`030000ooooo`0005Ooool000ooool00`000?ooooooo`2eoooo00<0
003ooooo0000E_ooo`003oooo`030000oooooooo0;Koool00`000?ooool0001Eoooo000?oooo00<0
003oooooool0]oooo`030000ooooo`0005Coool000ooool20000^Oooo`030000ooooo`0005?oool0
00ooool00`000?ooooooo`2ioooo00<0003ooooo0000D_ooo`003oooo`030000oooooooo0;[oool0
0`000?ooool0001Aoooo0007oooo0`0000Goool00`000?ooooooo`2koooo00<0003ooooo0000D?oo
o`001oooo`030000oooooooo00Goool00`000?ooooooo`2loooo00<0003ooooo0000Coooo`002?oo
o`030000oooooooo00Coool20000__ooo`030000ooooo`0004koool000Soool00`000?ooooooo`04
oooo00<0003oooooool0__ooo`8000000ol00?ooooooo`1;oooo0007oooo00<0003oool000001Ooo
o`030000oooooooo0<3oool00`000?l00?ooo`1;oooo0008oooo00<0003oooooool01?ooo`030000
oooooooo0<7oool00`000?l00?ooo`1:oooo000?oooo00<0003oooooool0`_ooo`030000o`00oooo
04Woool000ooool20000a?ooo`030000o`00oooo04Soool000ooool00`000?ooooooo`34oooo00<0
003o003oool0Aoooo`003oooo`030000oooooooo0<Goool00`000?l00?ooo`16oooo000?oooo00<0
003oooooool0a_ooo`030000o`00oooo04Goool000ooool00`000?ooooooo`37oooo00<0003o003o
ool0A?ooo`003oooo`800039oooo00<0003o003oool0@oooo`003oooo`030000oooooooo0<Woool0
0`000?l00?ooo`12oooo000?oooo00<0003oooooool0b_ooo`030000o`00oooo047oool000ooool0
0`000?ooooooo`3;oooo00<0003o003oool0@?ooo`003oooo`030000oooooooo0<coool00`000?l0
0?ooo`0ooooo000?oooo0P000<koool00`000?l00?ooo`0noooo000?oooo00<0003oooooool0cOoo
o`030000o`00oooo03koool000ooool00`000?ooooooo`3>oooo00<0003o003oool0?Oooo`003ooo
o`030000oooooooo0<ooool00`000?l00?ooo`0loooo000?oooo00<0003oooooool0d?ooo`030000
o`00oooo03_oool000ooool20000dOooo`030000ooooo`0003_oool000ooool00`000?ooooooo`3A
oooo00<0003ooooo0000>_ooo`003oooo`030000oooooooo0=;oool00`000?l00?ooo`0ioooo000?
oooo00<0003oooooool0d_ooo`030000ooooo`0003Woool000Ooool200001_ooo`030000oooooooo
0=?oool00`000?ooool0000hoooo0009oooo00<0003oooooool00oooo`030000oooooooo0=Coool0
0`000?ooool0000goooo0008oooo00<0003oooooool01?ooo`80003Eoooo00@0003ooooooooo000f
oooo0009oooo00<0003oooooool00oooo`030000oooooooo0=Goool00`000?ooool0000foooo0007
oooo00<0003oool000001Oooo`030000oooooooo0=Koool00`000?ooool0000eoooo0008oooo00<0
003oooooool01?ooo`030000oooooooo0=Ooool00`000?ooool0000doooo000?oooo00<0003ooooo
ool0eoooo`030000ooooo`0003Coool000ooool20000fOooo`030000ooooo`0003?oool000ooool0
0`000?ooooooo`3Ioooo00<0003o003oool0<_ooo`003oooo`030000oooooooo0=Woool00`000?oo
ool0000boooo000?oooo00<0003oooooool0f_ooo`030000ooooo`00037oool000ooool00`000?oo
ooooo`3Koooo00<0003o003oool0<?ooo`003oooo`80003Loooo00<0003ooooo0000<?ooo`003ooo
o`030000oooooooo0=coool00`000?ooool0000_oooo000?oooo00<0003oooooool0gOooo`030000
o`00oooo02koool000ooool00`000?ooooooo`3Noooo00<0003o003oool0;Oooo`003oooo`030000
oooooooo0=koool00`000?l00?ooo`0]oooo000?oooo0P000>3oool00`000?l00?ooo`0/oooo000?
oooo00<0003oooooool0h?ooo`030000o`00oooo02_oool000ooool00`000?ooooooo`3Poooo00<0
003o003oool0:oooo`003oooo`030000oooooooo0>7oool00`000?l00?ooo`0Zoooo000?oooo00<0
003oooooool0h_ooo`03o`00oooooooo02Woool000ooool20000hoooo`030000o`00oooo02Woool0
00ooool00`000?ooooooo`3Soooo00?o003oooooool0:?ooo`003oooo`030000oooooooo0>Coool0
0ol00?ooooooo`0Woooo000?oooo00<0003oooooool0i?ooo`03o`000000oooo02Ooool000Soool3
00001?ooo`030000oooooooo0>Goool00ol00?ooooooo`0Voooo0009oooo00<0003oooooool00ooo
o`030000oooooooo0>Goool00ol000000?ooo`0Voooo0007oooo100000Coool20000ioooo`03o`00
oooooooo02Goool000Ooool00`000?ooo`000005oooo00<0003oooooool0ioooo`03o`00oooooooo
02Coool000Soool200001Oooo`030000oooooooo0>Ooool00ol00?ooooooo`0Toooo0009oooo00<0
003oooooool00oooo`030000oooooooo0>Soool00ol00?ooooooo`0Soooo000?oooo00<0003ooooo
ool0j?ooo`03o`00oooooooo02?oool000ooool20000j_ooo`03o`00oooooooo02;oool000ooool0
0`000?ooooooo`3Yoooo00?o003oooooool08_ooo`003oooo`030000oooooooo0>[oool00ol00?oo
ooooo`0Qoooo000?oooo00<0003oooooool0j_ooo`03o`00oooooooo027oool000ooool00`000?oo
ooooo`3[oooo00?o003oooooool08?ooo`003oooo`80003/oooo00<0003o003oool08?ooo`003ooo
o`030000oooooooo0>_oool00`000?l00?ooo`0Poooo000?oooo00<0003oooooool0k?ooo`030000
o`00oooo01ooool000ooool00`000?ooooooo`3/oooo00<0003o003oool07oooo`003oooo`030000
oooooooo0>goool00`000?l00?ooo`0Noooo000?oooo0P000>koool00`000?l00?ooo`0Noooo000?
oooo00<0003oooooool0k_ooo`030000o`00oooo01goool000ooool00`000?ooooooo`3^oooo00<0
003o003oool07Oooo`003oooo`030000oooooooo0>ooool00`000?l00?ooo`0Loooo000?oooo00<0
003oooooool0koooo`030000o`00oooo01coool000ooool20000lOooo`030000o`00oooo01_oool0
00ooool00`000?ooooooo`3`oooo00<0003o003oool06oooo`003oooo`030000oooooooo0?3oool0
0`000?ooool0000Koooo0008oooo00<0003oooooool01?ooo`030000oooooooo0?7oool00`000?l0
0?ooo`0Joooo0007oooo00<0003oool000001Oooo`030000oooooooo0?7oool00`000?ooool0000J
oooo0009oooo00<0003oooooool00oooo`80003coooo00<0003o003oool06Oooo`001oooo`800006
oooo00<0003oooooool0l_ooo`030000ooooo`0001Woool000Ooool00`000?ooooooo`05oooo00<0
003oooooool0loooo`030000o`00oooo01Soool000Ooool300001Oooo`030000oooooooo0??oool0
0`000?ooool0000Hoooo000?oooo00<0003oooooool0m?ooo`030000o`00oooo01Ooool000ooool0
0`000?ooooooo`3doooo00<0003ooooo00005oooo`003oooo`80003foooo00<0003o003oool05_oo
o`003oooo`030000oooooooo0?Goool00`000?l00?ooo`0Foooo000?oooo00<0003oooooool0m_oo
o`030000o`00oooo01Goool000ooool00`000?ooooooo`3foooo00<0003o003oool05Oooo`003ooo
o`030000oooooooo0?Koool00`000?ooool0000Eoooo000?oooo0P000?Soool00`000?l00?ooo`0D
oooo000?oooo00<0003oooooool0moooo`030000o`00oooo01Coool000ooool00`000?ooooooo`3h
oooo00<0003o003oool04oooo`003oooo`030000oooooooo0?Soool00`000?l00?ooo`0Coooo000?
oooo00<0003oooooool0nOooo`030000o`00oooo01;oool000ooool20000n_ooo`030000o`00oooo
01;oool000ooool00`000?ooooooo`3joooo00?o003oooooool04Oooo`003oooo`030000oooooooo
0?[oool00`000?l00?ooo`0Aoooo000?oooo00<0003oooooool0noooo`03o`00oooooooo013oool0
00ooool00`000?ooooooo`3koooo00<0003o003oool04?ooo`003oooo`80003loooo00<0003o003o
ool04?ooo`003oooo`030000oooooooo0?coool00ol00?ooooooo`0?oooo000?oooo00<0003ooooo
ool0o?ooo`030000o`00oooo00ooool000Ooool200001_ooo`030000oooooooo0?goool00ol00?oo
ooooo`0>oooo0007oooo00<0003oool000001Oooo`030000oooooooo0?goool00`000?l00?ooo`0>
oooo0007oooo00<0003oool000001Oooo`80003ooooo00?o003oooooool03Oooo`001oooo`800006
oooo00<0003oooooool0o_ooo`03o`00oooooooo00goool000Ooool00`000?ooooooo`05oooo00<0
003oooooool0ooooo`03o`00oooooooo00coool000Soool200001Oooo`030000oooooooo0?ooool0
0ol00?ooooooo`0<oooo000?oooo00<0003oooooool0ooooo`7oool00ol00?ooooooo`0;oooo000?
oooo0P000?ooool2oooo00?o003oooooool02oooo`003oooo`030000oooooooo0?ooool?oooo000?
oooo00<0003oooooool0ooooo`ooool000ooool00`000?ooooooo`3ooooo3oooo`003oooo`030000
oooooooo0?ooool?oooo0000\
\>"],
  ImageRangeCache->{{{102.688, 389.688}, {481.313, 304.375}} -> {-0.453505, 
  11.2769, 0.00385028, 0.0386238}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ejercicios."]], "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejercicio  1:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox[
  "Usar el m\[EAcute]todo de Runge-Kutta de orden 2 para aproximar la soluci\
\[OAcute]n del problema de valor inicial "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`y' = \(t - y\)\/\(t + 2\ y\)\)]]],
  StyleBox[
  ", con  y(0)=1, en 0 \[LessEqual] t \[LessEqual] 3, siendo h=0.3 ."]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejercicio  2:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox[
  "Usar el m\[EAcute]todo de Runge-Kutta de orden 2 para aproximar la soluci\
\[OAcute]n del problema de valor inicial "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`y' = \(-\(\(3  y\)\/\(1 + \ t\)\)\)\)]]],
  StyleBox[
  ", con  y(6)=7, en  6 \[LessEqual] t \[LessEqual] 10, siendo h=0.2 y \
representarla gr\[AAcute]ficamente."]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejercicio  3:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox["Reolver el problema de valor inicial y\.b4="],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(2\/t\) y + t\^2\ e\^t\)]]],
  StyleBox[", en 1 \[LessEqual]"],
  StyleBox[" "],
  StyleBox["t \[LessEqual] 2  con "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(y(1) = 0, \)\)]]],
  StyleBox[
  " siendo  h=0.05 . Utilizar todos los  m\[EAcute]todos de Runge-Kutta de la \
pr\[AAcute]ctica comparando resultados gr\[AAcute]ficamente."]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejercicio  4:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox["Resolver el problema de valor inicial  "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`y' = t\ y + 4\ \ t\/\(\ y\)\)]]],
  StyleBox[", en 0\[LessEqual] t "],
  StyleBox["\[LessEqual]"],
  StyleBox["1,con "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 1, \)\)]]],
  StyleBox[
  " siendo h=0.1. \nRepresentar gr\[AAcute]ficamente la curva \
soluci\[OAcute]n aproximada y exacta, y finalmente compararlas represent\
\[AAcute]ndolas conjuntamente. Usar un m\[EAcute]todo de Runge-Kutta de orden \
4."]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejercicio  5:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox[
  "Usar el m\[EAcute]todo de Runge-Kutta de orden 4 y de orden 3 para \
aproximar la soluci\[OAcute]n del problema de valor inicial "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`y' = \(Tan\ \((y)\)\)\/t\)]]],
  StyleBox[", con  y(1) ="],
  StyleBox[Cell[BoxData[
      \(\[Pi]\/2\)]]],
  StyleBox[", en  1 "],
  StyleBox["\[LessEqual]"],
  StyleBox[" t "],
  StyleBox["\[LessEqual]"],
  StyleBox[" 2, siendo h=0.1 y representarla gr\[AAcute]ficamente."]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  "],
  StyleBox["Ejercicio  6:",
    FontVariations->{"Underline"->True}],
  StyleBox[" "]
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t"],
  StyleBox[
  "Dise\[NTilde]ar un m\[EAcute]todo de Runge -Kutta de orden 3 diferente del \
propuesto. Codificar el resultado en "],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[
  " . Comprobar que es correcto volviendo a realizar el ejercicio 3 de los \
propuestos comparando resultados. "]
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Datos del grupo."]], "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\tNombre de los alumnos del grupo: \n\n\tGrupo: \n\n\tOrdenador utilizado:\n\
"]], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{806, 526},
WindowMargins->{{1, Automatic}, {Automatic, 29}},
PrintingCopies->1,
PrintingPageRange->{6, 15},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 8"}, {
    "Pr\[AAcute]ctica n\.ba 8", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"FacingPages"->True},
ShowCellLabel->False
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 409, 13, 146, "Title"],
Cell[2143, 66, 384, 14, 147, "Subtitle"],
Cell[2530, 82, 406, 13, 99, "Text"],

Cell[CellGroupData[{
Cell[2961, 99, 208, 4, 46, "Section"],
Cell[3172, 105, 805, 16, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4014, 126, 218, 4, 46, "Section"],
Cell[4235, 132, 349, 8, 40, "Text"],
Cell[4587, 142, 1360, 38, 88, "Text"],
Cell[5950, 182, 1529, 38, 99, "Text"],
Cell[7482, 222, 427, 12, 45, "Text"],
Cell[7912, 236, 500, 11, 26, "Text"],
Cell[8415, 249, 562, 15, 40, "Text"],
Cell[8980, 266, 742, 15, 69, "Text"],
Cell[9725, 283, 554, 15, 57, "Text"],
Cell[10282, 300, 500, 11, 26, "Text"],
Cell[10785, 313, 721, 17, 109, "Text"],
Cell[11509, 332, 723, 14, 90, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12269, 351, 231, 4, 53, "Section"],
Cell[12503, 357, 521, 13, 33, "Text"],
Cell[13027, 372, 224, 8, 67, "Input"],
Cell[13254, 382, 493, 13, 33, "Text"],
Cell[13750, 397, 1423, 39, 74, "Text"],
Cell[15176, 438, 778, 21, 33, "Text"],
Cell[15957, 461, 676, 12, 286, "Input"],
Cell[16636, 475, 1023, 24, 71, "Text"],
Cell[17662, 501, 329, 10, 33, "Text"],
Cell[17994, 513, 766, 19, 52, "Text"],
Cell[18763, 534, 756, 20, 33, "Text"],
Cell[19522, 556, 52, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[19599, 561, 56, 1, 30, "Input"],
Cell[19658, 564, 867, 23, 200, "Output"]
}, Open  ]],
Cell[20540, 590, 329, 10, 33, "Text"],
Cell[20872, 602, 819, 20, 55, "Text"],
Cell[21694, 624, 709, 19, 33, "Text"],
Cell[22406, 645, 66, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[22497, 650, 61, 1, 30, "Input"],
Cell[22561, 653, 852, 20, 200, "Output"]
}, Open  ]],
Cell[23428, 676, 586, 16, 33, "Text"],

Cell[CellGroupData[{
Cell[24039, 696, 76, 1, 30, "Input"],
Cell[24118, 699, 12752, 320, 186, 2663, 191, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[36885, 1022, 329, 10, 33, "Text"],
Cell[37217, 1034, 929, 23, 52, "Text"],
Cell[38149, 1059, 541, 15, 33, "Text"],
Cell[38693, 1076, 67, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[38785, 1081, 66, 1, 30, "Input"],
Cell[38854, 1084, 819, 20, 200, "Output"]
}, Open  ]],
Cell[39688, 1107, 586, 16, 33, "Text"],

Cell[CellGroupData[{
Cell[40299, 1127, 89, 1, 30, "Input"],
Cell[40391, 1130, 13790, 347, 186, 3002, 209, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[54196, 1480, 648, 19, 33, "Text"],

Cell[CellGroupData[{
Cell[54869, 1503, 410, 11, 30, "Input"],
Cell[55282, 1516, 126, 3, 58, "Output"]
}, Open  ]],
Cell[55423, 1522, 571, 15, 33, "Text"],

Cell[CellGroupData[{
Cell[56019, 1541, 421, 14, 30, "Input"],
Cell[56443, 1557, 14199, 365, 186, 3209, 224, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[70657, 1925, 605, 17, 33, "Text"],

Cell[CellGroupData[{
Cell[71287, 1946, 69, 1, 30, "Input"],
Cell[71359, 1949, 14807, 381, 186, 3382, 236, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[86181, 2333, 579, 16, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86797, 2354, 231, 4, 53, "Section"],
Cell[87031, 2360, 531, 13, 33, "Text"],
Cell[87565, 2375, 299, 9, 93, "Input"],
Cell[87867, 2386, 493, 13, 33, "Text"],
Cell[88363, 2401, 1849, 53, 95, "Text"],
Cell[90215, 2456, 778, 21, 33, "Text"],
Cell[90996, 2479, 929, 18, 306, "Input"],
Cell[91928, 2499, 405, 10, 52, "Text"],
Cell[92336, 2511, 309, 10, 33, "Text"],
Cell[92648, 2523, 554, 13, 52, "Text"],
Cell[93205, 2538, 430, 10, 33, "Text"],
Cell[93638, 2550, 59, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[93722, 2555, 56, 1, 30, "Input"],
Cell[93781, 2558, 1422, 33, 360, "Output"]
}, Open  ]],
Cell[95218, 2594, 573, 15, 33, "Text"],

Cell[CellGroupData[{
Cell[95816, 2613, 83, 1, 30, "Input"],
Cell[95902, 2616, 16360, 373, 186, 2812, 201, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[112277, 2992, 635, 18, 33, "Text"],

Cell[CellGroupData[{
Cell[112937, 3014, 92, 1, 31, "Input"],
Cell[113032, 3017, 228, 6, 58, "Output"]
}, Open  ]],
Cell[113275, 3026, 561, 15, 33, "Text"],

Cell[CellGroupData[{
Cell[113861, 3045, 406, 11, 42, "Input"],
Cell[114270, 3058, 14871, 382, 163, 3373, 236, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[129156, 3443, 592, 16, 33, "Text"],

Cell[CellGroupData[{
Cell[129773, 3463, 63, 1, 30, "Input"],
Cell[129839, 3466, 17510, 433, 186, 3700, 258, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[147364, 3902, 309, 10, 33, "Text"],
Cell[147676, 3914, 669, 16, 58, "Text"],
Cell[148348, 3932, 443, 9, 33, "Text"],
Cell[148794, 3943, 99, 2, 46, "Input"],

Cell[CellGroupData[{
Cell[148918, 3949, 56, 1, 30, "Input"],
Cell[148977, 3952, 1131, 25, 280, "Output"]
}, Open  ]],
Cell[150123, 3980, 586, 16, 33, "Text"],

Cell[CellGroupData[{
Cell[150734, 4000, 83, 1, 30, "Input"],
Cell[150820, 4003, 14788, 442, 186, 4223, 307, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[165623, 4448, 635, 18, 33, "Text"],

Cell[CellGroupData[{
Cell[166283, 4470, 166, 4, 46, "Input"],
Cell[166452, 4476, 180, 3, 44, "Message"],
Cell[166635, 4481, 301, 7, 107, "Output"]
}, Open  ]],
Cell[166951, 4491, 660, 17, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[167648, 4513, 252, 5, 53, "Section"],
Cell[167903, 4520, 531, 13, 33, "Text"],
Cell[168437, 4535, 370, 10, 119, "Input"],
Cell[168810, 4547, 503, 13, 33, "Text"],
Cell[169316, 4562, 2290, 62, 117, "Text"],
Cell[171609, 4626, 778, 21, 33, "Text"],
Cell[172390, 4649, 1189, 24, 366, "Input"],
Cell[173582, 4675, 418, 9, 52, "Text"],
Cell[174003, 4686, 329, 10, 33, "Text"],
Cell[174335, 4698, 723, 17, 71, "Text"],
Cell[175061, 4717, 443, 9, 33, "Text"],
Cell[175507, 4728, 59, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[175591, 4733, 56, 1, 30, "Input"],
Cell[175650, 4736, 863, 23, 200, "Output"]
}, Open  ]],
Cell[176528, 4762, 586, 16, 33, "Text"],

Cell[CellGroupData[{
Cell[177139, 4782, 83, 1, 30, "Input"],
Cell[177225, 4785, 13926, 379, 186, 3425, 245, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[191166, 5167, 635, 18, 27, "Text"],

Cell[CellGroupData[{
Cell[191826, 5189, 92, 1, 24, "Input"],
Cell[191921, 5192, 137, 3, 44, "Output"]
}, Open  ]],
Cell[192073, 5198, 561, 15, 27, "Text"],

Cell[CellGroupData[{
Cell[192659, 5217, 324, 9, 31, "Input"],
Cell[192986, 5228, 13129, 393, 162, 3877, 274, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[206130, 5624, 592, 16, 27, "Text"],

Cell[CellGroupData[{
Cell[206747, 5644, 63, 1, 24, "Input"],
Cell[206813, 5647, 14862, 424, 185, 4048, 286, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[221724, 6077, 218, 4, 46, "Section"],
Cell[221945, 6083, 333, 10, 27, "Text"],
Cell[222281, 6095, 516, 13, 45, "Text"],
Cell[222800, 6110, 333, 10, 27, "Text"],
Cell[223136, 6122, 563, 14, 42, "Text"],
Cell[223702, 6138, 333, 10, 27, "Text"],
Cell[224038, 6150, 668, 17, 42, "Text"],
Cell[224709, 6169, 333, 10, 27, "Text"],
Cell[225045, 6181, 745, 19, 58, "Text"],
Cell[225793, 6202, 333, 10, 27, "Text"],
Cell[226129, 6214, 687, 19, 42, "Text"],
Cell[226819, 6235, 333, 10, 27, "Text"],
Cell[227155, 6247, 524, 14, 57, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[227716, 6266, 223, 4, 46, "Section"],
Cell[227942, 6272, 283, 6, 102, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

