(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    192467,       5373]*)
(*NotebookOutlinePosition[    193997,       5421]*)
(*  CellTagsIndexPosition[    193953,       5417]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "\nPr\[AAcute]cticas de Matem\[AAcute]ticas con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ."
}], "Title",
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0, 0]],

Cell["\<\

M\[EAcute]todos Num\[EAcute]ricos 

 Pr\[AAcute]ctica n\.ba 9.  M\[EAcute]todos Multipaso I
\
\>", "Subtitle",
  CellFrame->True,
  CellMargins->{{17, 1}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{13, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Departamento de  Matem\[AAcute]tica Aplicada.

E.T.S. de Ingenier\[IAcute]a Industrial de B\[EAcute]jar

Universidad de Salamanca\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell["Introducci\[OAcute]n.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tComenzamos en esta pr\[AAcute]ctica el estudio de los m\[EAcute]todos num\
\[EAcute]ricos multipaso. Aunque los m\[EAcute]todos multipaso son muy \
diferentes en su g\[EAcute]nesis, nosotros nos limitamos a analizar aquellos \
m\[EAcute]todos que se deducen de la aplicaci\[OAcute]n inmediata del teorema \
fundamental del c\[AAcute]lculo, utilizando un m\[EAcute]todo de interpolaci\
\[OAcute]n adecuado.  Adem\[AAcute]s, en esta pr\[AAcute]ctica inicial , \
presentamos \[UAcute]nicamente m\[EAcute]todos multipaso expl\[IAcute]citos, \
dejando para la pr\[AAcute]ctica siguiente la presentaci\[OAcute]n de los m\
\[EAcute]todos de predicci\[OAcute]n-correcci\[OAcute]n.\
\>", "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[EAcute]todo Multipaso para Ecuaciones Diferenciales.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\t",
  StyleBox[
  "Los m\[EAcute]todos que aqu\[IAcute] presentamos se derivan de la aplicaci\
\[OAcute]n del Teorema Fundamental del C\[AAcute]lculo:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17},
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["  ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm
      \`y(b) = \(y(a) + \[Integral]\_a\%b y' \((t)\) d\ t = 
          y(a) + \[Integral]\_a\%b f\ \((t, y(t))\) d\ t\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\tSustituyendo la funci\[OAcute]n integrando ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`f(t, y(t))\)]],
  StyleBox["  por un polinomio de interpolaci\[OAcute]n ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(P\_r\)(t)\ \)\)]],
  "asociado a la tabla de valores:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[GridBox[{
        {"t", \(t\_n\), \(t\_\(n - 1\)\), \(t\_\(n - 2\)\), "...", 
          \(t\_\(n - r\)\)},
        {\(f \((t, y)\)\), \(f\_n\), \(f\_\(n - 1\)\), \(f\_\(n - 2\)\), 
          "...", \(f\_\(n - r\)\)}
        },
      RowLines->True,
      ColumnLines->True]], "Input",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox[" s",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox["e obtienen, integrando sobre el intervalo  ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}],
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\([t\_\(n - p\), t\_\(n + 1\)]\)\)]],
  StyleBox["  , ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  StyleBox["f\[OAcute]rmulas del tipo:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True],
  Cell[BoxData[
      \(TraditionalForm
      \`y\_\(n + 1\) = 
        y\_\(n - p\) + 
          h\ \((\(\(A\_0\) f\_n + \(A\_1\) f\_\(n - 1\) + ...\) + 
                \(A\_r\) f\_\(n - r\))\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["donde los coeficientes ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}],
  Cell[BoxData[
      \(TraditionalForm\`A\_i\)]],
  StyleBox[
  " dependen de los valores prefijados de p y r . Las distintas elecciones de \
p y r dar\[AAcute]n lugar a distintos m\[EAcute]todos multipaso.\n\tUna \
caracter\[IAcute]stica de los m\[EAcute]todos multipaso, que los diferencia \
de los m\[EAcute]todos unipaso estudiados en pr\[AAcute]cticas anteriores, es \
que no son auto-arrancables, pues, dependiendo de los valores de p y r \
elegidos, es necesario disponer de algunos valores iniciales de y para poder \
aplicar el m\[EAcute]todo num\[EAcute]rico dise\[NTilde]ado. Como por los \
datos del problema solo se conoce ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}],
  Cell[BoxData[
      \(TraditionalForm\`y\_0\)]],
  StyleBox[
  " , ser\[AAcute] necesario calcular por otro m\[EAcute]todo de paso simple \
el resto de los valores. que necesitemos para arrancar el m\[EAcute]todo \
multipaso.",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{72, 17}]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[EAcute]todos de Adams-Bashforth.", "Section",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"\tUno de los m\[EAcute]todos multipaso m\[AAcute]s utilizados y que pueden \
generarse por el m\[EAcute]todo descrito anteriormente lo constituyen los m\
\[EAcute]todos de Adams-Bashforth, que se corresponden, dentro del esquema \
general, con el caso p=0. As\[IAcute] pues, un m\[EAcute]todo de \
Adams-Bashforth viene dado por la expresi\[OAcute]n:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11}]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1\)\)]],
  Cell[BoxData[
      \(TraditionalForm
      \`\( = y\)\_n + 
        \[Integral]\_\_\(t\_n\)\%t\_\(n + 1\)\(\(P\_r\)(t)\) d\ t\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"con el significado habitual. Se obtienen as\[IAcute] algoritmos de la \
forma:",
  CellMargins->{{17, 128}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  ImageSize->{32, 11},
  FontFamily->"Times New Roman"]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`y\_\(n + 1\) = 
      y\_n + h\ \((
            \(\(A\_0\) f\_n + \(A\_1\) f\_\(n - 1\) + ...\) + 
              \(A\_r\) f\_\(n - r\))\)\)]]], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" donde ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "h",
  StyleBox[
  " es la longitud de paso. La expresi\[OAcute]n obtenida para cada valor de \
r  recibe el nombre de f\[OAcute]rmula o m\[EAcute]todo de Adams-Bashforth de \
orden  r+1.",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["M\[EAcute]todo de Adams-Basforth de orden 2.", "Subsection",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  StyleBox[
  "Corresponde al caso r=1. El algoritmo se obtiene aplicando la expresi\
\[OAcute]n:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`y\_\(n + 1\)\)]],
  Cell[BoxData[
      \(TraditionalForm
      \`\( = y\)\_n + 
        \[Integral]\_\_\(t\_n\)\%t\_\(n + 1\)\(\(P\_1\)(t)\) d\ t\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["siendo ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\(P\_1\)(t)\)]],
  StyleBox[" el polinomio de interpolaci\[OAcute]n asociado a los puntos ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\((t\_n\)\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_n)\), (\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(t\_\(n - 1\), \)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(f\_\(n - 1\))\)\)]],
  StyleBox[". As\[IAcute] pues:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\(P\_1\)(t) = \)\)]],
  Cell[BoxData[
      \(TraditionalForm
      \`f\_n + \(\(f\_n - f\_\(n - 1\)\)\/h\) \((t - t\_n)\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  StyleBox[
  "Integrando se obtiene que el m\[EAcute]todo de Adams-Bashforth de orden 2 \
viene dado por:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["   ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm
      \`y\_\(n + 1\) = y\_n + \(h\/2\) \((3  f\_n - f\_\(n - 1\))\)\)]],
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  "    "
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t Con el algoritmo anterior, el primer valor alcanzado es ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  Cell[BoxData[
      \(TraditionalForm\`y\_2\)]],
  ", con lo que necesitamos conocer previamente los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`y\_1\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\_0\)]],
  ". Para arrancar se suele utilizar un m\[EAcute]todo de Runge-Kutta de \
orden 2. Por eso, a la hora de codificar un programa en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para que nos calcule la tabla de valores correspondiente, hay que tener \
en cuenta la necesidad de calcular, inicialmente, los valores requeridos para \
que arranque el programa.\n\tUna posible codificaci\[OAcute]n del algoritmo \
de Adams-Bashforth de orden 2  puede ser la siguiente:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Adams2\ [f_, \ \ h_, \ \ ini_, \ a_, \ b_]\ \  := \n\ 
      Module\ [\ {c, runge, \ t, \ rungetable, adams, adamstable\ }, \n\ \ 
        c = \((b - a)\)/h; \n\ \ runge[0]\  = \ ini; \n\ \ 
        t[n_]\ \  := a + n\ h; \ \n\ \ 
        runge[n_]\  := \ \n\ \ \ \ 
          Module[{k1, \ k2\ }, \ \n\ \ \ \ \ \ 
            k1\  = \ f[t[n\  - 1], runge[n - 1]]; \n\ \ \ \ \ \ 
            k2\  = \ f[t[n\  - \ 1]\  + h, \ runge[n - 1] + h\ k1]; \n
            \ \ \ \ \ \ 
            runge[n]\  = \ runge[n\  - \ 1]\  + \((h/2)\)\ \((k1 + k2)\)]; \n
        \ \ rungetable\  = \ Table[runge[i], \ {i, \ 0, 1}]; \n\t
        adams[0] = runge[0]; \n\ \ adams[1] = runge[1]; \n\ \ 
        adams[n_] := \n\t\t\t
          Module[{f0, f1}, \n\ \ \ \ \ \ \ \ \ 
            f0 = f[t[n - 2], adams[n - 2]]; \n\ \ \ \ \ \ \ \ \ 
            f1 = f[t[n - 1], adams[n - 1]]; \n\ \ \ \ \ \ \ \ \ 
            adams[n] = adams[n - 1] + \((h/2)\)\ \((3\ f1 - f0)\)]; \n
        adamstable1 = Table[adams[i], {i, 0, c}]; \n
        Table[{t[i], adamstable1[\([i + 1]\)]}, {i, 0, c}] // TableForm]\n\t\t
    \)\)], "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  StyleBox[
  "\t con el significado habitual de las variables de entrada: \
funci\[OAcute]n asociada a la ecuaci\[OAcute]n diferencial, longitud de paso, \
condici\[OAcute]n inicial e intervalo correspondiente. Obs\[EAcute]rvese que \
se ha incluido la funci\[OAcute]n",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  StyleBox[" runge[n_]  ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontWeight->"Bold"],
  StyleBox[
  "para poder arrancar el m\[EAcute]todo. Veamos algunos ejemplos de aplicaci\
\[OAcute]n de este programa.",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Usar el m\[EAcute]todo del Adams-Bashforth de orden 2  para aproximar la \
soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`\(y' = Sin[t]\ Cos[t] - y\ Cos[t]\ \)\)]],
  ", con  y(0)=1, en  0\[LessEqual]t\[LessEqual] 1, siendo h=0.1."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := Sin[t]\ Cos[t] - y\ \ Cos[t]\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Adams2[f, 0.1, 1, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "0.910191545832365456`"},
          {"0.2`", "0.839245088746387679`"},
          {"0.300000000000000044`", "0.785389540800201224`"},
          {"0.4`", "0.746581377876394203`"},
          {"0.5`", "0.720635539282553061`"},
          {"0.600000000000000088`", "0.705331732758275986`"},
          {"0.700000000000000088`", "0.698498438817558131`"},
          {"0.8`", "0.698076800322076707`"},
          {"0.9`", "0.702167412424880321`"},
          {"1.`", "0.709063244742188292`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Resolver el problema de valor inicial  ",
  Cell[BoxData[
      \(TraditionalForm\`y' = 4\ e\^\(0.8\ t\) - 0.5\ y\)]],
  ", en 0 \[LessEqual]t\[LessEqual]1,con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 2, \)\)]],
  " siendo\n h=0.1.  Representar gr\[AAcute]ficamente la curva \
soluci\[OAcute]n aproximada.\t"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := 4\ E\^\(0.8\ t\) - 0.5\ y\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Adams2[f, 0.1, 2, 0, 1]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "2"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "2.30915741353499193`"},
          {"0.2`", "2.6359428481248428`"},
          {"0.300000000000000044`", "2.98342517891394898`"},
          {"0.4`", "3.35361417769300462`"},
          {"0.5`", "3.74870557237617152`"},
          {"0.600000000000000088`", "4.17106227460785472`"},
          {"0.700000000000000088`", "4.62322994510915208`"},
          {"0.8`", "5.10795287583024393`"},
          {"0.9`", "5.62819118629445469`"},
          {"1.`", "6.18713941974346948`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Hacemos una representaci\[OAcute]n grafica de la tabla anterior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(u = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.266433 0.140574 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15529 -6 -4.5 ]
[.01131 .15529 0 4.5 ]
[.01131 .29586 -6 -4.5 ]
[.01131 .29586 0 4.5 ]
[.01131 .43644 -6 -4.5 ]
[.01131 .43644 0 4.5 ]
[.01131 .57701 -6 -4.5 ]
[.01131 .57701 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15529 m
.03006 .15529 L
s
[(3)] .01131 .15529 1 0 Mshowa
.02381 .29586 m
.03006 .29586 L
s
[(4)] .01131 .29586 1 0 Mshowa
.02381 .43644 m
.03006 .43644 L
s
[(5)] .01131 .43644 1 0 Mshowa
.02381 .57701 m
.03006 .57701 L
s
[(6)] .01131 .57701 1 0 Mshowa
.125 Mabswid
.02381 .04283 m
.02756 .04283 L
s
.02381 .07094 m
.02756 .07094 L
s
.02381 .09906 m
.02756 .09906 L
s
.02381 .12717 m
.02756 .12717 L
s
.02381 .1834 m
.02756 .1834 L
s
.02381 .21152 m
.02756 .21152 L
s
.02381 .23963 m
.02756 .23963 L
s
.02381 .26775 m
.02756 .26775 L
s
.02381 .32398 m
.02756 .32398 L
s
.02381 .35209 m
.02756 .35209 L
s
.02381 .38021 m
.02756 .38021 L
s
.02381 .40832 m
.02756 .40832 L
s
.02381 .46455 m
.02756 .46455 L
s
.02381 .49267 m
.02756 .49267 L
s
.02381 .52078 m
.02756 .52078 L
s
.02381 .5489 m
.02756 .5489 L
s
.02381 .60513 m
.02756 .60513 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .05817 L
.21429 .10411 L
.30952 .15296 L
.40476 .205 L
.5 .26054 L
.59524 .31991 L
.69048 .38347 L
.78571 .45161 L
.88095 .52475 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
03goool00`000?ooooooo`02oooo00@0003oooooooooool30000:?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo0`0002Ooool00`000?ooooooo`02oooo00@0003oooooooooool20000:Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0:_ooo`D0000;oooo000l
oooo00<0003oool000001oooo`030000oooooooo02Ooool00`000?ooo`000009oooo00<0003ooooo
ool09Oooo`030000oooo000000Ooool00`000?ooo`00000Woooo00<0003oool000001oooo`030000
oooo000002goool00`000?ooooooo`0;oooo000loooo00<0003oool000002?ooo`030000oooooooo
02Koool00`000?ooo`000007oooo100002Koool00`000?ooo`000007oooo00<0003oool000009ooo
o`030000oooo000000Ooool00`000?ooo`00000]oooo00<0003oooooool02oooo`00??ooo`030000
oooo000000Soool00`000?ooooooo`0Voooo00<0003oool000001oooo`030000oooo000002Ooool0
0`000?ooo`000007oooo0P0002Soool00`000?ooo`000008oooo00<0003oooooool0;?ooo`030000
oooooooo00_oool003coool00`000?ooo`000007oooo00<0003oool000009oooo`030000oooo0000
00Soool200009oooo`030000oooo000000Ooool00`000?ooooooo`0Woooo00<0003oool000001ooo
o`030000oooo000002goool00`000?ooooooo`0;oooo000moooo00<0003oooooool01oooo`030000
oooooooo02Ooool00`000?ooooooo`08oooo00<0003oooooool09_ooo`030000oooooooo00Ooool2
0000:?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo0P0000goool00?oooolQoooo000?
oooo00<0003oooooool0ooooo`ooool000ooool00`000?ooooooo`3ooooo3oooo`003oooo`030000
oooooooo0?ooool?oooo000?oooo00<0003oooooool0ooooo`ooool000Sooooo00004`0000Koool0
00ooool010000?ooo`00000000Woool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02oooo`003oooo`040000oooooooo
oooo0P0002koool00`000?ooooooo`0`oooo00<0003oooooool0<Oooo`030000oooooooo037oool0
0`000?ooooooo`0aoooo00<0003oooooool02oooo`003oooo`030000oooooooo00?oool20000oooo
o`[oool000ooool00`000?ooooooo`05oooo0P000?ooool8oooo000?oooo00<0003oooooool01ooo
o`80003ooooo1_ooo`003oooo`030000oooooooo00Woool30000ooooo`?oool000ooool00`000?oo
ooooo`0<oooo0P000?ooool1oooo000?oooo0P0000ooool20000o_ooo`003oooo`030000oooooooo
013oool20000o?ooo`003oooo`030000oooooooo01;oool20000n_ooo`003oooo`030000oooooooo
01Coool20000n?ooo`003oooo`030000oooooooo01Koool30000mOooo`003oooo`030000oooooooo
01Woool20000loooo`003oooo`030000oooooooo01_oool20000lOooo`003oooo`80000Noooo0P00
0>ooool000ooool00`000?ooooooo`0Ooooo0P000>goool000ooool00`000?ooooooo`0Qoooo0P00
0>_oool000ooool00`000?ooooooo`0Soooo0`000>Soool000ooool00`000?ooooooo`0Voooo0P00
0>Koool000ooool00`000?ooooooo`0Xoooo0P000>Coool000ooool00`000?ooooooo`0Zoooo0P00
0>;oool000ooool00`000?ooooooo`0/oooo0P000>3oool000ooool20000;oooo`80003Noooo000?
oooo00<0003oooooool0<?ooo`80003Loooo000?oooo00<0003oooooool0<_ooo`80003Joooo000?
oooo00<0003oooooool0=?ooo`80003Hoooo000?oooo00<0003oooooool0=_ooo`80003Foooo000?
oooo00<0003oooooool0>?ooo`80003Doooo000?oooo00<0003oooooool0>_ooo`80003Boooo000?
oooo00<0003oooooool0??ooo`80003@oooo000?oooo0P0003ooool00`000?ooooooo`3=oooo000?
oooo00<0003oooooool0?oooo`80003=oooo000?oooo00<0003oooooool0@Oooo`80003;oooo000?
oooo00<0003oooooool0@oooo`800039oooo000?oooo00<0003oooooool0AOooo`800037oooo0007
oooo0P0000Koool00`000?ooooooo`17oooo0P000<Goool000Woool00`000?ooooooo`03oooo00<0
003oooooool0BOooo`800033oooo0008oooo00<0003oooooool01?ooo`80001<oooo00<0003ooooo
ool0`?ooo`002Oooo`030000oooooooo00?oool00`000?ooooooo`1<oooo0P000<3oool000Ooool0
0`000?ooo`000005oooo00<0003oooooool0C_ooo`80002noooo0008oooo00<0003oooooool01?oo
o`030000oooooooo053oool20000_?ooo`003oooo`030000oooooooo05;oool20000^_ooo`003ooo
o`030000oooooooo05Coool00`000?ooooooo`2goooo000?oooo00<0003oooooool0EOooo`80002g
oooo000?oooo00<0003oooooool0Eoooo`80002eoooo000?oooo0P0005[oool20000/oooo`003ooo
o`030000oooooooo05_oool00`000?ooooooo`2`oooo000?oooo00<0003oooooool0G?ooo`80002`
oooo000?oooo00<0003oooooool0G_ooo`80002^oooo000?oooo00<0003oooooool0H?ooo`80002/
oooo000?oooo00<0003oooooool0H_ooo`80002Zoooo000?oooo00<0003oooooool0I?ooo`030000
oooooooo0:Ooool000ooool00`000?ooooooo`1Uoooo0P000:Ooool000ooool20000J?ooo`80002U
oooo000?oooo00<0003oooooool0JOooo`80002Soooo000?oooo00<0003oooooool0Joooo`030000
oooooooo0:3oool000ooool00`000?ooooooo`1/oooo0P000:3oool000ooool00`000?ooooooo`1^
oooo0P0009koool000ooool00`000?ooooooo`1`oooo00<0003oooooool0Voooo`003oooo`030000
oooooooo077oool20000Voooo`003oooo`80001doooo0P0009Woool000ooool00`000?ooooooo`1e
oooo0P0009Ooool000ooool00`000?ooooooo`1goooo00<0003oooooool0U?ooo`003oooo`030000
oooooooo07Soool20000U?ooo`003oooo`030000oooooooo07[oool20000T_ooo`003oooo`030000
oooooooo07coool20000T?ooo`003oooo`030000oooooooo07koool00`000?ooooooo`2=oooo000?
oooo00<0003oooooool0Ooooo`80002=oooo000?oooo0P0008;oool20000Roooo`003oooo`030000
oooooooo08?oool00`000?ooooooo`28oooo000?oooo00<0003oooooool0Q?ooo`800028oooo000?
oooo00<0003oooooool0Q_ooo`030000oooooooo08Goool000ooool00`000?ooooooo`27oooo0P00
08Goool000ooool00`000?ooooooo`29oooo0P0008?oool000Soool300001?ooo`030000oooooooo
08_oool00`000?ooooooo`20oooo0009oooo00<0003oooooool00oooo`030000oooooooo08coool2
0000P?ooo`001oooo`@00004oooo0P0008ooool20000O_ooo`001oooo`030000oooo000000Goool0
0`000?ooooooo`2@oooo00<0003oooooool0Noooo`002?ooo`800005oooo00<0003oooooool0TOoo
o`80001koooo0009oooo00<0003oooooool00oooo`030000oooooooo09?oool00`000?ooooooo`1h
oooo000?oooo00<0003oooooool0U?ooo`80001hoooo000?oooo00<0003oooooool0U_ooo`80001f
oooo000?oooo00<0003oooooool0V?ooo`030000oooooooo07?oool000ooool20000V_ooo`80001c
oooo000?oooo00<0003oooooool0Voooo`030000oooooooo073oool000ooool00`000?ooooooo`2L
oooo0P00073oool000ooool00`000?ooooooo`2Noooo00<0003oooooool0KOooo`003oooo`030000
oooooooo09ooool00`000?ooooooo`1/oooo000?oooo00<0003oooooool0X?ooo`80001/oooo000?
oooo00<0003oooooool0X_ooo`030000oooooooo06Woool000ooool00`000?ooooooo`2Soooo0P00
06Woool000ooool20000Y_ooo`030000oooooooo06Koool000ooool00`000?ooooooo`2Voooo0P00
06Koool000ooool00`000?ooooooo`2Xoooo00<0003oooooool0Hoooo`003oooo`030000oooooooo
0:Woool20000Hoooo`003oooo`030000oooooooo0:_oool00`000?ooooooo`1Poooo000?oooo00<0
003oooooool0[?ooo`030000oooooooo05ooool000ooool00`000?ooooooo`2]oooo0P0005ooool0
00ooool00`000?ooooooo`2_oooo00<0003oooooool0G?ooo`003oooo`80002aoooo0P0005coool0
00ooool00`000?ooooooo`2boooo00<0003oooooool0FOooo`003oooo`030000oooooooo0;?oool2
0000FOooo`003oooo`030000oooooooo0;Goool00`000?ooooooo`1Foooo000?oooo00<0003ooooo
ool0]_ooo`80001Foooo000?oooo00<0003oooooool0^?ooo`030000oooooooo05?oool000ooool0
0`000?ooooooo`2ioooo00<0003oooooool0D_ooo`003oooo`80002koooo0P0005;oool000ooool0
0`000?ooooooo`2loooo00<0003oooooool0Coooo`003oooo`030000oooooooo0;goool20000Cooo
o`003oooo`030000oooooooo0;ooool00`000?ooooooo`1<oooo000?oooo00<0003oooooool0`?oo
o`80001<oooo000?oooo00<0003oooooool0`_ooo`030000oooooooo04Woool000Soool00`000?oo
ooooo`04oooo00<0003oooooool0`oooo`800019oooo0007oooo00<0003oool000001Oooo`030000
oooooooo0<Goool00`000?ooooooo`16oooo0009oooo00<0003oooooool00oooo`800037oooo00<0
003oooooool0AOooo`001oooo`800006oooo00<0003oooooool0aoooo`800015oooo0007oooo00<0
003oooooool01Oooo`030000oooooooo0<Woool00`000?ooooooo`12oooo0007oooo0`0000Goool0
0`000?ooooooo`3:oooo0P0004;oool000ooool00`000?ooooooo`3<oooo00<0003oooooool0?ooo
o`003oooo`030000oooooooo0<goool00`000?ooooooo`0noooo000?oooo00<0003oooooool0c_oo
o`80000noooo000?oooo00<0003oooooool0d?ooo`030000oooooooo03_oool000ooool20000d_oo
o`030000oooooooo03[oool000ooool00`000?ooooooo`3Boooo0P0003[oool000ooool00`000?oo
ooooo`3Doooo00<0003oooooool0=oooo`003oooo`030000oooooooo0=Goool00`000?ooooooo`0f
oooo000?oooo00<0003oooooool0e_ooo`80000foooo000?oooo00<0003oooooool0f?ooo`030000
oooooooo03?oool000ooool00`000?ooooooo`3Ioooo00<0003oooooool0<_ooo`003oooo`80003K
oooo00<0003oooooool0<Oooo`003oooo`030000oooooooo0=_oool20000<Oooo`003oooo`030000
oooooooo0=goool00`000?ooooooo`0^oooo000?oooo00<0003oooooool0g_ooo`030000oooooooo
02goool000ooool00`000?ooooooo`3Ooooo0P0002goool000ooool00`000?ooooooo`3Qoooo00<0
003oooooool0:_ooo`003oooo`030000oooooooo0>;oool00`000?ooooooo`0Yoooo000?oooo00<0
003oooooool0hoooo`80000Yoooo000?oooo0P000>Koool00`000?ooooooo`0Voooo000?oooo00<0
003oooooool0i_ooo`030000oooooooo02Goool000ooool00`000?ooooooo`3Woooo00<0003ooooo
ool09?ooo`003oooo`030000oooooooo0>Soool200009?ooo`003oooo`030000oooooooo0>[oool0
0`000?ooooooo`0Qoooo000?oooo00<0003oooooool0joooo`030000oooooooo023oool000ooool0
0`000?ooooooo`3/oooo00<0003oooooool07oooo`003oooo`030000oooooooo0>goool200007ooo
o`003oooo`80003`oooo00<0003oooooool07?ooo`003oooo`030000oooooooo0?3oool00`000?oo
ooooo`0Koooo000?oooo00<0003oooooool0lOooo`030000oooooooo01[oool000ooool00`000?oo
ooooo`3boooo00<0003oooooool06Oooo`003oooo`030000oooooooo0??oool200006Oooo`001ooo
o`800006oooo00<0003oooooool0mOooo`030000oooooooo01Koool000Ooool00`000?ooo`000005
oooo00<0003oooooool0m_ooo`030000oooooooo01Goool000Ooool00`000?ooo`000005oooo0P00
0?Soool00`000?ooooooo`0Doooo0007oooo0P0000Koool00`000?ooooooo`3hoooo0P0001Coool0
00Ooool00`000?ooooooo`05oooo00<0003oooooool0n_ooo`030000oooooooo017oool000Soool2
00001Oooo`030000oooooooo0?_oool00`000?ooooooo`0@oooo000?oooo00<0003oooooool0o?oo
o`030000oooooooo00ooool000ooool00`000?ooooooo`3moooo0P0000ooool000ooool00`000?oo
ooooo`3ooooo00<0003oooooool03?ooo`003oooo`030000oooooooo0?ooool1oooo00<0003ooooo
ool02oooo`003oooo`80003ooooo4?ooo`003oooo`030000oooooooo0?ooool?oooo000?oooo00<0
003oooooool0ooooo`ooool000ooool00`000?ooooooo`3ooooo3oooo`00\
\>"],
  ImageRangeCache->{{{156.688, 443.688}, {260.75, 83.8125}} -> {-0.66142, 
  3.86261, 0.00385028, 0.0260855}}]
}, Open  ]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Usar el m\[EAcute]todo del Adams-Bashforth de orden 2  para aproximar la \
soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = y\ t\^2 - y\)]],
  ", con  y(0) =1, en  0 \[LessEqual]t\[LessEqual] 2, siendo h=0.25 y \
representarla gr\[AAcute]ficamente,junto con la soluci\[OAcute]n exacta."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := y*t\^2 - y\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Adams2[f, 0.25, 1, 0, 2]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.25`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2], "0.787109375`"},
          {"0.5`", "0.6353912353515625`"},
          {"0.75`", "0.548926830291748046`"},
          {"1.`", "0.518436450511217117`"},
          {"1.25`", "0.548455886542797088`"},
          {"1.5`", "0.664145800110418349`"},
          {"1.75`", "0.93690083938963653`"},
          {"2.`", "1.55776230108780566`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Hacemos una representaci\[OAcute]n grafica de la tabla anterior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.278892 0.566332 [
[.2619 .27494 -9 -9 ]
[.2619 .27494 9 0 ]
[.5 .27494 -3 -9 ]
[.5 .27494 3 0 ]
[.7381 .27494 -9 -9 ]
[.7381 .27494 9 0 ]
[.97619 .27494 -3 -9 ]
[.97619 .27494 3 0 ]
[.01131 .06091 -18 -4.5 ]
[.01131 .06091 0 4.5 ]
[.01131 .17417 -18 -4.5 ]
[.01131 .17417 0 4.5 ]
[.01131 .40071 -18 -4.5 ]
[.01131 .40071 0 4.5 ]
[.01131 .51397 -18 -4.5 ]
[.01131 .51397 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .28744 m
.2619 .29369 L
s
[(0.5)] .2619 .27494 0 1 Mshowa
.5 .28744 m
.5 .29369 L
s
[(1)] .5 .27494 0 1 Mshowa
.7381 .28744 m
.7381 .29369 L
s
[(1.5)] .7381 .27494 0 1 Mshowa
.97619 .28744 m
.97619 .29369 L
s
[(2)] .97619 .27494 0 1 Mshowa
.125 Mabswid
.07143 .28744 m
.07143 .29119 L
s
.11905 .28744 m
.11905 .29119 L
s
.16667 .28744 m
.16667 .29119 L
s
.21429 .28744 m
.21429 .29119 L
s
.30952 .28744 m
.30952 .29119 L
s
.35714 .28744 m
.35714 .29119 L
s
.40476 .28744 m
.40476 .29119 L
s
.45238 .28744 m
.45238 .29119 L
s
.54762 .28744 m
.54762 .29119 L
s
.59524 .28744 m
.59524 .29119 L
s
.64286 .28744 m
.64286 .29119 L
s
.69048 .28744 m
.69048 .29119 L
s
.78571 .28744 m
.78571 .29119 L
s
.83333 .28744 m
.83333 .29119 L
s
.88095 .28744 m
.88095 .29119 L
s
.92857 .28744 m
.92857 .29119 L
s
.25 Mabswid
0 .28744 m
1 .28744 L
s
.02381 .06091 m
.03006 .06091 L
s
[(0.6)] .01131 .06091 1 0 Mshowa
.02381 .17417 m
.03006 .17417 L
s
[(0.8)] .01131 .17417 1 0 Mshowa
.02381 .40071 m
.03006 .40071 L
s
[(1.2)] .01131 .40071 1 0 Mshowa
.02381 .51397 m
.03006 .51397 L
s
[(1.4)] .01131 .51397 1 0 Mshowa
.125 Mabswid
.02381 .08922 m
.02756 .08922 L
s
.02381 .11754 m
.02756 .11754 L
s
.02381 .14586 m
.02756 .14586 L
s
.02381 .20249 m
.02756 .20249 L
s
.02381 .23081 m
.02756 .23081 L
s
.02381 .25912 m
.02756 .25912 L
s
.02381 .31576 m
.02756 .31576 L
s
.02381 .34407 m
.02756 .34407 L
s
.02381 .37239 m
.02756 .37239 L
s
.02381 .42902 m
.02756 .42902 L
s
.02381 .45734 m
.02756 .45734 L
s
.02381 .48566 m
.02756 .48566 L
s
.02381 .03259 m
.02756 .03259 L
s
.02381 .00427 m
.02756 .00427 L
s
.02381 .54229 m
.02756 .54229 L
s
.02381 .57061 m
.02756 .57061 L
s
.02381 .59892 m
.02756 .59892 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28744 m
.14286 .16687 L
.2619 .08095 L
.38095 .03198 L
.5 .01472 L
.61905 .03172 L
.7381 .09724 L
.85714 .2517 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{63, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`80003ooooo2_ooo`005Oooo`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool0oooo
o`Woool001Goool00`000?ooooooo`1koooo1`0008Koool001Goool00`000?ooooooo`1eoooo1P00
00Ooool60000P?ooo`005Oooo`030000oooooooo06ooool600004oooo`L0001ioooo000Eoooo00<0
003oooooool0J?ooo`L0000Poooo1`0007;oool001Goool00`000?ooooooo`1Roooo1P0002koool6
0000K?ooo`005Oooo`80001Noooo1@0003[oool40000J?ooo`005Oooo`030000oooooooo05_oool2
0000@oooo`80001Voooo000Eoooo00<0003oooooool0F?ooo`<00017oooo0P0006Coool001Goool0
0`000?ooooooo`1Foooo0P0004coool20000H_ooo`005Oooo`030000oooooooo05?oool30000D?oo
o`80001Poooo000Eoooo00<0003oooooool0DOooo`80001Eoooo0P0005koool000Goool00`000?oo
ooooo`02oooo00@0003oooooooooool200001Oooo`030000oooooooo04ooool20000FOooo`80001L
oooo0004oooo00<0003oool000001oooo`030000oooo000000Coool00`000?ooooooo`1<oooo0`00
05goool20000F_ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004oooo0`0004[oool2
0000H_ooo`030000oooooooo05Ooool000Coool00`000?ooo`000007oooo0P0000Goool00`000?oo
ooooo`17oooo0`0006Goool20000Eoooo`001?ooo`030000oooo000000Ooool00`000?ooooooo`04
oooo00<0003oooooool0AOooo`80001Zoooo0P0005Goool000Goool00`000?ooooooo`07oooo0P00
00Coool00`000?ooooooo`12oooo0`0006koool20000Doooo`005Oooo`030000oooooooo043oool2
0000Loooo`80001Aoooo000Eoooo00<0003oooooool0?_ooo`80001goooo0P0004ooool001Goool0
0`000?ooooooo`0loooo0P0007_oool20000COooo`005Oooo`80000loooo00<0003oooooool0OOoo
o`80001;oooo000Eoooo00<0003oooooool0>Oooo`800022oooo0P0004Woool001Goool00`000?oo
ooooo`0hoooo00<0003oooooool0Q?ooo`030000oooooooo04Koool001Goool00`000?ooooooo`0g
oooo00<0003oooooool0Q_ooo`030000oooooooo04Goool001Goool00`000?ooooooo`0eoooo0P00
08[oool00`000?ooooooo`14oooo000Eoooo00<0003oooooool0=?ooo`030000oooooooo08[oool0
0`000?ooooooo`14oooo000Eoooo00<0003oooooool0<_ooo`80002>oooo00<0003oooooool0@ooo
o`005Oooo`030000oooooooo037oool00`000?ooooooo`2?oooo00<0003oooooool0@_ooo`005Ooo
o`80000`oooo0P0009?oool00`000?ooooooo`11oooo000Eoooo00<0003oooooool0;_ooo`030000
oooooooo09Coool00`000?ooooooo`10oooo000Eoooo00<0003oooooool0;Oooo`030000oooooooo
09Goool00`000?ooooooo`10oooo000Eoooo00<0003oooooool0:oooo`80002Ioooo00<0003ooooo
ool0?oooo`005Oooo`030000oooooooo02[oool00`000?ooooooo`2Joooo00<0003oooooool0?_oo
o`005Oooo`030000oooooooo02Soool20000W_ooo`030000oooooooo03goool001Goool00`000?oo
ooooo`0Woooo00<0003oooooool0W_ooo`030000oooooooo03goool001Goool00`000?ooooooo`0U
oooo0P000:;oool00`000?ooooooo`0loooo000Eoooo0P0002Goool00`000?ooooooo`2Soooo00<0
003oooooool0>oooo`005Oooo`030000oooooooo02?oool00`000?ooooooo`2Uoooo00<0003ooooo
ool0>_ooo`005Oooo`030000oooooooo027oool20000ZOooo`030000oooooooo03Woool001Goool0
0`000?ooooooo`0Poooo00<0003oooooool0ZOooo`030000oooooooo03Woool001Goool00`000?oo
ooooo`0Noooo0P000:goool00`000?ooooooo`0hoooo0005oooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`03oooo00<0003oooooool07Oooo`030000oooooooo0:koool0
0`000?ooooooo`0goooo0004oooo00<0003oool000001oooo`030000oooo000000Coool00`000?oo
ooooo`0Loooo00<0003oooooool0/?ooo`030000oooooooo03Koool000Coool00`000?ooo`000007
oooo00<0003oool000001?ooo`<0000Koooo00<0003oooooool0/_ooo`030000oooooooo03Goool0
00Coool00`000?ooo`000008oooo00<0003oooooool00oooo`030000oooooooo01[oool00`000?oo
ooooo`2coooo00<0003oooooool0=Oooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004
oooo00<0003oooooool06Oooo`030000oooooooo0;Goool00`000?ooooooo`0doooo0005oooo00<0
003oooooool01oooo`030000oooooooo00?oool00`000?ooooooo`0Hoooo00<0003oooooool0]ooo
o`030000oooooooo03?oool001Goool00`000?ooooooo`0Goooo00<0003oooooool0^Oooo`030000
oooooooo03;oool001Goool00`000?ooooooo`0Foooo00<0003oooooool0^_ooo`030000oooooooo
03;oool001Goool00`000?ooooooo`0Eoooo00<0003oooooool0_?ooo`030000oooooooo037oool0
01Goool00`000?ooooooo`0Doooo00<0003oooooool0__ooo`030000oooooooo033oool001Goool2
00005?ooo`030000oooooooo0<3oool00`000?ooooooo`0_oooo000Eoooo00<0003oooooool04_oo
o`030000oooooooo0<;oool00`000?ooooooo`0^oooo000Eoooo00<0003oooooool04Oooo`030000
oooooooo0<?oool00`000?ooooooo`0^oooo000Eoooo00<0003oooooool04?ooo`030000oooooooo
0<Goool00`000?ooooooo`0]oooo000Eoooo00<0003oooooool03oooo`030000oooooooo0<Ooool0
0`000?ooooooo`0/oooo000Eoooo00<0003oooooool03_ooo`030000oooooooo0<Woool00`000?oo
ooooo`0[oooo000Eoooo00<0003oooooool03Oooo`030000oooooooo0<_oool00`000?ooooooo`0Z
oooo000Eoooo00<0003oooooool03Oooo`030000oooooooo0<_oool00`000?ooooooo`0Zoooo000E
oooo0P0000goool00`000?ooooooo`3=oooo00<0003oooooool0:Oooo`005Oooo`030000oooooooo
00_oool00`000?ooooooo`3?oooo00<0003oooooool0:?ooo`005Oooo`030000oooooooo00[oool0
0`000?ooooooo`3Aoooo00<0003oooooool09oooo`005Oooo`030000oooooooo00Woool00`000?oo
ooooo`3Boooo00<0003oooooool09oooo`005Oooo`030000oooooooo00Soool00`000?ooooooo`0]
oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`0goooo1@0003Ooool5
00000_ooo`030000oooooooo00;oool00`000?ooooooo`0Hoooo00<0003oooooool07Oooo`<00006
oooo000Eoooo00<0003oooooool01oooo`030000oooooooo02goool00`000?ooo`000007oooo00<0
003oool00000>_ooo`030000oooooooo03Woool00`000?ooooooo`06oooo00<0003oool000006_oo
o`030000oooooooo01coool00`000?ooooooo`06oooo000Eoooo00<0003oooooool01_ooo`030000
oooooooo02koool00`000?ooo`000009oooo00<0003oooooool0>?ooo`030000oooooooo03Woool0
0`000?ooooooo`08oooo00<0003oooooool06?ooo`030000oooooooo01goool00`000?ooooooo`05
oooo000Eoooo0P0000Koool00`000?ooooooo`0_oooo00<0003oool000001oooo`80000koooo00<0
003oooooool0>Oooo`030000oooooooo00Koool200007?ooo`030000oooooooo01coool00`000?oo
ooooo`05oooo000Eoooo00<0003oooooool01?ooo`030000oooooooo033oool00`000?ooo`000007
oooo00<0003oooooool0>_ooo`030000oooooooo03Woool00`000?ooooooo`06oooo00<0003ooooo
ool06oooo`030000oooooooo01_oool00`000?ooo`000006oooo000Eoooo00<0003oooooool00ooo
o`030000oooooooo03;oool00`000?ooooooo`06oooo0`0003Woool20000>_ooo`800008oooo0`00
01_oool00`000?ooooooo`0Loooo00<0003oooooool01Oooo`005Oooo`030000oooooooo00;oool0
0`000?ooooooo`3Moooo00<0003oooooool08oooo`005Oooo`050000oooooooooooo00000>3oool0
0`000?ooooooo`0Soooo000Eoooo00@0003oooooool0003Qoooo00<0003oooooool08oooo`005Ooo
o`030000oooo00000>?oool00`000?ooooooo`0Roooo000Eoooo0P000>Coool00`000?ooooooo`0R
oooo000>ooooo`0001<0000001Goool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00Soool00`000?ooo`00000<oooo00<0003oooooool02_ooo`030000oooooooo00Goool0
01Goool00`000?ooooooo`0noooo00<0003oooooool0?Oooo`030000oooooooo03koool00`000?oo
ooooo`0Roooo00<0003oooooool06Oooo`030000oooooooo00Goool001Goool00`000?ooooooo`3T
oooo00<0003oooooool08Oooo`005Oooo`030000oooooooo0>Goool00`000?ooooooo`0Poooo000E
oooo00<0003oooooool0iOooo`030000oooooooo023oool001Goool00`000?ooooooo`3Uoooo00<0
003oooooool08?ooo`005Oooo`030000oooooooo0>Koool00`000?ooooooo`0Ooooo000Eoooo0P00
0>Ooool00`000?ooooooo`0Ooooo000Eoooo00<0003oooooool0i_ooo`030000oooooooo01ooool0
01Goool00`000?ooooooo`3Woooo00<0003oooooool07_ooo`005Oooo`030000oooooooo0>Ooool0
0`000?ooooooo`0Noooo000Eoooo00<0003oooooool0ioooo`030000oooooooo01koool001Goool0
0`000?ooooooo`3Xoooo00<0003oooooool07Oooo`005Oooo`030000oooooooo0>Soool00`000?oo
ooooo`0Moooo000Eoooo00<0003oooooool0j?ooo`030000oooooooo01goool001Goool20000j_oo
o`030000oooooooo01coool001Goool00`000?ooooooo`3Yoooo00<0003oooooool07?ooo`005Ooo
o`030000oooooooo0>Woool00`000?ooooooo`0Loooo000Eoooo00<0003oooooool0j_ooo`030000
oooooooo01_oool001Goool00`000?ooooooo`3Zoooo00<0003oooooool06oooo`005Oooo`030000
oooooooo0>[oool00`000?ooooooo`0Koooo000Eoooo00<0003oooooool0joooo`030000oooooooo
01[oool001Goool20000k?ooo`030000oooooooo01[oool001Goool00`000?ooooooo`3[oooo00<0
003oooooool06_ooo`005Oooo`030000oooooooo0>coool00`000?ooooooo`0Ioooo000Eoooo00<0
003oooooool0k?ooo`030000oooooooo01Woool001Goool00`000?ooooooo`3/oooo00<0003ooooo
ool06Oooo`005Oooo`030000oooooooo0>goool00`000?ooooooo`0Hoooo0003oooo1@0000;oool0
10000?ooooooooooo`<00004oooo00<0003oooooool0kOooo`030000oooooooo01Soool000Goool0
0`000?ooooooo`06oooo00<0003oooooool01?ooo`030000oooooooo0>goool00`000?ooooooo`0H
oooo0005oooo00<0003oooooool01oooo`030000oooooooo00?oool30000k_ooo`030000oooooooo
01Ooool000Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`030000oooooooo0>koool0
0`000?ooooooo`0Goooo0005oooo00<0003oooooool01_ooo`030000oooo000000Coool00`000?oo
ooooo`3^oooo00<0003oooooool05oooo`001?ooo`800009oooo00<0003oooooool00oooo`030000
oooooooo0>ooool00`000?ooooooo`0Foooo000Eoooo00<0003oooooool0koooo`030000oooooooo
01Koool001Goool00`000?ooooooo`3_oooo00<0003oooooool05_ooo`005Oooo`030000oooooooo
0?3oool00`000?ooooooo`0Eoooo000Eoooo00<0003oooooool0l?ooo`030000oooooooo01Goool0
01Goool20000lOooo`030000oooooooo01Goool001Goool00`000?ooooooo`3aoooo00<0003ooooo
ool05?ooo`005Oooo`030000oooooooo0?7oool00`000?ooooooo`0Doooo000Eoooo00<0003ooooo
ool0lOooo`030000oooooooo01Coool001Goool00`000?ooooooo`3boooo00<0003oooooool04ooo
o`005Oooo`030000oooooooo0?;oool00`000?ooooooo`0Coooo000Eoooo00<0003oooooool0l_oo
o`030000oooooooo01?oool001Goool20000m?ooo`030000oooooooo01;oool001Goool00`000?oo
ooooo`3coooo00<0003oooooool04_ooo`005Oooo`030000oooooooo0??oool00`000?ooooooo`0B
oooo000Eoooo00<0003oooooool0m?ooo`030000oooooooo017oool001Goool00`000?ooooooo`3d
oooo00<0003oooooool04Oooo`005Oooo`030000oooooooo0?Coool00`000?ooooooo`0Aoooo000E
oooo00<0003oooooool0mOooo`030000oooooooo013oool001Goool00`000?ooooooo`3eoooo00<0
003oooooool04?ooo`005Oooo`80003foooo00<0003oooooool04?ooo`005Oooo`030000oooooooo
0?Koool00`000?ooooooo`0?oooo000Eoooo00<0003oooooool0m_ooo`030000oooooooo00ooool0
01Goool00`000?ooooooo`3foooo00<0003oooooool03oooo`005Oooo`030000oooooooo0?Ooool0
0`000?ooooooo`0>oooo000Eoooo00<0003oooooool0moooo`030000oooooooo00koool000?oool5
00000_ooo`030000oooooooo00;oool300000oooo`030000oooooooo0?Ooool00`000?ooooooo`0>
oooo0005oooo00<0003oooooool02?ooo`030000oooooooo00;oool00`000?ooooooo`3hoooo00<0
003oooooool03Oooo`001Oooo`030000oooooooo00Koool400000oooo`<0003hoooo00<0003ooooo
ool03Oooo`001Oooo`030000oooooooo00Koool00`000?ooo`000004oooo00<0003oooooool0n?oo
o`030000oooooooo00goool000Goool00`000?ooooooo`07oooo0P0000Coool00`000?ooooooo`3i
oooo00<0003oooooool03?ooo`001?ooo`80000:oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00`000?ooooooo`0<oooo000Eoooo00<0003oooooool0nOooo`030000oooooooo00coool0
01Goool00`000?ooooooo`3joooo00<0003oooooool02oooo`005Oooo`030000oooooooo0?[oool0
0`000?ooooooo`0;oooo000Eoooo0P000?_oool00`000?ooooooo`0;oooo000Eoooo00<0003ooooo
ool0noooo`030000oooooooo00[oool001Goool00`000?ooooooo`3koooo00<0003oooooool02_oo
o`005Oooo`030000oooooooo0?_oool00`000?ooooooo`0:oooo000Eoooo00<0003oooooool0o?oo
o`030000oooooooo00Woool001Goool00`000?ooooooo`3loooo00<0003oooooool02Oooo`005Ooo
o`030000oooooooo0?coool00`000?ooooooo`09oooo000Eoooo00<0003oooooool0oOooo`030000
oooooooo00Soool001Goool20000o_ooo`030000oooooooo00Soool001Goool00`000?ooooooo`3m
oooo00<0003oooooool02?ooo`005Oooo`030000oooooooo0?koool00`000?ooooooo`07oooo000E
oooo00<0003oooooool0o_ooo`030000oooooooo00Ooool001Goool00`000?ooooooo`3noooo00<0
003oooooool01oooo`005Oooo`030000oooooooo0?ooool00`000?ooooooo`06oooo000Eoooo00<0
003oooooool0ooooo`030000oooooooo00Koool001Goool00`000?ooooooo`3ooooo00<0003ooooo
ool01_ooo`005Oooo`80003ooooo0_ooo`030000oooooooo00Goool001Goool00`000?ooooooo`3o
oooo0Oooo`030000oooooooo00Goool001Goool00`000?ooooooo`3ooooo2Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3o
oooo2Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00001\
\>"],
  ImageRangeCache->{{{157.688, 444.688}, {260.75, 83.8125}} -> {-1.3823, 
  1.00788, 0.00771848, 0.00648995}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Calculamos ahora la soluci\[OAcute]n exacta del problema de valor inicial \
planteado:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["y", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "==", 
              \(y[t]\ \ t\^2 - y[t]\)}], ",", \(y[0] == 1\)}], "}"}], ",", 
        \(y[t]\), ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
    \({{y[t] \[Rule] E\^\(\(-t\) + t\^3\/3\)}}\)], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Representamos la soluci\[OAcute]n exacta y posteriormente comparamos con \
la soluci\[OAcute]n calculada num\[EAcute]ricamente:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"verdadera", "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
            StyleBox[\(E^\((\(-t\) + \((t^3/3)\))\)\),
              "Text"], ",", \({t, 0, 2}\), ",", \(PlotRange -> All\), ",", 
            \(PlotStyle \[Rule] {RGBColor[1, 0.5, 0]}\)}], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -0.195977 0.410372 [
[.2619 .2019 -9 -9 ]
[.2619 .2019 9 0 ]
[.5 .2019 -3 -9 ]
[.5 .2019 3 0 ]
[.7381 .2019 -9 -9 ]
[.7381 .2019 9 0 ]
[.97619 .2019 -3 -9 ]
[.97619 .2019 3 0 ]
[.01131 .05025 -18 -4.5 ]
[.01131 .05025 0 4.5 ]
[.01131 .13232 -18 -4.5 ]
[.01131 .13232 0 4.5 ]
[.01131 .29647 -18 -4.5 ]
[.01131 .29647 0 4.5 ]
[.01131 .37854 -18 -4.5 ]
[.01131 .37854 0 4.5 ]
[.01131 .46062 -18 -4.5 ]
[.01131 .46062 0 4.5 ]
[.01131 .54269 -18 -4.5 ]
[.01131 .54269 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .2144 m
.2619 .22065 L
s
[(0.5)] .2619 .2019 0 1 Mshowa
.5 .2144 m
.5 .22065 L
s
[(1)] .5 .2019 0 1 Mshowa
.7381 .2144 m
.7381 .22065 L
s
[(1.5)] .7381 .2019 0 1 Mshowa
.97619 .2144 m
.97619 .22065 L
s
[(2)] .97619 .2019 0 1 Mshowa
.125 Mabswid
.07143 .2144 m
.07143 .21815 L
s
.11905 .2144 m
.11905 .21815 L
s
.16667 .2144 m
.16667 .21815 L
s
.21429 .2144 m
.21429 .21815 L
s
.30952 .2144 m
.30952 .21815 L
s
.35714 .2144 m
.35714 .21815 L
s
.40476 .2144 m
.40476 .21815 L
s
.45238 .2144 m
.45238 .21815 L
s
.54762 .2144 m
.54762 .21815 L
s
.59524 .2144 m
.59524 .21815 L
s
.64286 .2144 m
.64286 .21815 L
s
.69048 .2144 m
.69048 .21815 L
s
.78571 .2144 m
.78571 .21815 L
s
.83333 .2144 m
.83333 .21815 L
s
.88095 .2144 m
.88095 .21815 L
s
.92857 .2144 m
.92857 .21815 L
s
.25 Mabswid
0 .2144 m
1 .2144 L
s
.02381 .05025 m
.03006 .05025 L
s
[(0.6)] .01131 .05025 1 0 Mshowa
.02381 .13232 m
.03006 .13232 L
s
[(0.8)] .01131 .13232 1 0 Mshowa
.02381 .29647 m
.03006 .29647 L
s
[(1.2)] .01131 .29647 1 0 Mshowa
.02381 .37854 m
.03006 .37854 L
s
[(1.4)] .01131 .37854 1 0 Mshowa
.02381 .46062 m
.03006 .46062 L
s
[(1.6)] .01131 .46062 1 0 Mshowa
.02381 .54269 m
.03006 .54269 L
s
[(1.8)] .01131 .54269 1 0 Mshowa
.125 Mabswid
.02381 .07076 m
.02756 .07076 L
s
.02381 .09128 m
.02756 .09128 L
s
.02381 .1118 m
.02756 .1118 L
s
.02381 .15284 m
.02756 .15284 L
s
.02381 .17336 m
.02756 .17336 L
s
.02381 .19388 m
.02756 .19388 L
s
.02381 .23491 m
.02756 .23491 L
s
.02381 .25543 m
.02756 .25543 L
s
.02381 .27595 m
.02756 .27595 L
s
.02381 .31699 m
.02756 .31699 L
s
.02381 .33751 m
.02756 .33751 L
s
.02381 .35803 m
.02756 .35803 L
s
.02381 .39906 m
.02756 .39906 L
s
.02381 .41958 m
.02756 .41958 L
s
.02381 .4401 m
.02756 .4401 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .50166 m
.02756 .50166 L
s
.02381 .52217 m
.02756 .52217 L
s
.02381 .02973 m
.02756 .02973 L
s
.02381 .00921 m
.02756 .00921 L
s
.02381 .56321 m
.02756 .56321 L
s
.02381 .58373 m
.02756 .58373 L
s
.02381 .60425 m
.02756 .60425 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 .5 0 r
.5 Mabswid
.02381 .2144 m
.06244 .18248 L
.10458 .15094 L
.14415 .12447 L
.18221 .1019 L
.22272 .08092 L
.26171 .0636 L
.30316 .04816 L
.34309 .0361 L
.3815 .02703 L
.40095 .02337 L
.42237 .02008 L
.44268 .01767 L
.45178 .01681 L
.46172 .01604 L
.4671 .0157 L
.4721 .01543 L
.47727 .01519 L
.48196 .01501 L
.48658 .01488 L
.4887 .01483 L
.49093 .01479 L
.49332 .01476 L
.49438 .01474 L
.49552 .01473 L
.49675 .01472 L
.49789 .01472 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01472 L
.50401 .01473 L
.50508 .01474 L
.50754 .01477 L
.51014 .01481 L
.51268 .01487 L
.51504 .01493 L
.5204 .01511 L
.5293 .01553 L
.53882 .01616 L
.54906 .01704 L
.56016 .01825 L
.58032 .02114 L
.60019 .02494 L
.62123 .03006 L
.65912 .04255 L
.69946 .06135 L
.73829 .08621 L
.77956 .12217 L
Mistroke
.81932 .16927 L
.85757 .23042 L
.89827 .3194 L
.93745 .43844 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`00n_ooo`00n_ooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3S
oooo000Doooo0P000>Coool001Coool00`000?ooooooo`1Qoooo5_mo06coool001Coool00`000?oo
ooooo`1Ioooo2?mo01Koool;ogl0HOooo`005?ooo`030000oooooooo05Coool5ogl0:Oooo`CoO`1M
oooo000Doooo0P00053oool5ogl0<_ooo`;oO`1Koooo000Doooo00<0003oooooool0Boooo`CoO`0i
oooo1?mo05Ooool001Coool00`000?ooooooo`17oooo1?mo047oool4ogl0Doooo`001Oooo`030000
oooooooo00;oool010000?ooooooooooo`800004oooo00<0003oooooool0A?ooo`?oO`19oooo0omo
053oool000Coool00`000?ooo`000007oooo00<0003oool000000oooo`030000oooooooo047oool3
ogl0Coooo`;oO`1>oooo0004oooo00<0003oool000001oooo`030000oooo000000?oool30000?_oo
o`?oO`1Doooo0_mo04coool000Coool00`000?ooo`000007oooo0P0000Coool00`000?ooooooo`0k
oooo0omo05Woool2ogl0B_ooo`001?ooo`030000oooo000000Ooool00`000?ooooooo`03oooo00<0
003oooooool0=oooo`CoO`1Noooo0_mo04Soool000Goool00`000?ooooooo`07oooo0P0000?oool0
0`000?ooooooo`0doooo0omo06Coool00omo0?ooooooo`15oooo000Doooo00<0003oooooool0<_oo
o`;oO`1Xoooo0_mo04Goool001Coool20000<Oooo`;oO`1/oooo00?oO`3oooooool0@_ooo`005?oo
o`030000oooooooo02koool2ogl0Koooo`;oO`12oooo000Doooo00<0003oooooool0;?ooo`;oO`1c
oooo00?oO`3oooooool0?oooo`005?ooo`030000oooooooo02[oool2ogl0M_ooo`;oO`0ooooo000D
oooo00<0003oooooool0:?ooo`;oO`1joooo00?oO`3oooooool0??ooo`005?ooo`80000Woooo0_mo
07goool00omo0?ooooooo`0koooo000Doooo00<0003oooooool09?ooo`;oO`20oooo0_mo03_oool0
01Coool00`000?ooooooo`0Roooo0_mo08Coool00omo0?ooooooo`0hoooo000Doooo00<0003ooooo
ool08Oooo`03ogl0oooooooo08Goool00omo0?ooooooo`0goooo000Doooo00<0003oooooool07ooo
o`;oO`29oooo00?oO`3oooooool0=_ooo`005?ooo`80000Ooooo00?oO`3oooooool0R_ooo`;oO`0f
oooo000Doooo00<0003oooooool07Oooo`03ogl0oooooooo08goool00omo0?ooooooo`0coooo0005
oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool06oooo`;oO`2Aoooo00?oO`3oooooool0<_ooo`001?ooo`030000oooo000000Ooool00`000?oo
o`000003oooo00<0003oooooool06_ooo`03ogl0oooooooo09;oool00omo0?ooooooo`0aoooo0004
oooo00<0003oool000001oooo`030000oooo000000?oool300006?ooo`;oO`2Foooo00?oO`3ooooo
ool0<?ooo`001?ooo`030000oooo000000Soool00`000?ooooooo`02oooo00<0003oooooool05_oo
o`;oO`2Hoooo00?oO`3oooooool0<?ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000003
oooo00<0003oooooool05Oooo`03ogl0oooooooo09Woool00omo0?ooooooo`0_oooo0005oooo00<0
003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`0Coooo0_mo09goool00omo0?oo
ooooo`0^oooo000Doooo00<0003oooooool04Oooo`;oO`2Poooo00?oO`3oooooool0;Oooo`005?oo
o`80000Aoooo00?oO`3oooooool0XOooo`03ogl0oooooooo02coool001Coool00`000?ooooooo`0>
oooo0_mo0:Goool00omo0?ooooooo`0[oooo000Doooo00<0003oooooool03Oooo`03ogl0oooooooo
0:Goool00omo0?ooooooo`0[oooo000Doooo00<0003oooooool03?ooo`03ogl0oooooooo0:Ooool0
0omo0?ooooooo`0Zoooo000Doooo00<0003oooooool02_ooo`;oO`0Toooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`0]oooo1@0002koool500000_ooo`030000oooooooo
00;oool00`000?ooooooo`0;oooo00?oO`3oooooool08?ooo`<00006oooo000Doooo0P0000[oool0
0omo0?ooooooo`0Soooo00<0003oool000001oooo`030000oooo0000033oool00`000?ooooooo`0`
oooo00<0003oooooool01_ooo`030000oooo000000goool00omo0?ooooooo`0Ooooo00<0003ooooo
ool01_ooo`005?ooo`030000oooooooo00Ooool2ogl09_ooo`030000oooo000000Woool00`000?oo
ooooo`0^oooo00<0003oooooool0<?ooo`030000oooooooo00Soool00`000?ooooooo`0;oooo00?o
O`3oooooool08?ooo`030000oooooooo00Goool001Coool00`000?ooooooo`06oooo00?oO`3ooooo
ool09_ooo`030000oooo000000Ooool20000<Oooo`030000oooooooo033oool00`000?ooooooo`06
oooo0P0000ooool00omo0?ooooooo`0Ooooo00<0003oooooool01Oooo`005?ooo`030000oooooooo
00Goool00omo0?ooooooo`0Woooo00<0003oool000001oooo`030000oooooooo033oool00`000?oo
ooooo`0`oooo00<0003oooooool01_ooo`030000oooooooo00ooool00omo0?ooooooo`0Moooo00<0
003oool000001_ooo`005?ooo`030000oooooooo00Coool00omo0?ooooooo`0Yoooo00<0003ooooo
ool01_ooo`<0000_oooo0P00037oool200002?ooo`<0000?oooo00?oO`3oooooool07_ooo`030000
oooooooo00Goool001Coool200001?ooo`03ogl0oooooooo0;Goool00omo0?ooooooo`0Uoooo000D
oooo00@0003oooooooooool2ogl0^Oooo`03ogl0oooooooo02Coool001Coool010000?oooooooomo
0;_oool00omo0?ooooooo`0Toooo000Doooo00<0003oooooO`00_Oooo`03ogl0oooooooo02?oool0
01Coool00`000?mo0?ooo`2moooo00?oO`3oooooool08oooo`003oooo`D000000omo00000000002n
000000?oO`00000000008P0000005?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00D0
003oooooooooooooO`001_ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool01?ooo`005?ooo`030000oooooooo0;ooool00omo0?ooooooo`0Qoooo000Doooo00<0003ooooo
ool0`?ooo`03ogl0oooooooo023oool001Coool20000`Oooo`03ogl0oooooooo023oool001Coool0
0`000?ooooooo`31oooo00?oO`3oooooool07oooo`005?ooo`030000oooooooo0<7oool00omo0?oo
ooooo`0Ooooo000Doooo00<0003oooooool0`_ooo`03ogl0oooooooo01koool001Coool00`000?oo
ooooo`32oooo00?oO`3oooooool07_ooo`005?ooo`800034oooo00?oO`3oooooool07Oooo`005?oo
o`030000oooooooo0<?oool00omo0?ooooooo`0Moooo000Doooo00<0003oooooool0a?ooo`03ogl0
oooooooo01coool001Coool00`000?ooooooo`34oooo00?oO`3oooooool07?ooo`005?ooo`030000
oooooooo0<Goool00omo0?ooooooo`0Koooo000Doooo0P000<Koool00omo0?ooooooo`0Koooo000D
oooo00<0003oooooool0a_ooo`03ogl0oooooooo01[oool001Coool00`000?ooooooo`36oooo00?o
O`3oooooool06_ooo`000oooo`D00002oooo00@0003oooooooooool300000oooo`030000oooooooo
0<Ooool00omo0?ooooooo`0Ioooo0005oooo00<0003oooooool01_ooo`030000oooooooo00?oool0
0`000?ooooooo`37oooo00?oO`3oooooool06Oooo`001Oooo`030000oooooooo00Ooool00`000?oo
ooooo`02oooo0`000<Soool00omo0?ooooooo`0Hoooo0005oooo00<0003oooooool01oooo`030000
oooooooo00;oool00`000?ooooooo`38oooo00?oO`3oooooool06?ooo`001Oooo`030000oooooooo
00Koool00`000?ooo`000003oooo00<0003oooooool0bOooo`03ogl0oooooooo01Ooool000Coool2
00002Oooo`030000oooooooo00;oool00`000?ooooooo`39oooo00?oO`3oooooool05oooo`005?oo
o`030000oooooooo0<[oool00omo0?ooooooo`0Foooo000Doooo0P000<_oool00omo0?ooooooo`0F
oooo000Doooo00<0003oooooool0b_ooo`03ogl0oooooooo01Koool001Coool00`000?ooooooo`3;
oooo00?oO`3oooooool05Oooo`005?ooo`030000oooooooo0<_oool00omo0?ooooooo`0Eoooo000D
oooo0P000<coool00omo0?ooooooo`0Eoooo000Doooo00<0003oooooool0c?ooo`03ogl0oooooooo
01Coool001Coool00`000?ooooooo`3<oooo00?oO`3oooooool05?ooo`005?ooo`030000oooooooo
0<coool00omo0?ooooooo`0Doooo000Doooo00<0003oooooool0cOooo`03ogl0oooooooo01?oool0
01Coool20000c_ooo`03ogl0oooooooo01?oool001Coool00`000?ooooooo`3=oooo00?oO`3ooooo
ool04oooo`005?ooo`030000oooooooo0<koool00omo0?ooooooo`0Boooo0003oooo1@0000;oool0
0`000?ooooooo`02oooo0`0000;oool00`000?ooooooo`3>oooo00?oO`3oooooool04_ooo`001Ooo
o`030000oooooooo00Soool01@000?ooooooooooo`00003@oooo00?oO`3oooooool04_ooo`001Ooo
o`030000oooooooo00Koool400000_ooo`<0003?oooo00?oO`3oooooool04Oooo`001Oooo`030000
oooooooo00Koool00`000?ooo`000003oooo00<0003oooooool0coooo`03ogl0oooooooo017oool0
00Goool00`000?ooooooo`07oooo0P0000?oool00`000?ooooooo`3?oooo00?oO`3oooooool04Ooo
o`001?ooo`80000:oooo00D0003oooooooooool00000dOooo`03ogl0oooooooo017oool001Coool0
0`000?ooooooo`3@oooo00?oO`3oooooool04?ooo`005?ooo`80003Aoooo00?oO`3oooooool04?oo
o`005?ooo`030000oooooooo0=3oool00omo0?ooooooo`0@oooo000Doooo00<0003oooooool0dOoo
o`03ogl0oooooooo00ooool001Coool00`000?ooooooo`3Aoooo00?oO`3oooooool03oooo`005?oo
o`030000oooooooo0=7oool00omo0?ooooooo`0?oooo000Doooo0P000=?oool00omo0?ooooooo`0>
oooo000Doooo00<0003oooooool0d_ooo`03ogl0oooooooo00koool001Coool00`000?ooooooo`3B
oooo00?oO`3oooooool03_ooo`005?ooo`030000oooooooo0=?oool00omo0?ooooooo`0=oooo000D
oooo0P000=Coool00omo0?ooooooo`0=oooo000Doooo00<0003oooooool0doooo`03ogl0oooooooo
00goool001Coool00`000?ooooooo`3Coooo00?oO`3oooooool03Oooo`000oooo`D00002oooo00@0
003oooooooooool200001?ooo`030000oooooooo0=Coool00omo0?ooooooo`0<oooo0005oooo00<0
003oooooool01_ooo`030000oooo000000?oool00`000?ooooooo`3Doooo00?oO`3oooooool03?oo
o`001Oooo`030000oooooooo00Koool00`000?ooo`000003oooo0`000=Coool00omo0?ooooooo`0<
oooo0005oooo00<0003oooooool01_ooo`800004oooo00<0003oooooool0e?ooo`03ogl0oooooooo
00coool000Goool00`000?ooooooo`06oooo00<0003oooooool00oooo`030000oooooooo0=Goool0
0omo0?ooooooo`0;oooo0004oooo0P0000Woool200000oooo`030000oooooooo0=Goool00omo0?oo
ooooo`0;oooo000Doooo00<0003oooooool0eOooo`03ogl0oooooooo00_oool001Coool20000e_oo
o`03ogl0oooooooo00_oool001Coool00`000?ooooooo`3Foooo00?oO`3oooooool02_ooo`005?oo
o`030000oooooooo0=Koool00omo0?ooooooo`0:oooo000Doooo00<0003oooooool0e_ooo`03ogl0
oooooooo00[oool001Coool00`000?ooooooo`3Foooo00?oO`3oooooool02_ooo`005?ooo`80003G
oooo00?oO`3oooooool02_ooo`005?ooo`030000oooooooo0=Ooool00omo0?ooooooo`09oooo000D
oooo00<0003oooooool0eoooo`03ogl0oooooooo00Woool001Coool00`000?ooooooo`3Goooo00?o
O`3oooooool02Oooo`005?ooo`030000oooooooo0=Ooool00omo0?ooooooo`09oooo000Doooo0P00
0=Woool00omo0?ooooooo`08oooo000Doooo00<0003oooooool0f?ooo`03ogl0oooooooo00Soool0
00?oool500000_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0f?oo
o`03ogl0oooooooo00Soool000Goool00`000?ooooooo`06oooo00<0003oool000000oooo`030000
oooooooo0=Soool00omo0?ooooooo`08oooo0005oooo00<0003oooooool01_ooo`030000oooo0000
00?oool30000fOooo`03ogl0oooooooo00Ooool000Goool00`000?ooooooo`07oooo00<0003ooooo
ool00_ooo`030000oooooooo0=Woool00omo0?ooooooo`07oooo0005oooo00<0003oooooool01_oo
o`030000oooo000000?oool00`000?ooooooo`3Ioooo00?oO`3oooooool01oooo`001?ooo`800009
oooo00<0003oooooool00_ooo`030000oooooooo0=Woool00omo0?ooooooo`07oooo000Doooo00<0
003oooooool0fOooo`03ogl0oooooooo00Ooool001Coool20000foooo`03ogl0oooooooo00Koool0
01Coool00`000?ooooooo`3Joooo00?oO`3oooooool01_ooo`005?ooo`030000oooooooo0=[oool0
0omo0?ooooooo`06oooo000Doooo00<0003oooooool0f_ooo`03ogl0oooooooo00Koool001Coool0
0`000?ooooooo`3Koooo00?oO`3oooooool01Oooo`005?ooo`80003Loooo00?oO`3oooooool01Ooo
o`005?ooo`030000oooooooo0=_oool00omo0?ooooooo`05oooo000Doooo00<0003oooooool0fooo
o`03ogl0oooooooo00Goool001Coool00`000?ooooooo`3Loooo00?oO`3oooooool01?ooo`005?oo
o`030000oooooooo0=coool00omo0?ooooooo`04oooo000Doooo0P000=goool00omo0?ooooooo`04
oooo000Doooo00<0003oooooool0hoooo`005?ooo`030000oooooooo0>?oool001Coool00`000?oo
ooooo`3Soooo003joooo003joooo003joooo003joooo0000\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {588.563, 435.063}} -> {-1.30876, 
  4.96769, 0.00898817, 0.0104298}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada, verdadera, PlotRange -> All]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.195977 0.410372 [
[.2619 .2019 -9 -9 ]
[.2619 .2019 9 0 ]
[.5 .2019 -3 -9 ]
[.5 .2019 3 0 ]
[.7381 .2019 -9 -9 ]
[.7381 .2019 9 0 ]
[.97619 .2019 -3 -9 ]
[.97619 .2019 3 0 ]
[.01131 .05025 -18 -4.5 ]
[.01131 .05025 0 4.5 ]
[.01131 .13232 -18 -4.5 ]
[.01131 .13232 0 4.5 ]
[.01131 .29647 -18 -4.5 ]
[.01131 .29647 0 4.5 ]
[.01131 .37854 -18 -4.5 ]
[.01131 .37854 0 4.5 ]
[.01131 .46062 -18 -4.5 ]
[.01131 .46062 0 4.5 ]
[.01131 .54269 -18 -4.5 ]
[.01131 .54269 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .2144 m
.2619 .22065 L
s
[(0.5)] .2619 .2019 0 1 Mshowa
.5 .2144 m
.5 .22065 L
s
[(1)] .5 .2019 0 1 Mshowa
.7381 .2144 m
.7381 .22065 L
s
[(1.5)] .7381 .2019 0 1 Mshowa
.97619 .2144 m
.97619 .22065 L
s
[(2)] .97619 .2019 0 1 Mshowa
.125 Mabswid
.07143 .2144 m
.07143 .21815 L
s
.11905 .2144 m
.11905 .21815 L
s
.16667 .2144 m
.16667 .21815 L
s
.21429 .2144 m
.21429 .21815 L
s
.30952 .2144 m
.30952 .21815 L
s
.35714 .2144 m
.35714 .21815 L
s
.40476 .2144 m
.40476 .21815 L
s
.45238 .2144 m
.45238 .21815 L
s
.54762 .2144 m
.54762 .21815 L
s
.59524 .2144 m
.59524 .21815 L
s
.64286 .2144 m
.64286 .21815 L
s
.69048 .2144 m
.69048 .21815 L
s
.78571 .2144 m
.78571 .21815 L
s
.83333 .2144 m
.83333 .21815 L
s
.88095 .2144 m
.88095 .21815 L
s
.92857 .2144 m
.92857 .21815 L
s
.25 Mabswid
0 .2144 m
1 .2144 L
s
.02381 .05025 m
.03006 .05025 L
s
[(0.6)] .01131 .05025 1 0 Mshowa
.02381 .13232 m
.03006 .13232 L
s
[(0.8)] .01131 .13232 1 0 Mshowa
.02381 .29647 m
.03006 .29647 L
s
[(1.2)] .01131 .29647 1 0 Mshowa
.02381 .37854 m
.03006 .37854 L
s
[(1.4)] .01131 .37854 1 0 Mshowa
.02381 .46062 m
.03006 .46062 L
s
[(1.6)] .01131 .46062 1 0 Mshowa
.02381 .54269 m
.03006 .54269 L
s
[(1.8)] .01131 .54269 1 0 Mshowa
.125 Mabswid
.02381 .07076 m
.02756 .07076 L
s
.02381 .09128 m
.02756 .09128 L
s
.02381 .1118 m
.02756 .1118 L
s
.02381 .15284 m
.02756 .15284 L
s
.02381 .17336 m
.02756 .17336 L
s
.02381 .19388 m
.02756 .19388 L
s
.02381 .23491 m
.02756 .23491 L
s
.02381 .25543 m
.02756 .25543 L
s
.02381 .27595 m
.02756 .27595 L
s
.02381 .31699 m
.02756 .31699 L
s
.02381 .33751 m
.02756 .33751 L
s
.02381 .35803 m
.02756 .35803 L
s
.02381 .39906 m
.02756 .39906 L
s
.02381 .41958 m
.02756 .41958 L
s
.02381 .4401 m
.02756 .4401 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .50166 m
.02756 .50166 L
s
.02381 .52217 m
.02756 .52217 L
s
.02381 .02973 m
.02756 .02973 L
s
.02381 .00921 m
.02756 .00921 L
s
.02381 .56321 m
.02756 .56321 L
s
.02381 .58373 m
.02756 .58373 L
s
.02381 .60425 m
.02756 .60425 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .2144 m
.14286 .12703 L
.2619 .06477 L
.38095 .02929 L
.5 .01677 L
.61905 .02909 L
.7381 .07657 L
.85714 .1885 L
.97619 .44329 L
s
1 .5 0 r
.02381 .2144 m
.06244 .18248 L
.10458 .15094 L
.14415 .12447 L
.18221 .1019 L
.22272 .08092 L
.26171 .0636 L
.30316 .04816 L
.34309 .0361 L
.3815 .02703 L
.40095 .02337 L
.42237 .02008 L
.44268 .01767 L
.45178 .01681 L
.46172 .01604 L
.4671 .0157 L
.4721 .01543 L
.47727 .01519 L
.48196 .01501 L
.48658 .01488 L
.4887 .01483 L
.49093 .01479 L
.49332 .01476 L
.49438 .01474 L
.49552 .01473 L
.49675 .01472 L
.49789 .01472 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01472 L
.50401 .01473 L
.50508 .01474 L
.50754 .01477 L
.51014 .01481 L
.51268 .01487 L
.51504 .01493 L
.5204 .01511 L
.5293 .01553 L
.53882 .01616 L
.54906 .01704 L
.56016 .01825 L
.58032 .02114 L
.60019 .02494 L
.62123 .03006 L
.65912 .04255 L
.69946 .06135 L
.73829 .08621 L
.77956 .12217 L
Mistroke
.81932 .16927 L
.85757 .23042 L
.89827 .3194 L
.93745 .43844 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`00n_ooo`00n_ooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3S
oooo000Doooo0P000>Coool001Coool00`000?ooooooo`1Qoooo5_mo06coool001Coool00`000?oo
ooooo`1Ioooo2?mo00P00009oooo1@0000_oO`1Qoooo000Doooo00<0003oooooool0E?ooo`GoO`07
00006oooo`L00004ogl0GOooo`005?ooo`80001@oooo1Omo0080000^oooo0P0000;oO`020000FOoo
o`005?ooo`030000oooooooo04_oool4ogl000<0003oooooool0=_ooo`CoO`1Goooo000Doooo00<0
003oooooool0Aoooo`CoO`020000?oooo`CoO`1Coooo0005oooo00<0003oooooool00_ooo`040000
oooooooooooo0P0000Coool00`000?ooooooo`14oooo0omo00<00015oooo00@0003oO`3oO`3oO`1@
oooo0004oooo00<0003oool000001oooo`030000oooo000000?oool00`000?ooooooo`11oooo0omo
00<0001:oooo0P0000;oO`1>oooo0004oooo00<0003oool000001oooo`030000oooo000000?oool3
0000?_ooo`?oO`030000D?ooo`030000ogl0ogl004coool000Coool00`000?ooo`000007oooo0P00
00Coool00`000?ooooooo`0koooo0omo0080001Foooo00<0003oO`3oO`00B_ooo`001?ooo`030000
oooo000000Ooool00`000?ooooooo`03oooo00<0003oooooool0=oooo`CoO`020000G?ooo`;oO`00
0`000?ooooooo`15oooo0005oooo00<0003oooooool01oooo`800003oooo00<0003oooooool0=?oo
o`?oO`030000HOooo`03ogl00000000004Goool001Coool00`000?ooooooo`0boooo0_mo0003oooo
0000000006Goool2ogl00`0004;oool001Coool20000<Oooo`;oO`000oooo`000000001Yoooo00?o
O`3oooooool00P00043oool001Coool00`000?ooooooo`0^oooo0_mo0003oooo0000000006coool2
ogl00_ooo`80000noooo000Doooo00<0003oooooool0;?ooo`;oO`000oooo`000000001`oooo00Go
O`3oooooooooool00000?Oooo`005?ooo`030000oooooooo02[oool2ogl000?oool000000000Looo
o`;oO`02oooo00<0003oooooool0>_ooo`005?ooo`030000oooooooo02Soool2ogl000?oool00000
0000Moooo`04ogl0oooooooo0000>oooo`005?ooo`80000Woooo0_mo0003oooo0000000007[oool0
1?mo0?ooooooo`0003[oool001Coool00`000?ooooooo`0Toooo0_mo0003oooo0000000007goool2
ogl000?oool0003oool0>?ooo`005?ooo`030000oooooooo02;oool2ogl000?oool000000000POoo
o`03ogl0oooo000003Soool001Coool00`000?ooooooo`0Qoooo00CoO`3oool000000024oooo00?o
O`3oool00000=oooo`005?ooo`030000oooooooo01ooool2ogl00P0008Ooool00omo0?ooo`00000f
oooo000Doooo0P0001ooool00omo00000000002:oooo0_mo00030000oooooooo03?oool001Coool0
0`000?ooooooo`0Moooo00?oO`00003oool0SOooo`03ogl00000oooo03?oool000Goool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`0Koooo0_mo
097oool00omo00000?ooo`0boooo0004oooo00<0003oool000001oooo`030000oooo000000?oool0
0`000?ooooooo`0Ioooo00<0003oO`3oool0Toooo`03ogl00000oooo037oool000Coool00`000?oo
o`000007oooo00<0003oool000000oooo`<0000Hoooo0_mo09Koool00omo00000?ooo`0`oooo0004
oooo00<0003oool000002?ooo`030000oooooooo00;oool00`000?ooooooo`0Foooo0_mo09Soool0
1?mo0?ooo`00000002ooool000Coool00`000?ooo`000007oooo00<0003oool000000oooo`030000
oooooooo01Goool00omo0?ooooooo`2Ioooo00CoO`3oooooool0000^oooo0005oooo00<0003ooooo
ool01oooo`030000oooooooo00;oool00`000?ooooooo`0Coooo0_mo09goool01?mo0?ooooooo`00
02goool001Coool00`000?ooooooo`0Aoooo0_mo00030000oooooooo09goool01?mo0?ooooooo`00
02coool001Coool200004Oooo`03ogl00000oooo0:7oool01?mo0?ooooooo`0002_oool001Coool0
0`000?ooooooo`0>oooo0_mo00030000oooooooo0:;oool01?mo0?ooooooo`0002[oool001Coool0
0`000?ooooooo`0=oooo00?oO`0000000000YOooo`05ogl0oooooooooooo000002Woool001Coool0
0`000?ooooooo`0<oooo00?oO`00003oool0Yoooo`05ogl0oooooooooooo000002Soool001Coool0
0`000?ooooooo`0:oooo0_mo00030000oooooooo027oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo02goool50000;_ooo`D00002oooo00<0003oooooool00_ooo`030000
oooooooo00_oool01Omo0?ooooooooooo`00000Noooo0`0000Koool001Coool200002_ooo`03ogl0
0000000002?oool00`000?ooo`000007oooo00<0003oool00000<?ooo`030000oooooooo033oool0
0`000?ooooooo`06oooo00<0003oool000003Oooo`05ogl0oooooooooooo000001goool00`000?oo
ooooo`06oooo000Doooo00<0003oooooool01oooo`;oO`000`000?ooooooo`0Soooo00<0003oool0
00002Oooo`030000oooooooo02koool00`000?ooooooo`0`oooo00<0003oooooool02?ooo`030000
oooooooo00_oool00omo0?ooooooo`02oooo00<0003oooooool06oooo`030000oooooooo00Goool0
01Coool00`000?ooooooo`06oooo00?oO`3oool000009_ooo`030000oooo000000Ooool20000<Ooo
o`030000oooooooo033oool00`000?ooooooo`06oooo0P0000ooool00omo0?ooooooo`02oooo00<0
003oooooool06_ooo`030000oooooooo00Goool001Coool00`000?ooooooo`05oooo00?oO`000000
00009oooo`030000oooo000000Ooool00`000?ooooooo`0`oooo00<0003oooooool0<?ooo`030000
oooooooo00Koool00`000?ooooooo`0?oooo00?oO`3oooooool00_ooo`030000oooooooo01Soool0
0`000?ooo`000006oooo000Doooo00<0003oooooool01?ooo`03ogl00000oooo02Woool00`000?oo
ooooo`06oooo0`0002ooool20000<Oooo`800008oooo0`0000ooool00omo0?ooooooo`03oooo00<0
003oooooool06?ooo`030000oooooooo00Goool001Coool200001?ooo`03ogl00000oooo0;Goool0
0omo0?ooooooo`02oooo00<0003oooooool08?ooo`005?ooo`040000oooooooooooo0_mo00030000
oooooooo0;Koool00omo0?ooooooo`02oooo00<0003oooooool07oooo`005?ooo`050000oooooooo
ogl000000;[oool00omo0?ooooooo`02oooo00<0003oooooool07oooo`005?ooo`040000ooooogl0
0000_?ooo`03ogl0oooooooo00;oool00`000?ooooooo`0Noooo000Doooo00<0003oO`000000_Ooo
o`03ogl0oooooooo00;oool00`000?ooooooo`0Noooo000?oooo1@000003ogl0000000000;h00000
0omo00000000000R0000000Doooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Woool01@000?oo
oooooooooomo0003oooo00@0003oooooool0000:oooo00<0003oooooool02?ooo`030000oooooooo
00Coool001Coool00`000?ooooooo`2ooooo00?oO`3oooooool00_ooo`030000oooooooo01coool0
01Coool00`000?ooooooo`30oooo00GoO`3oooooooooool000007_ooo`005?ooo`800031oooo00?o
O`3oooooool00_ooo`030000oooooooo01_oool001Coool00`000?ooooooo`31oooo00GoO`3ooooo
ooooool000007Oooo`005?ooo`030000oooooooo0<7oool00omo0?ooooooo`02oooo00<0003ooooo
ool06_ooo`005?ooo`030000oooooooo0<;oool01Omo0?ooooooooooo`00000Loooo000Doooo00<0
003oooooool0`_ooo`03ogl0oooooooo00;oool00`000?ooooooo`0Ioooo000Doooo0P000<Coool0
1Omo0?ooooooooooo`00000Koooo000Doooo00<0003oooooool0`oooo`03ogl0oooooooo00;oool0
0`000?ooooooo`0Hoooo000Doooo00<0003oooooool0a?ooo`05ogl0oooooooooooo000001[oool0
01Coool00`000?ooooooo`34oooo00?oO`3oooooool00_ooo`030000oooooooo01Ooool001Coool0
0`000?ooooooo`35oooo00GoO`3oooooooooool000006Oooo`005?ooo`800036oooo00GoO`3ooooo
ooooool000006Oooo`005?ooo`030000oooooooo0<Koool01Omo0?ooooooooooo`00000Hoooo000D
oooo00<0003oooooool0a_ooo`05ogl0oooooooooooo000001Soool000?oool500000_ooo`040000
oooooooooooo0`0000?oool00`000?ooooooo`37oooo00GoO`3oooooooooool000005oooo`001Ooo
o`030000oooooooo00Koool00`000?ooooooo`03oooo00<0003oooooool0aoooo`05ogl0oooooooo
oooo000001Ooool000Goool00`000?ooooooo`07oooo00<0003oooooool00_ooo`<00038oooo00Go
O`3oooooooooool000005_ooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0
003oooooool0b?ooo`05ogl0oooooooooooo000001Koool000Goool00`000?ooooooo`06oooo00<0
003oool000000oooo`030000oooooooo0<Woool01Omo0?ooooooooooo`00000Eoooo0004oooo0P00
00Woool00`000?ooooooo`02oooo00<0003oooooool0bOooo`05ogl0oooooooooooo000001Goool0
01Coool00`000?ooooooo`3:oooo00GoO`3oooooooooool000005?ooo`005?ooo`80003;oooo00Go
O`3oooooooooool000005?ooo`005?ooo`030000oooooooo0<[oool00omo0?ooooooo`02oooo00<0
003oooooool04Oooo`005?ooo`030000oooooooo0<_oool01Omo0?ooooooooooo`00000Coooo000D
oooo00<0003oooooool0boooo`03ogl0oooooooo00;oool00`000?ooooooo`0@oooo000Doooo0P00
0<coool00omo0?ooooooo`02oooo00<0003oooooool04?ooo`005?ooo`030000oooooooo0<coool0
0omo0?ooooooo`02oooo00<0003oooooool03oooo`005?ooo`030000oooooooo0<coool00omo0?oo
ooooo`02oooo00<0003oooooool03oooo`005?ooo`030000oooooooo0<coool00omo0?ooooooo`03
oooo00<0003oooooool03_ooo`005?ooo`030000oooooooo0<goool00omo0?ooooooo`02oooo00<0
003oooooool03_ooo`005?ooo`80003>oooo00?oO`3oooooool00oooo`030000oooooooo00goool0
01Coool00`000?ooooooo`3=oooo00?oO`3oooooool00oooo`030000oooooooo00goool001Coool0
0`000?ooooooo`3>oooo00?oO`3oooooool00_ooo`030000oooooooo00goool000?oool500000_oo
o`030000oooooooo00;oool300000_ooo`030000oooooooo0<koool00omo0?ooooooo`03oooo00<0
003oooooool03?ooo`001Oooo`030000oooooooo00Soool01@000?ooooooooooo`00003@oooo00?o
O`3oooooool00oooo`030000oooooooo00coool000Goool00`000?ooooooo`06oooo100000;oool3
0000coooo`03ogl0oooooooo00?oool00`000?ooooooo`0;oooo0005oooo00<0003oooooool01_oo
o`030000oooo000000?oool00`000?ooooooo`3?oooo00?oO`3oooooool00oooo`030000oooooooo
00_oool000Goool00`000?ooooooo`07oooo0P0000?oool00`000?ooooooo`3?oooo00?oO`3ooooo
ool01?ooo`030000oooooooo00[oool000Coool200002_ooo`050000oooooooooooo00000=7oool0
0omo0?ooooooo`04oooo00<0003oooooool02_ooo`005?ooo`030000oooooooo0=3oool00omo0?oo
ooooo`04oooo00<0003oooooool02Oooo`005?ooo`80003Aoooo00?oO`3oooooool01?ooo`030000
oooooooo00Woool001Coool00`000?ooooooo`3@oooo00?oO`3oooooool01Oooo`030000oooooooo
00Soool001Coool00`000?ooooooo`3Aoooo00?oO`3oooooool01?ooo`030000oooooooo00Soool0
01Coool00`000?ooooooo`3Aoooo00?oO`3oooooool01Oooo`030000oooooooo00Ooool001Coool0
0`000?ooooooo`3Aoooo00?oO`3oooooool01Oooo`030000oooooooo00Ooool001Coool20000dooo
o`03ogl0oooooooo00Goool00`000?ooooooo`06oooo000Doooo00<0003oooooool0d_ooo`03ogl0
oooooooo00Goool00`000?ooooooo`06oooo000Doooo00<0003oooooool0d_ooo`03ogl0oooooooo
00Koool00`000?ooooooo`05oooo000Doooo00<0003oooooool0doooo`03ogl0oooooooo00Goool0
0`000?ooooooo`05oooo000Doooo0P000=Coool00omo0?ooooooo`06oooo00<0003oooooool01?oo
o`005?ooo`030000oooooooo0=?oool00omo0?ooooooo`06oooo00<0003oooooool01?ooo`005?oo
o`030000oooooooo0=?oool00omo0?ooooooo`0=oooo0003oooo1@0000;oool010000?oooooooooo
o`800004oooo00<0003oooooool0e?ooo`03ogl0oooooooo00coool000Goool00`000?ooooooo`06
oooo00<0003oool000000oooo`030000oooooooo0=Coool00omo0?ooooooo`0<oooo0005oooo00<0
003oooooool01_ooo`030000oooo000000?oool30000e?ooo`03ogl0oooooooo00coool000Goool0
0`000?ooooooo`06oooo0P0000Coool00`000?ooooooo`3Doooo00?oO`3oooooool03?ooo`001Ooo
o`030000oooooooo00Koool00`000?ooooooo`03oooo00<0003oooooool0eOooo`03ogl0oooooooo
00_oool000Coool200002Oooo`800003oooo00<0003oooooool0eOooo`03ogl0oooooooo00_oool0
01Coool00`000?ooooooo`3Eoooo00?oO`3oooooool02oooo`005?ooo`80003Foooo00?oO`3ooooo
ool02oooo`005?ooo`030000oooooooo0=Koool00omo0?ooooooo`0:oooo000Doooo00<0003ooooo
ool0e_ooo`03ogl0oooooooo00[oool001Coool00`000?ooooooo`3Foooo00?oO`3oooooool02_oo
o`005?ooo`030000oooooooo0=Koool00omo0?ooooooo`0:oooo000Doooo0P000=Ooool00omo0?oo
ooooo`0:oooo000Doooo00<0003oooooool0eoooo`03ogl0oooooooo00Woool001Coool00`000?oo
ooooo`3Goooo00?oO`3oooooool02Oooo`005?ooo`030000oooooooo0=Ooool00omo0?ooooooo`09
oooo000Doooo00<0003oooooool0eoooo`03ogl0oooooooo00Woool001Coool20000fOooo`03ogl0
oooooooo00Soool001Coool00`000?ooooooo`3Hoooo00?oO`3oooooool02?ooo`000oooo`D00002
oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`3Hoooo00?oO`3ooooo
ool02?ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000003oooo00<0003oooooool0f?oo
o`03ogl0oooooooo00Soool000Goool00`000?ooooooo`06oooo00<0003oool000000oooo`<0003I
oooo00?oO`3oooooool01oooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0
003oooooool0fOooo`03ogl0oooooooo00Ooool000Goool00`000?ooooooo`06oooo00<0003oool0
00000oooo`030000oooooooo0=Woool00omo0?ooooooo`07oooo0004oooo0P0000Woool00`000?oo
ooooo`02oooo00<0003oooooool0fOooo`03ogl0oooooooo00Ooool001Coool00`000?ooooooo`3I
oooo00?oO`3oooooool01oooo`005?ooo`80003Koooo00?oO`3oooooool01_ooo`005?ooo`030000
oooooooo0=[oool00omo0?ooooooo`06oooo000Doooo00<0003oooooool0f_ooo`03ogl0oooooooo
00Koool001Coool00`000?ooooooo`3Joooo00?oO`3oooooool01_ooo`005?ooo`030000oooooooo
0=_oool00omo0?ooooooo`05oooo000Doooo0P000=coool00omo0?ooooooo`05oooo000Doooo00<0
003oooooool0foooo`03ogl0oooooooo00Goool001Coool00`000?ooooooo`3Koooo00?oO`3ooooo
ool01Oooo`005?ooo`030000oooooooo0=coool00omo0?ooooooo`04oooo000Doooo00<0003ooooo
ool0g?ooo`03ogl0oooooooo00Coool001Coool20000gOooo`03ogl0oooooooo00Coool001Coool0
0`000?ooooooo`3Soooo000Doooo00<0003oooooool0hoooo`005?ooo`030000oooooooo0>?oool0
0?[oool00?[oool00?[oool00?[oool00001\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {237.313, 83.8125}} -> {-1.30876, 
  1.30423, 0.00898819, 0.0104298}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Vemos que las dos gr\[AAcute]ficas se separan a medida que nos acercamos \
al extremo superior del intervalo. Como es habitual, un mecanismo para \
intentar mejorar la aproximaci\[OAcute]n consiste en disminuir la longitud de \
paso h. Si repetimos los c\[AAcute]lculos tomando h=0.1 se obtiene que:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Adams2[f, 0.1, 1, 0, 2]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], "0.90544999999999991`"},
          {"0.2`", "0.820990675000000003`"},
          {"0.300000000000000044`", "0.747587792800000006`"},
          {"0.4`", "0.68494961148279998`"},
          {"0.5`", "0.632661205008367222`"},
          {"0.600000000000000088`", "0.590254703127203494`"},
          {"0.700000000000000088`", "0.557315046814805725`"},
          {"0.8`", "0.533568596233543601`"},
          {"0.9`", "0.518967425730709752`"},
          {"1.`", "0.513781088829588306`"},
          {"1.10000000000000008`", "0.518711279374030098`"},
          {"1.20000000000000017`", "0.535050684674312027`"},
          {"1.30000000000000004`", "0.564917561429389358`"},
          {"1.40000000000000017`", "0.611615413974496213`"},
          {"1.5`", "0.68019837771750975`"},
          {"1.60000000000000008`", "0.778378033668767166`"},
          {"1.70000000000000017`", "0.918006094939914341`"},
          {"1.8`", "1.11754733622921631`"},
          {"1.90000000000000017`", "1.40629166523041115`"},
          {"2.`", "1.83168955051044495`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada1 = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.21475 0.44662 [
[.2619 .21937 -9 -9 ]
[.2619 .21937 9 0 ]
[.5 .21937 -3 -9 ]
[.5 .21937 3 0 ]
[.7381 .21937 -9 -9 ]
[.7381 .21937 9 0 ]
[.97619 .21937 -3 -9 ]
[.97619 .21937 3 0 ]
[.01131 .05322 -18 -4.5 ]
[.01131 .05322 0 4.5 ]
[.01131 .14255 -18 -4.5 ]
[.01131 .14255 0 4.5 ]
[.01131 .32119 -18 -4.5 ]
[.01131 .32119 0 4.5 ]
[.01131 .41052 -18 -4.5 ]
[.01131 .41052 0 4.5 ]
[.01131 .49984 -18 -4.5 ]
[.01131 .49984 0 4.5 ]
[.01131 .58917 -18 -4.5 ]
[.01131 .58917 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .23187 m
.2619 .23812 L
s
[(0.5)] .2619 .21937 0 1 Mshowa
.5 .23187 m
.5 .23812 L
s
[(1)] .5 .21937 0 1 Mshowa
.7381 .23187 m
.7381 .23812 L
s
[(1.5)] .7381 .21937 0 1 Mshowa
.97619 .23187 m
.97619 .23812 L
s
[(2)] .97619 .21937 0 1 Mshowa
.125 Mabswid
.07143 .23187 m
.07143 .23562 L
s
.11905 .23187 m
.11905 .23562 L
s
.16667 .23187 m
.16667 .23562 L
s
.21429 .23187 m
.21429 .23562 L
s
.30952 .23187 m
.30952 .23562 L
s
.35714 .23187 m
.35714 .23562 L
s
.40476 .23187 m
.40476 .23562 L
s
.45238 .23187 m
.45238 .23562 L
s
.54762 .23187 m
.54762 .23562 L
s
.59524 .23187 m
.59524 .23562 L
s
.64286 .23187 m
.64286 .23562 L
s
.69048 .23187 m
.69048 .23562 L
s
.78571 .23187 m
.78571 .23562 L
s
.83333 .23187 m
.83333 .23562 L
s
.88095 .23187 m
.88095 .23562 L
s
.92857 .23187 m
.92857 .23562 L
s
.25 Mabswid
0 .23187 m
1 .23187 L
s
.02381 .05322 m
.03006 .05322 L
s
[(0.6)] .01131 .05322 1 0 Mshowa
.02381 .14255 m
.03006 .14255 L
s
[(0.8)] .01131 .14255 1 0 Mshowa
.02381 .32119 m
.03006 .32119 L
s
[(1.2)] .01131 .32119 1 0 Mshowa
.02381 .41052 m
.03006 .41052 L
s
[(1.4)] .01131 .41052 1 0 Mshowa
.02381 .49984 m
.03006 .49984 L
s
[(1.6)] .01131 .49984 1 0 Mshowa
.02381 .58917 m
.03006 .58917 L
s
[(1.8)] .01131 .58917 1 0 Mshowa
.125 Mabswid
.02381 .07555 m
.02756 .07555 L
s
.02381 .09788 m
.02756 .09788 L
s
.02381 .12022 m
.02756 .12022 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18721 m
.02756 .18721 L
s
.02381 .20954 m
.02756 .20954 L
s
.02381 .2542 m
.02756 .2542 L
s
.02381 .27653 m
.02756 .27653 L
s
.02381 .29886 m
.02756 .29886 L
s
.02381 .34352 m
.02756 .34352 L
s
.02381 .36586 m
.02756 .36586 L
s
.02381 .38819 m
.02756 .38819 L
s
.02381 .43285 m
.02756 .43285 L
s
.02381 .45518 m
.02756 .45518 L
s
.02381 .47751 m
.02756 .47751 L
s
.02381 .52217 m
.02756 .52217 L
s
.02381 .5445 m
.02756 .5445 L
s
.02381 .56683 m
.02756 .56683 L
s
.02381 .03089 m
.02756 .03089 L
s
.02381 .00856 m
.02756 .00856 L
s
.02381 .6115 m
.02756 .6115 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .23187 m
.07143 .18964 L
.11905 .15192 L
.16667 .11914 L
.21429 .09116 L
.2619 .06781 L
.30952 .04887 L
.35714 .03416 L
.40476 .02355 L
.45238 .01703 L
.5 .01472 L
.54762 .01692 L
.59524 .02421 L
.64286 .03755 L
.69048 .05841 L
.7381 .08904 L
.78571 .13289 L
.83333 .19525 L
.88095 .28437 L
.92857 .41333 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{63, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`030000oooooooo0?ooool9oooo000Eoooo0P000?ooool:oooo000Eoooo00<0003oooooool0oooo
o`Woool001Goool00`000?ooooooo`1ioooo300008?oool001Goool00`000?ooooooo`1/oooo3@00
00coool:0000NOooo`005Oooo`030000oooooooo06?oool900008oooo`H0001coooo000Eoooo00<0
003oooooool0Goooo`@0000boooo1P0006goool001Goool20000G?ooo`@0000loooo100006Woool0
01Goool00`000?ooooooo`1Goooo100004Coool40000IOooo`005Oooo`030000oooooooo05Coool3
0000C?ooo`@0001Qoooo000Eoooo00<0003oooooool0D?ooo`@0001Coooo0P0005ooool000Goool0
0`000?ooooooo`02oooo00@0003oooooooooool200001Oooo`030000oooooooo04goool30000FOoo
o`80001Moooo0004oooo00<0003oool000001oooo`030000oooo000000Coool00`000?ooooooo`1:
oooo0`0005koool20000Foooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004oooo0`00
04Soool20000Hoooo`80001Ioooo0004oooo00<0003oool000001oooo`800005oooo00<0003ooooo
ool0AOooo`<0001Woooo0P0005Ooool000Coool00`000?ooo`000007oooo00<0003oooooool01?oo
o`030000oooooooo04;oool30000K?ooo`80001Eoooo0005oooo00<0003oooooool01oooo`800004
oooo00<0003oooooool0@?ooo`80001aoooo0P0005?oool001Goool00`000?ooooooo`0noooo0P00
07Goool20000DOooo`005Oooo`030000oooooooo03coool20000NOooo`030000oooooooo04koool0
01Goool00`000?ooooooo`0joooo0P0007coool20000C_ooo`005Oooo`80000ioooo0P00083oool0
0`000?ooooooo`1;oooo000Eoooo00<0003oooooool0=_ooo`800023oooo0P0004_oool001Goool0
0`000?ooooooo`0doooo0P0008Ooool20000BOooo`005Oooo`030000oooooooo03;oool20000Rooo
o`030000oooooooo04Koool001Goool00`000?ooooooo`0aoooo00<0003oooooool0S?ooo`030000
oooooooo04Goool001Goool00`000?ooooooo`0_oooo0P00093oool00`000?ooooooo`14oooo000E
oooo0P0002koool20000Toooo`030000oooooooo04?oool001Goool00`000?ooooooo`0[oooo0P00
09Koool00`000?ooooooo`12oooo000Eoooo00<0003oooooool0:Oooo`80002Ioooo00<0003ooooo
ool0@Oooo`005Oooo`030000oooooooo02Ooool20000W?ooo`800011oooo000Eoooo00<0003ooooo
ool09Oooo`80002Poooo00<0003oooooool0?_ooo`005Oooo`030000oooooooo02Coool00`000?oo
ooooo`2Qoooo00<0003oooooool0?Oooo`005Oooo`80000Soooo0P000:Goool00`000?ooooooo`0l
oooo000Eoooo00<0003oooooool08Oooo`030000oooooooo0:Koool00`000?ooooooo`0koooo000E
oooo00<0003oooooool07oooo`80002Zoooo00<0003oooooool0>_ooo`005Oooo`030000oooooooo
01koool00`000?ooooooo`2[oooo00<0003oooooool0>Oooo`001Oooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo01goool00`000?ooooooo`2]
oooo00<0003oooooool0>?ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004oooo00<0
003oooooool06oooo`80002aoooo00<0003oooooool0=oooo`001?ooo`030000oooo000000Ooool0
0`000?ooo`000004oooo0`0001[oool00`000?ooooooo`2aoooo00<0003oooooool0=oooo`001?oo
o`030000oooo000000Soool00`000?ooooooo`03oooo00<0003oooooool06?ooo`80002eoooo00<0
003oooooool0=_ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004oooo00<0003ooooo
ool05oooo`030000oooooooo0;Koool00`000?ooooooo`0eoooo0005oooo00<0003oooooool01ooo
o`030000oooooooo00?oool00`000?ooooooo`0Foooo00<0003oooooool0^?ooo`030000oooooooo
03Coool001Goool00`000?ooooooo`0Eoooo00<0003oooooool0^Oooo`030000oooooooo03Coool0
01Goool00`000?ooooooo`0Coooo0P000;goool00`000?ooooooo`0coooo000Eoooo0P0001?oool0
0`000?ooooooo`2noooo00<0003oooooool0<_ooo`005Oooo`030000oooooooo017oool00`000?oo
ooooo`30oooo00<0003oooooool0<Oooo`005Oooo`030000oooooooo013oool00`000?ooooooo`31
oooo00<0003oooooool0<Oooo`005Oooo`030000oooooooo00ooool00`000?ooooooo`33oooo00<0
003oooooool0<?ooo`005Oooo`030000oooooooo00goool20000aoooo`030000oooooooo02ooool0
01Goool00`000?ooooooo`0<oooo00<0003oooooool0b?ooo`030000oooooooo02koool001Goool2
00003?ooo`030000oooooooo0<Woool00`000?ooooooo`0^oooo000Eoooo00<0003oooooool02_oo
o`030000oooooooo02_oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
03Ooool50000=oooo`D00002oooo00<0003oooooool00_ooo`030000oooooooo017oool00`000?oo
ooooo`0Toooo0`0000Koool001Goool00`000?ooooooo`09oooo00<0003oooooool0:oooo`030000
oooo000000Ooool00`000?ooo`00000joooo00<0003oooooool0>Oooo`030000oooooooo00Koool0
0`000?ooo`00000Coooo00<0003oooooool08oooo`030000oooooooo00Koool001Goool00`000?oo
ooooo`08oooo00<0003oooooool0;?ooo`030000oooo000000Woool00`000?ooooooo`0hoooo00<0
003oooooool0>Oooo`030000oooooooo00Soool00`000?ooooooo`0Boooo00<0003oooooool08ooo
o`030000oooooooo00Goool001Goool00`000?ooooooo`06oooo0P0002ooool00`000?ooo`000007
oooo0P0003_oool00`000?ooooooo`0ioooo00<0003oooooool01_ooo`80000Eoooo00<0003ooooo
ool08oooo`030000oooooooo00Goool001Goool00`000?ooooooo`05oooo00<0003oooooool0;ooo
o`030000oooo000000Ooool00`000?ooooooo`0joooo00<0003oooooool0>Oooo`030000oooooooo
00Koool00`000?ooooooo`0Eoooo00<0003oooooool08Oooo`030000oooo000000Koool001Goool2
00001Oooo`030000oooooooo037oool00`000?ooooooo`06oooo0`0003Woool20000>_ooo`800008
oooo0`0001Goool00`000?ooooooo`0Roooo00<0003oooooool01Oooo`005Oooo`030000oooooooo
00?oool00`000?ooooooo`3Foooo00<0003oooooool0:Oooo`005Oooo`030000oooooooo00;oool0
0`000?ooooooo`3Goooo00<0003oooooool0:Oooo`005Oooo`030000oooooooo0080003Koooo00<0
003oooooool0:?ooo`005Oooo`030000oooo00000=goool00`000?ooooooo`0Xoooo000Eoooo0P00
0=ooool00`000?ooooooo`0Woooo000>ooooo`0001<0000001Goool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`05oooo000Eoooo00<0003oooooool0?_ooo`030000
oooooooo03goool00`000?ooooooo`0noooo00<0003oooooool07_ooo`030000oooooooo01goool0
0`000?ooooooo`05oooo000Eoooo00<0003oooooool0h?ooo`030000oooooooo02Goool001Goool0
0`000?ooooooo`3Qoooo00<0003oooooool09?ooo`005Oooo`030000oooooooo0>7oool00`000?oo
ooooo`0Toooo000Eoooo0P000>?oool00`000?ooooooo`0Soooo000Eoooo00<0003oooooool0h_oo
o`030000oooooooo02?oool001Goool00`000?ooooooo`3Soooo00<0003oooooool08_ooo`005Ooo
o`030000oooooooo0>?oool00`000?ooooooo`0Roooo000Eoooo00<0003oooooool0i?ooo`030000
oooooooo027oool001Goool00`000?ooooooo`3Toooo00<0003oooooool08Oooo`005Oooo`80003V
oooo00<0003oooooool08?ooo`005Oooo`030000oooooooo0>Goool00`000?ooooooo`0Poooo000E
oooo00<0003oooooool0i_ooo`030000oooooooo01ooool001Goool00`000?ooooooo`3Voooo00<0
003oooooool07oooo`005Oooo`030000oooooooo0>Ooool00`000?ooooooo`0Noooo000Eoooo00<0
003oooooool0ioooo`030000oooooooo01koool001Goool20000j?ooo`030000oooooooo01koool0
01Goool00`000?ooooooo`3Xoooo00<0003oooooool07Oooo`005Oooo`030000oooooooo0>Soool0
0`000?ooooooo`0Moooo000Eoooo00<0003oooooool0jOooo`030000oooooooo01coool000?oool5
00000_ooo`040000oooooooooooo0`0000Coool00`000?ooooooo`3Yoooo00<0003oooooool07?oo
o`001Oooo`030000oooooooo00Koool00`000?ooooooo`04oooo00<0003oooooool0jOooo`030000
oooooooo01coool000Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`<0003Zoooo00<0
003oooooool06oooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`03oooo00<0003ooooo
ool0j_ooo`030000oooooooo01_oool000Goool00`000?ooooooo`06oooo00<0003oool000001?oo
o`030000oooooooo0>[oool00`000?ooooooo`0Koooo0004oooo0P0000Woool00`000?ooooooo`03
oooo00<0003oooooool0joooo`030000oooooooo01[oool001Goool00`000?ooooooo`3[oooo00<0
003oooooool06_ooo`005Oooo`030000oooooooo0>coool00`000?ooooooo`0Ioooo000Eoooo0P00
0>goool00`000?ooooooo`0Ioooo000Eoooo00<0003oooooool0k?ooo`030000oooooooo01Woool0
01Goool00`000?ooooooo`3]oooo00<0003oooooool06?ooo`005Oooo`030000oooooooo0>goool0
0`000?ooooooo`0Hoooo000Eoooo00<0003oooooool0kOooo`030000oooooooo01Soool001Goool0
0`000?ooooooo`3^oooo00<0003oooooool05oooo`005Oooo`80003_oooo00<0003oooooool05ooo
o`005Oooo`030000oooooooo0>ooool00`000?ooooooo`0Foooo000Eoooo00<0003oooooool0kooo
o`030000oooooooo01Koool001Goool00`000?ooooooo`3_oooo00<0003oooooool05_ooo`005Ooo
o`030000oooooooo0?3oool00`000?ooooooo`0Eoooo000Eoooo00<0003oooooool0l?ooo`030000
oooooooo01Goool001Goool00`000?ooooooo`3`oooo00<0003oooooool05Oooo`005Oooo`80003b
oooo00<0003oooooool05?ooo`005Oooo`030000oooooooo0?7oool00`000?ooooooo`0Doooo000E
oooo00<0003oooooool0l_ooo`030000oooooooo01?oool001Goool00`000?ooooooo`3boooo00<0
003oooooool04oooo`000oooo`D00002oooo00<0003oooooool00_ooo`<00003oooo00<0003ooooo
ool0l_ooo`030000oooooooo01?oool000Goool00`000?ooooooo`08oooo00<0003oooooool00_oo
o`030000oooooooo0??oool00`000?ooooooo`0Boooo0005oooo00<0003oooooool01_ooo`@00003
oooo0`000??oool00`000?ooooooo`0Boooo0005oooo00<0003oooooool01_ooo`030000oooo0000
00Coool00`000?ooooooo`3coooo00<0003oooooool04_ooo`001Oooo`030000oooooooo00Ooool2
00001?ooo`030000oooooooo0?Coool00`000?ooooooo`0Aoooo0004oooo0P0000[oool00`000?oo
ooooo`02oooo00<0003oooooool0m?ooo`030000oooooooo017oool001Goool00`000?ooooooo`3d
oooo00<0003oooooool04Oooo`005Oooo`030000oooooooo0?Coool00`000?ooooooo`0Aoooo000E
oooo0P000?Koool00`000?ooooooo`0@oooo000Eoooo00<0003oooooool0mOooo`030000oooooooo
013oool001Goool00`000?ooooooo`3eoooo00<0003oooooool04?ooo`005Oooo`030000oooooooo
0?Goool00`000?ooooooo`0@oooo000Eoooo00<0003oooooool0m_ooo`030000oooooooo00ooool0
01Goool00`000?ooooooo`3foooo00<0003oooooool03oooo`005Oooo`80003goooo00<0003ooooo
ool03oooo`005Oooo`030000oooooooo0?Koool00`000?ooooooo`0?oooo000Eoooo00<0003ooooo
ool0moooo`030000oooooooo00koool001Goool00`000?ooooooo`3goooo00<0003oooooool03_oo
o`005Oooo`030000oooooooo0?Ooool00`000?ooooooo`0>oooo000Eoooo00<0003oooooool0mooo
o`030000oooooooo00koool001Goool20000nOooo`030000oooooooo00goool001Goool00`000?oo
ooooo`3hoooo00<0003oooooool03Oooo`005Oooo`030000oooooooo0?Soool00`000?ooooooo`0=
oooo000Eoooo00<0003oooooool0n?ooo`030000oooooooo00goool000?oool500000_ooo`040000
oooooooooooo0P0000Goool00`000?ooooooo`3ioooo00<0003oooooool03?ooo`001Oooo`030000
oooooooo00Koool00`000?ooo`000004oooo00<0003oooooool0nOooo`030000oooooooo00coool0
00Goool00`000?ooooooo`06oooo00<0003oool000001?ooo`<0003ioooo00<0003oooooool03?oo
o`001Oooo`030000oooooooo00Koool200001Oooo`030000oooooooo0?Woool00`000?ooooooo`0<
oooo0005oooo00<0003oooooool01_ooo`030000oooooooo00Coool00`000?ooooooo`3joooo00<0
003oooooool02oooo`001?ooo`800009oooo0P0000Coool00`000?ooooooo`3joooo00<0003ooooo
ool02oooo`005Oooo`030000oooooooo0?[oool00`000?ooooooo`0;oooo000Eoooo00<0003ooooo
ool0n_ooo`030000oooooooo00_oool001Goool20000o?ooo`030000oooooooo00[oool001Goool0
0`000?ooooooo`3koooo00<0003oooooool02_ooo`005Oooo`030000oooooooo0?_oool00`000?oo
ooooo`0:oooo000Eoooo00<0003oooooool0noooo`030000oooooooo00[oool001Goool00`000?oo
ooooo`3loooo00<0003oooooool02Oooo`005Oooo`030000oooooooo0?coool00`000?ooooooo`09
oooo000Eoooo0P000?goool00`000?ooooooo`09oooo000Eoooo00<0003oooooool0o?ooo`030000
oooooooo00Woool001Goool00`000?ooooooo`3moooo00<0003oooooool02?ooo`005Oooo`030000
oooooooo0?goool00`000?ooooooo`08oooo000Eoooo00<0003oooooool0oOooo`030000oooooooo
00Soool001Goool00`000?ooooooo`3moooo00<0003oooooool02?ooo`005Oooo`80003ooooo00<0
003oooooool01oooo`005Oooo`030000oooooooo0?koool00`000?ooooooo`07oooo000Eoooo00<0
003oooooool0o_ooo`030000oooooooo00Ooool001Goool00`000?ooooooo`3noooo00<0003ooooo
ool01oooo`000oooo`D00002oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?oo
ooooo`3ooooo00<0003oooooool01_ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000004
oooo00<0003oooooool0ooooo`030000oooooooo00Koool000Goool00`000?ooooooo`06oooo00<0
003oool000001?ooo`<0003ooooo00<0003oooooool01_ooo`001Oooo`030000oooooooo00Ooool0
0`000?ooooooo`03oooo00<0003oooooool0ooooo`030000oooooooo00Koool000Goool00`000?oo
ooooo`06oooo00<0003oool000001?ooo`030000oooooooo0?ooool1oooo00<0003oooooool01Ooo
o`001?ooo`800009oooo00<0003oooooool00oooo`030000oooooooo0?ooool1oooo00<0003ooooo
ool01Oooo`005Oooo`030000oooooooo0?ooool1oooo00<0003oooooool01Oooo`005Oooo`030000
oooooooo0?ooool9oooo000Eoooo0P000?ooool:oooo000Eoooo00<0003oooooool0ooooo`Woool0
01Goool00`000?ooooooo`3ooooo2Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00oooo
ob7oool00001\
\>"],
  ImageRangeCache->{{{157.688, 444.688}, {260.75, 83.8125}} -> {-1.3823, 
  1.13441, 0.00771848, 0.00822951}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada1, verdadera, PlotRange -> All]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.195977 0.410372 [
[.2619 .2019 -9 -9 ]
[.2619 .2019 9 0 ]
[.5 .2019 -3 -9 ]
[.5 .2019 3 0 ]
[.7381 .2019 -9 -9 ]
[.7381 .2019 9 0 ]
[.97619 .2019 -3 -9 ]
[.97619 .2019 3 0 ]
[.01131 .05025 -18 -4.5 ]
[.01131 .05025 0 4.5 ]
[.01131 .13232 -18 -4.5 ]
[.01131 .13232 0 4.5 ]
[.01131 .29647 -18 -4.5 ]
[.01131 .29647 0 4.5 ]
[.01131 .37854 -18 -4.5 ]
[.01131 .37854 0 4.5 ]
[.01131 .46062 -18 -4.5 ]
[.01131 .46062 0 4.5 ]
[.01131 .54269 -18 -4.5 ]
[.01131 .54269 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .2144 m
.2619 .22065 L
s
[(0.5)] .2619 .2019 0 1 Mshowa
.5 .2144 m
.5 .22065 L
s
[(1)] .5 .2019 0 1 Mshowa
.7381 .2144 m
.7381 .22065 L
s
[(1.5)] .7381 .2019 0 1 Mshowa
.97619 .2144 m
.97619 .22065 L
s
[(2)] .97619 .2019 0 1 Mshowa
.125 Mabswid
.07143 .2144 m
.07143 .21815 L
s
.11905 .2144 m
.11905 .21815 L
s
.16667 .2144 m
.16667 .21815 L
s
.21429 .2144 m
.21429 .21815 L
s
.30952 .2144 m
.30952 .21815 L
s
.35714 .2144 m
.35714 .21815 L
s
.40476 .2144 m
.40476 .21815 L
s
.45238 .2144 m
.45238 .21815 L
s
.54762 .2144 m
.54762 .21815 L
s
.59524 .2144 m
.59524 .21815 L
s
.64286 .2144 m
.64286 .21815 L
s
.69048 .2144 m
.69048 .21815 L
s
.78571 .2144 m
.78571 .21815 L
s
.83333 .2144 m
.83333 .21815 L
s
.88095 .2144 m
.88095 .21815 L
s
.92857 .2144 m
.92857 .21815 L
s
.25 Mabswid
0 .2144 m
1 .2144 L
s
.02381 .05025 m
.03006 .05025 L
s
[(0.6)] .01131 .05025 1 0 Mshowa
.02381 .13232 m
.03006 .13232 L
s
[(0.8)] .01131 .13232 1 0 Mshowa
.02381 .29647 m
.03006 .29647 L
s
[(1.2)] .01131 .29647 1 0 Mshowa
.02381 .37854 m
.03006 .37854 L
s
[(1.4)] .01131 .37854 1 0 Mshowa
.02381 .46062 m
.03006 .46062 L
s
[(1.6)] .01131 .46062 1 0 Mshowa
.02381 .54269 m
.03006 .54269 L
s
[(1.8)] .01131 .54269 1 0 Mshowa
.125 Mabswid
.02381 .07076 m
.02756 .07076 L
s
.02381 .09128 m
.02756 .09128 L
s
.02381 .1118 m
.02756 .1118 L
s
.02381 .15284 m
.02756 .15284 L
s
.02381 .17336 m
.02756 .17336 L
s
.02381 .19388 m
.02756 .19388 L
s
.02381 .23491 m
.02756 .23491 L
s
.02381 .25543 m
.02756 .25543 L
s
.02381 .27595 m
.02756 .27595 L
s
.02381 .31699 m
.02756 .31699 L
s
.02381 .33751 m
.02756 .33751 L
s
.02381 .35803 m
.02756 .35803 L
s
.02381 .39906 m
.02756 .39906 L
s
.02381 .41958 m
.02756 .41958 L
s
.02381 .4401 m
.02756 .4401 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .50166 m
.02756 .50166 L
s
.02381 .52217 m
.02756 .52217 L
s
.02381 .02973 m
.02756 .02973 L
s
.02381 .00921 m
.02756 .00921 L
s
.02381 .56321 m
.02756 .56321 L
s
.02381 .58373 m
.02756 .58373 L
s
.02381 .60425 m
.02756 .60425 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .2144 m
.07143 .17559 L
.11905 .14093 L
.16667 .11081 L
.21429 .08511 L
.2619 .06365 L
.30952 .04625 L
.35714 .03273 L
.40476 .02298 L
.45238 .01699 L
.5 .01486 L
.54762 .01689 L
.59524 .02359 L
.64286 .03585 L
.69048 .05501 L
.7381 .08316 L
.78571 .12345 L
.83333 .18075 L
.88095 .26263 L
.92857 .38113 L
.97619 .5557 L
s
1 .5 0 r
.02381 .2144 m
.06244 .18248 L
.10458 .15094 L
.14415 .12447 L
.18221 .1019 L
.22272 .08092 L
.26171 .0636 L
.30316 .04816 L
.34309 .0361 L
.3815 .02703 L
.40095 .02337 L
.42237 .02008 L
.44268 .01767 L
.45178 .01681 L
.46172 .01604 L
.4671 .0157 L
.4721 .01543 L
.47727 .01519 L
.48196 .01501 L
.48658 .01488 L
.4887 .01483 L
.49093 .01479 L
.49332 .01476 L
.49438 .01474 L
.49552 .01473 L
.49675 .01472 L
.49789 .01472 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01472 L
.50401 .01473 L
.50508 .01474 L
.50754 .01477 L
.51014 .01481 L
.51268 .01487 L
.51504 .01493 L
.5204 .01511 L
.5293 .01553 L
.53882 .01616 L
.54906 .01704 L
.56016 .01825 L
.58032 .02114 L
.60019 .02494 L
.62123 .03006 L
.65912 .04255 L
.69946 .06135 L
.73829 .08621 L
.77956 .12217 L
Mistroke
.81932 .16927 L
.85757 .23042 L
.89827 .3194 L
.93745 .43844 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`00n_ooo`00n_ooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3S
oooo000Doooo0P000>Coool001Coool00`000?ooooooo`1Qoooo5_mo00@0001Xoooo000Doooo00<0
003oooooool0FOooo`SoO`0700003oooo`_oO`1Qoooo000Doooo00<0003oooooool0E?ooo`GoO`04
00009?ooo`030000ogl0ogl000;oO`1Moooo000Doooo0P0004ooool00`000?mo0?mo0003ogl0<Ooo
o`040000ogl0ogl00000F_ooo`005?ooo`030000oooooooo04[oool00`000?mo0?mo0002ogl0>Ooo
o`CoO`000`000?ooooooo`1Doooo000Doooo00<0003oooooool0A_ooo`030000ogl0ogl000;oO`11
oooo1?mo05?oool000Goool00`000?ooooooo`02oooo00@0003oooooooooool200001?ooo`030000
oooooooo04;oool200000omo04Woool3ogl0D?ooo`001?ooo`030000oooo000000Ooool00`000?oo
o`000003oooo00<0003oooooool0?oooo`800003ogl0Coooo`;oO`1>oooo0004oooo00<0003oool0
00001oooo`030000oooo000000?oool30000??ooo`800003ogl0E?ooo`;oO`000`000?ooooooo`19
oooo0004oooo00<0003oool000001oooo`800004oooo00<0003oooooool0>_ooo`040000ogl0ogl0
ogl0FOooo`;oO`000`000?ooooooo`17oooo0004oooo00<0003oool000001oooo`030000oooooooo
00?oool00`000?ooooooo`0goooo1?mo05koool2ogl000<0003oooooool0AOooo`001Oooo`030000
oooooooo00Ooool200000oooo`030000oooooooo03Coool3ogl0I?ooo`03ogl00000oooo04Goool0
01Coool00`000?ooooooo`0boooo0_mo06Soool2ogl000<0003oooooool0@_ooo`005?ooo`80000a
oooo0_mo06coool00omo000000000012oooo000Doooo00<0003oooooool0;_ooo`;oO`1_oooo0_mo
00030000oooooooo03ooool001Coool00`000?ooooooo`0/oooo0_mo07?oool00omo00000000000o
oooo000Doooo00<0003oooooool0:_ooo`;oO`1foooo0_mo00030000oooooooo03coool001Coool0
0`000?ooooooo`0Xoooo0_mo07[oool00omo00000?ooo`0loooo000Doooo0P0002Ooool2ogl0OOoo
o`03ogl00000000003_oool001Coool00`000?ooooooo`0Toooo0_mo083oool2ogl000<0003ooooo
ool0>?ooo`005?ooo`030000oooooooo02;oool2ogl0Q?ooo`03ogl00000oooo03Soool001Coool0
0`000?ooooooo`0Poooo00<0003oO`3oool0Q_ooo`03ogl00000oooo03Ooool001Coool00`000?oo
ooooo`0Ooooo0_mo08Woool00omo00000?ooo`0foooo000Doooo0P0001koool00`000?mo0?ooo`2;
oooo0_mo00030000oooooooo03?oool001Coool00`000?ooooooo`0Loooo00<0003oO`3oool0S_oo
o`03ogl00000oooo03?oool000Goool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`0Joooo00<0003oO`3oO`00TOooo`03ogl00000oooo03;oool0
00Coool00`000?ooo`000007oooo00<0003oool000000oooo`030000oooooooo01Soool2000000?o
O`3oooooool0T_ooo`03ogl00000oooo037oool000Coool00`000?ooo`000007oooo00<0003oool0
00000oooo`<0000Goooo00<0003oO`3oO`00U_ooo`03ogl00000oooo033oool000Coool00`000?oo
o`000008oooo00<0003oooooool00_ooo`030000oooooooo01Goool00`000?mo0?mo002Hoooo00?o
O`3oool00000<?ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000003oooo00<0003ooooo
ool05?ooo`030000ogl0oooo09[oool00omo00000?ooo`0_oooo0005oooo00<0003oooooool01ooo
o`030000oooooooo00;oool00`000?ooooooo`0Coooo0_mo09goool00omo00000?ooo`0^oooo000D
oooo00<0003oooooool04Oooo`;oO`2Poooo00?oO`00003oool0;Oooo`005?ooo`80000Aoooo00?o
O`3oooooool0XOooo`03ogl00000oooo02coool001Coool00`000?ooooooo`0>oooo0_mo0:Goool0
0omo00000?ooo`0[oooo000Doooo00<0003oooooool03Oooo`03ogl00000oooo0:Goool00omo0?oo
o`00000[oooo000Doooo00<0003oooooool03?ooo`03ogl00000oooo0:Ooool00omo0?ooo`00000Z
oooo000Doooo00<0003oooooool02_ooo`;oO`000`000?ooooooo`0Qoooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`0]oooo1@0002koool500000_ooo`030000oooooooo
00;oool00`000?ooooooo`0;oooo00?oO`00003oool08?ooo`<00006oooo000Doooo0P0000[oool0
0omo00000?ooo`0Soooo00<0003oool000001oooo`030000oooo0000033oool00`000?ooooooo`0`
oooo00<0003oooooool01_ooo`030000oooo000000goool00omo00000?ooo`0Ooooo00<0003ooooo
ool01_ooo`005?ooo`030000oooooooo00Ooool2ogl000<0003oooooool08oooo`030000oooo0000
00Woool00`000?ooooooo`0^oooo00<0003oooooool0<?ooo`030000oooooooo00Soool00`000?oo
ooooo`0;oooo00?oO`3oool000008?ooo`030000oooooooo00Goool001Coool00`000?ooooooo`06
oooo00?oO`3oool000009_ooo`030000oooo000000Ooool20000<Oooo`030000oooooooo033oool0
0`000?ooooooo`06oooo0P0000ooool00omo0?ooo`00000Ooooo00<0003oooooool01Oooo`005?oo
o`030000oooooooo00Goool00omo00000000000Woooo00<0003oool000001oooo`030000oooooooo
033oool00`000?ooooooo`0`oooo00<0003oooooool01_ooo`030000oooooooo00ooool00omo0?oo
o`00000Moooo00<0003oool000001_ooo`005?ooo`030000oooooooo00Coool00omo00000?ooo`0Y
oooo00<0003oooooool01_ooo`<0000_oooo0P00037oool200002?ooo`<0000?oooo00?oO`3oool0
00007_ooo`030000oooooooo00Goool001Coool200001?ooo`03ogl00000oooo0;Goool00omo0?oo
o`00000Uoooo000Doooo00@0003oooooooooool2ogl000<0003oooooool0]_ooo`03ogl00000oooo
02Coool001Coool01@000?oooooooomo0000002joooo00?oO`3oool000009?ooo`005?ooo`040000
ooooogl00000_?ooo`03ogl00000oooo02?oool001Coool00`000?mo0000002moooo00?oO`3oool0
00008oooo`003oooo`D000000omo00000000002n000000?oO`00000000008P0000005?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00H0003oooooooooooooO`000005oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`04oooo000Doooo00<0003oooooool0_ooo
o`03ogl0oooo0000027oool001Coool00`000?ooooooo`30oooo00?oO`00003oool08?ooo`005?oo
o`800031oooo00?oO`3oool000008?ooo`005?ooo`030000oooooooo0<7oool00omo0?ooo`00000O
oooo000Doooo00<0003oooooool0`Oooo`03ogl0oooo000001ooool001Coool00`000?ooooooo`32
oooo00?oO`3oool000007_ooo`005?ooo`030000oooooooo0<;oool00omo0?ooo`00000Noooo000D
oooo0P000<Coool00omo0?ooo`00000Moooo000Doooo00<0003oooooool0`oooo`03ogl0oooo0000
01goool001Coool00`000?ooooooo`34oooo00?oO`3oool000007?ooo`005?ooo`030000oooooooo
0<Coool00omo0?ooo`00000Loooo000Doooo00<0003oooooool0aOooo`03ogl0oooo000001_oool0
01Coool20000a_ooo`03ogl0oooo000001_oool001Coool00`000?ooooooo`36oooo00?oO`3oool0
00006_ooo`005?ooo`030000oooooooo0<Koool00omo0?ooo`00000Joooo0003oooo1@0000;oool0
10000?ooooooooooo`<00003oooo00<0003oooooool0aoooo`03ogl00000oooo01Woool000Goool0
0`000?ooooooo`06oooo00<0003oooooool00oooo`030000oooooooo0<Ooool00omo0?ooo`00000I
oooo0005oooo00<0003oooooool01oooo`030000oooooooo00;oool30000b?ooo`03ogl00000oooo
01Soool000Goool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo0<Soool0
0omo0?ooo`00000Hoooo0005oooo00<0003oooooool01_ooo`030000oooo000000?oool00`000?oo
ooooo`39oooo00?oO`00003oool05oooo`001?ooo`800009oooo00<0003oooooool00_ooo`030000
oooooooo0<Woool00omo00000?ooo`0Goooo000Doooo00<0003oooooool0b_ooo`03ogl00000oooo
01Koool001Coool20000boooo`03ogl00000oooo01Koool001Coool00`000?ooooooo`3:oooo00?o
O`3oool000005_ooo`005?ooo`030000oooooooo0<_oool00omo00000?ooo`0Eoooo000Doooo00<0
003oooooool0boooo`03ogl00000oooo01Goool001Coool20000c?ooo`03ogl0oooo000001Goool0
01Coool00`000?ooooooo`3<oooo00?oO`00003oool05?ooo`005?ooo`030000oooooooo0<coool0
0omo00000?ooo`0Doooo000Doooo00<0003oooooool0c?ooo`03ogl0oooo000001Coool001Coool0
0`000?ooooooo`3=oooo00?oO`00003oool04oooo`005?ooo`80003>oooo00?oO`3oool000004ooo
o`005?ooo`030000oooooooo0<goool00omo0?ooo`00000Coooo000Doooo00<0003oooooool0c_oo
o`03ogl00000oooo01;oool000?oool500000_ooo`030000oooooooo00;oool300000_ooo`030000
oooooooo0<koool00omo0?ooo`00000Boooo0005oooo00<0003oooooool02?ooo`050000oooooooo
oooo00000=3oool00omo0?ooo`00000Boooo0005oooo00<0003oooooool01_ooo`@00002oooo0`00
0<ooool00omo0?ooo`00000Aoooo0005oooo00<0003oooooool01_ooo`030000oooo000000?oool0
0`000?ooooooo`3?oooo00?oO`3oool000004Oooo`001Oooo`030000oooooooo00Ooool200000ooo
o`030000oooooooo0<ooool00omo0?ooo`00000Aoooo0004oooo0P0000[oool01@000?oooooooooo
o`00003Aoooo00CoO`3oooooool0000@oooo000Doooo00<0003oooooool0d?ooo`03ogl0oooo0000
013oool001Coool20000dOooo`03ogl0oooo0000013oool001Coool00`000?ooooooo`3@oooo00?o
O`3oool000004?ooo`005?ooo`030000oooooooo0=7oool00omo0?ooo`00000?oooo000Doooo00<0
003oooooool0dOooo`03ogl0oooo000000ooool001Coool00`000?ooooooo`3Aoooo00?oO`3oool0
00003oooo`005?ooo`80003Coooo00?oO`00003oool03_ooo`005?ooo`030000oooooooo0=;oool0
0omo0?ooo`00000>oooo000Doooo00<0003oooooool0d_ooo`03ogl0oooo000000koool001Coool0
0`000?ooooooo`3Coooo00?oO`00003oool03Oooo`005?ooo`80003Doooo00?oO`3oool000003Ooo
o`005?ooo`030000oooooooo0=?oool00omo0?ooo`00000=oooo000Doooo00<0003oooooool0dooo
o`03ogl0oooo000000goool000?oool500000_ooo`040000oooooooooooo0P0000Coool00`000?oo
ooooo`3Doooo00?oO`00003oool03?ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000003
oooo00<0003oooooool0e?ooo`03ogl0oooo000000coool000Goool00`000?ooooooo`06oooo00<0
003oool000000oooo`<0003Doooo00?oO`3oool000003?ooo`001Oooo`030000oooooooo00Koool2
00001?ooo`030000oooooooo0=Coool00omo0?ooo`00000<oooo0005oooo00<0003oooooool01_oo
o`030000oooooooo00?oool00`000?ooooooo`3Eoooo00?oO`3oool000002oooo`001?ooo`800009
oooo0P0000?oool00`000?ooooooo`3Eoooo00?oO`3oool000002oooo`005?ooo`030000oooooooo
0=Goool00omo0?ooo`00000;oooo000Doooo0P000=Koool00omo0?ooo`00000;oooo000Doooo00<0
003oooooool0e_ooo`03ogl0oooo000000[oool001Coool00`000?ooooooo`3Foooo00?oO`3oool0
00002_ooo`005?ooo`030000oooooooo0=Koool00omo0?ooo`00000:oooo000Doooo00<0003ooooo
ool0e_ooo`03ogl0oooo000000[oool001Coool20000eoooo`04ogl0oooooooo00002Oooo`005?oo
o`030000oooooooo0=Ooool00omo0?ooo`000009oooo000Doooo00<0003oooooool0eoooo`03ogl0
oooo000000Woool001Coool00`000?ooooooo`3Goooo00CoO`3oooooool00008oooo000Doooo00<0
003oooooool0eoooo`04ogl0oooooooo00002?ooo`005?ooo`80003Ioooo00?oO`3oool000002?oo
o`005?ooo`030000oooooooo0=Soool00omo0?ooo`000008oooo0003oooo1@0000;oool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`030000oooooooo0=Soool01?mo0?ooooooo`0000Ooool0
00Goool00`000?ooooooo`06oooo00<0003oool000000oooo`030000oooooooo0=Soool01?mo0?oo
ooooo`0000Ooool000Goool00`000?ooooooo`06oooo00<0003oool000000oooo`<0003Ioooo00?o
O`3oool000001oooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003ooooo
ool0fOooo`03ogl0oooo000000Ooool000Goool00`000?ooooooo`06oooo00<0003oool000000ooo
o`030000oooooooo0=Woool01?mo0?ooooooo`0000Koool000Coool200002Oooo`030000oooooooo
00;oool00`000?ooooooo`3Ioooo00CoO`3oooooool00006oooo000Doooo00<0003oooooool0fOoo
o`03ogl0oooooooo00Ooool001Coool20000foooo`03ogl0oooooooo00Koool001Coool00`000?oo
ooooo`3Joooo00?oO`3oooooool01_ooo`005?ooo`030000oooooooo0=[oool00omo0?ooooooo`06
oooo000Doooo00<0003oooooool0f_ooo`03ogl0oooooooo00Koool001Coool00`000?ooooooo`3K
oooo00?oO`3oooooool01Oooo`005?ooo`80003Loooo00?oO`3oooooool01Oooo`005?ooo`030000
oooooooo0=_oool00omo0?ooooooo`05oooo000Doooo00<0003oooooool0foooo`03ogl0oooooooo
00Goool001Coool00`000?ooooooo`3Loooo00?oO`3oooooool01?ooo`005?ooo`030000oooooooo
0=coool00omo0?ooooooo`04oooo000Doooo0P000=goool00omo0?ooooooo`04oooo000Doooo00<0
003oooooool0hoooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3Soooo003j
oooo003joooo003joooo003joooo0000\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {445.25, 291.75}} -> {-1.30876, 
  3.47297, 0.00898819, 0.0104298}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como se puede ver, hemos mejorado notablemente la aproximaci\[OAcute]n."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[EAcute]todo de Adams-Basforth de orden 4.", "Subsection",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Se corresponde con el caso r=3. En este caso el polinomio interpolador ",
  Cell[BoxData[
      \(TraditionalForm\`\(P\_3\)(t)\)]],
  " est\[AAcute] asociado a los puntos "
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[GridBox[{
        {"t", \(t\_n\), \(t\_\(n - 1\)\), \(t\_\(n - 2\)\), \(t\_\(n - 3\)\)},
        
        {\(f \((t, y)\)\), \(f\_n\), \(f\_\(n - 1\)\), \(f\_\(n - 2\)\), 
          \(f\_\(n - 3\)\)}
        },
      RowLines->True,
      ColumnLines->True]], "Input",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["\t ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  StyleBox[
  "Integrando se obtiene que el m\[EAcute]todo de Adams-Bashforth de orden 4 \
viene dado por:",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    FontFamily->"Times New Roman"]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox[" ",
    CellMargins->{{17, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm
      \`y\_\(n + 1\) = 
        y\_n + \(h\/24\) 
            \((55  f\_n - 59  f\_\(n - 1\) + 37  f\_\(n - 2\) - 
                9  f\_\(n - 3\))\)\)]]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t Con el algoritmo anterior, el primer valor alcanzado es ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  Cell[BoxData[
      \(TraditionalForm\`y\_4\)]],
  ", con lo que necesitamos conocer previamente los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\_3\ , \)\)]],
  Cell[BoxData[
      \(TraditionalForm\`y\_\(2, \)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y\_1\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\_0\)]],
  ". Para arrancar se suele utilizar un m\[EAcute]todo de Runge-Kutta de \
orden 4. Por eso, a la hora de codificar un programa en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para que nos calcule la tabla de valores correspondiente, hay que tener \
en cuenta la necesidad de calcular, inicialmente, los valores requeridos para \
que arranque el programa.\n\tUna posible codificaci\[OAcute]n del algoritmo \
de Adams-Bashforth de orden 4  puede ser la siguiente:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(Adams4\ [f_, \ \ h_, \ \ ini_, a_, b_] := \n
      Module\ [\ {runge, \ t, \ rungetable, adams, adamstable, c\ }, \n\ \ 
        c = \((b - a)\)/h; \n\ \ runge[0]\  = \ ini; \n\ \ 
        t[n_]\ \  := a + n\ h; \ \n\ \ 
        runge[n_]\  := \ \n\ \ \ \ 
          Module[{k1, \ k2, \ k3, \ k4\ }, \ \n\ \ \ \ \ \ 
            k1\  = \ f[t[n - 1], runge[n - 1]]; \ \ \ \ \ \ \n\ \ \ \ \ \ 
            k2\  = \ f[t[n - 1]\  + \ h/2, \ 
                runge[n - \ 1]\  + \ \((h/2)\)\ k1]; \n\ \ \ \ \ \ 
            k3\  = \ f[t[n - 1]\  + \ h/2, \ 
                runge[n - 1]\  + \ \((h/2)\)\ k2]; \n\ \ \ \ \ \ 
            k4\  = \ f[t[n - 1] + h, \ runge[n - 1]\  + \ h\ k3]; \n
            \ \ \ \ \ \ 
            runge[n]\  = \ \n\ \ \ \ \ \ \ \ 
              runge[n - 1]\  + \ \n\ \ \ \ \ \ \ \ \ \ 
                \((h/6)\)\ \((k1 + 2\ k2 + 2\ k3 + k4)\)]; \n\ \ 
        rungetable\  = \ Table[runge[i], \ {i, 0, 3}]; \n\ \ 
        adams[0] = runge[0]; \n\ \ adams[1] = runge[1]; \n\ \ 
        adams[2] = runge[2]; \n\ \ adams[3] = runge[3]; \ \n\ \ 
        adams[n_] := \n\ \ 
          Module[{f0, f1, f2, f3}, \n\ \ \ \ \ \ \ \ \ 
            f0 = f[t[n - 4], adams[n - 4]]; \n\ \ \ \ \ \ \ \ \ 
            f1 = f[t[n - 3], adams[n - 3]]; \n\ \ \ \ \ \ \ \ \ 
            f2 = f[t[n - 2], adams[n - 2]]; \n\ \ \ \ \ \ \ \ \ 
            f3 = f[t[n - 1], adams[n - 1]]; \n\ \ \ \ \ \ \ \ \ 
            adams[n] = 
              adams[n - 1] + 
                \((h/24)\)\ \((55\ f3 - 59\ f2 + 37\ f1 - 9\ f0)\)]; \n
        adamstable = Table[adams[i], {i, 0, c}]; \n
        Table[{t[i], adamstable[\([i + 1]\)]}, {i, 0, c}] // TableForm]\)], 
  "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  StyleBox[
  "\t con el significado habitual de las variables de entrada: \
funci\[OAcute]n asociada a la ecuaci\[OAcute]n diferencial, longitud de paso, \
condici\[OAcute]n inicial e intervalo correspondiente. Obs\[EAcute]rvese que \
se ha incluido la funci\[OAcute]n",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  StyleBox[" runge[n_]  ",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11},
    FontWeight->"Bold"],
  StyleBox[
  "para poder arrancar el m\[EAcute]todo. Veamos algunos ejemplos de aplicaci\
\[OAcute]n de este programa.",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}]
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Usar el m\[EAcute]todo del Adams-Bashforth de orden 4  para aproximar la \
soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`\(y' = t\^2 + 2  y\^2\ \)\)]],
  ", con  y(1)=2, en  1 \[LessEqual]t\[LessEqual] 2, siendo h=0.1."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Como es habitual, empezamos definiendo la funci\[OAcute]n asociada a \
nuestro problema de valor inicial:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := t\^2 + 2\ y\^2\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Adams4[f, 0.1, 2, 1, 2]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"1", "2"},
          {"1.10000000000000008`", "3.52702080215703528`"},
          {"1.19999999999999996`", "11.7791641995287044`"},
          {"1.30000000000000004`", "50895.8209348322121`"},
          {"1.39999999999999991`", "1.18731043444309602`*^9"},
          {"1.5`", "6.46115280960037541`*^17"},
          {"1.60000000000000008`", "1.91338104966281203`*^35"},
          {"1.70000000000000017`", "1.67797072722068403`*^70"},
          {"1.8`", "1.29047680731269265`*^140"},
          {"1.9`", "7.63276428847148658`*^279"},
          {"2.`", "2.67020832298759126627210001`15.4775*^559"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  "  ",
  StyleBox["Ejemplo  5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[GraySquare]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Usar el m\[EAcute]todo del Adams-Bashforth de orden 4  para aproximar la \
soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = y\ t\^2 - y\)]],
  ", con  y(0) =1, en  0 \[LessEqual]t\[LessEqual] 2, siendo h=0.25 y \
representarla gr\[AAcute]ficamente,junto con la soluci\[OAcute]n exacta."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Este es el mismo ejemplo que el realizado anteriormente como Ejemplo 3. \
Rehagamos el ejercicio con las nuevas condiciones, aunque sin volver a \
calcular la soluci\[OAcute]n exacta:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[t_, y_] := y*t\^2 - y\)], "Input"],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Estamos ya en condiciones de aplicar nuestra funci\[OAcute]n:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Adams4[f, 0.25, 1, 0, 2]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "1"},
          {
            StyleBox["0.25`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2], "0.782872257133325`"},
          {"0.5`", "0.632341022435020416`"},
          {"0.75`", "0.543693095419494287`"},
          {"1.`", "0.50976177994976366`"},
          {"1.25`", "0.541971147892537707`"},
          {"1.5`", "0.669413880259815918`"},
          {"1.75`", "0.983750634013909674`"},
          {"2.`", "1.74942473185041924`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellFrame->True,
  Background->GrayLevel[1]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Hacemos una representaci\[OAcute]n grafica de la tabla anterior."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(aproximada = ListPlot[%, PlotJoined -> True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.227325 0.47481 [
[.2619 .23498 -9 -9 ]
[.2619 .23498 9 0 ]
[.5 .23498 -3 -9 ]
[.5 .23498 3 0 ]
[.7381 .23498 -9 -9 ]
[.7381 .23498 9 0 ]
[.97619 .23498 -3 -9 ]
[.97619 .23498 3 0 ]
[.01131 .05756 -18 -4.5 ]
[.01131 .05756 0 4.5 ]
[.01131 .15252 -18 -4.5 ]
[.01131 .15252 0 4.5 ]
[.01131 .34245 -18 -4.5 ]
[.01131 .34245 0 4.5 ]
[.01131 .43741 -18 -4.5 ]
[.01131 .43741 0 4.5 ]
[.01131 .53237 -18 -4.5 ]
[.01131 .53237 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .24748 m
.2619 .25373 L
s
[(0.5)] .2619 .23498 0 1 Mshowa
.5 .24748 m
.5 .25373 L
s
[(1)] .5 .23498 0 1 Mshowa
.7381 .24748 m
.7381 .25373 L
s
[(1.5)] .7381 .23498 0 1 Mshowa
.97619 .24748 m
.97619 .25373 L
s
[(2)] .97619 .23498 0 1 Mshowa
.125 Mabswid
.07143 .24748 m
.07143 .25123 L
s
.11905 .24748 m
.11905 .25123 L
s
.16667 .24748 m
.16667 .25123 L
s
.21429 .24748 m
.21429 .25123 L
s
.30952 .24748 m
.30952 .25123 L
s
.35714 .24748 m
.35714 .25123 L
s
.40476 .24748 m
.40476 .25123 L
s
.45238 .24748 m
.45238 .25123 L
s
.54762 .24748 m
.54762 .25123 L
s
.59524 .24748 m
.59524 .25123 L
s
.64286 .24748 m
.64286 .25123 L
s
.69048 .24748 m
.69048 .25123 L
s
.78571 .24748 m
.78571 .25123 L
s
.83333 .24748 m
.83333 .25123 L
s
.88095 .24748 m
.88095 .25123 L
s
.92857 .24748 m
.92857 .25123 L
s
.25 Mabswid
0 .24748 m
1 .24748 L
s
.02381 .05756 m
.03006 .05756 L
s
[(0.6)] .01131 .05756 1 0 Mshowa
.02381 .15252 m
.03006 .15252 L
s
[(0.8)] .01131 .15252 1 0 Mshowa
.02381 .34245 m
.03006 .34245 L
s
[(1.2)] .01131 .34245 1 0 Mshowa
.02381 .43741 m
.03006 .43741 L
s
[(1.4)] .01131 .43741 1 0 Mshowa
.02381 .53237 m
.03006 .53237 L
s
[(1.6)] .01131 .53237 1 0 Mshowa
.125 Mabswid
.02381 .0813 m
.02756 .0813 L
s
.02381 .10504 m
.02756 .10504 L
s
.02381 .12878 m
.02756 .12878 L
s
.02381 .17626 m
.02756 .17626 L
s
.02381 .2 m
.02756 .2 L
s
.02381 .22374 m
.02756 .22374 L
s
.02381 .27123 m
.02756 .27123 L
s
.02381 .29497 m
.02756 .29497 L
s
.02381 .31871 m
.02756 .31871 L
s
.02381 .36619 m
.02756 .36619 L
s
.02381 .38993 m
.02756 .38993 L
s
.02381 .41367 m
.02756 .41367 L
s
.02381 .46115 m
.02756 .46115 L
s
.02381 .48489 m
.02756 .48489 L
s
.02381 .50863 m
.02756 .50863 L
s
.02381 .03382 m
.02756 .03382 L
s
.02381 .01008 m
.02756 .01008 L
s
.02381 .55611 m
.02756 .55611 L
s
.02381 .57985 m
.02756 .57985 L
s
.02381 .60359 m
.02756 .60359 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24748 m
.14286 .14439 L
.2619 .07292 L
.38095 .03083 L
.5 .01472 L
.61905 .03001 L
.7381 .09052 L
.85714 .23977 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{63, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool20000oooo
o`[oool001Goool00`000?ooooooo`1joooo2@0008Goool001Goool00`000?ooooooo`1boooo2000
00Woool80000OOooo`005Oooo`030000oooooooo06[oool800006Oooo`P0001eoooo000Eoooo00<0
003oooooool0H_ooo`P0000Yoooo200006goool001Goool00`000?ooooooo`1Moooo1@0003Woool5
0000J?ooo`005Oooo`80001Loooo0P0004?oool20000I_ooo`005Oooo`030000oooooooo05Soool3
0000Aoooo`80001Toooo000Eoooo00<0003oooooool0EOooo`<0001<oooo0P0006;oool001Goool0
0`000?ooooooo`1Coooo0P00057oool20000H?ooo`005Oooo`030000oooooooo053oool30000EOoo
o`80001Noooo0005oooo00<0003oooooool00_ooo`040000oooooooooooo0P0000Goool00`000?oo
ooooo`1=oooo0`0005[oool20000G?ooo`001?ooo`030000oooo000000Ooool00`000?ooo`000004
oooo00<0003oooooool0Boooo`80001Ooooo0P0005[oool000Coool00`000?ooo`000007oooo00<0
003oool000001?ooo`<00018oooo0`0006?oool00`000?ooooooo`1Goooo0004oooo00<0003oool0
00001oooo`800005oooo00<0003oooooool0AOooo`<0001Woooo0P0005Ooool000Coool00`000?oo
o`000007oooo00<0003oooooool01?ooo`030000oooooooo04?oool20000K?ooo`80001Eoooo0005
oooo00<0003oooooool01oooo`800004oooo00<0003oooooool0@?ooo`<0001`oooo0P0005?oool0
01Goool00`000?ooooooo`0noooo0P0007Goool20000DOooo`005Oooo`030000oooooooo03coool2
0000NOooo`80001?oooo000Eoooo0P0003_oool20000OOooo`80001=oooo000Eoooo00<0003ooooo
ool0>?ooo`800021oooo0P0004_oool001Goool00`000?ooooooo`0goooo00<0003oooooool0Pooo
o`800019oooo000Eoooo00<0003oooooool0=Oooo`800028oooo00<0003oooooool0A_ooo`005Ooo
o`030000oooooooo03?oool20000Roooo`030000oooooooo04Goool001Goool00`000?ooooooo`0a
oooo0P0008koool00`000?ooooooo`14oooo000Eoooo00<0003oooooool0<?ooo`030000oooooooo
08koool00`000?ooooooo`14oooo000Eoooo0P0002ooool20000T_ooo`030000oooooooo04?oool0
01Goool00`000?ooooooo`0/oooo0P0009Goool00`000?ooooooo`12oooo000Eoooo00<0003ooooo
ool0:oooo`030000oooooooo09Koool00`000?ooooooo`11oooo000Eoooo00<0003oooooool0:Ooo
o`80002Joooo00<0003oooooool0@?ooo`005Oooo`030000oooooooo02Ooool20000WOooo`030000
oooooooo03ooool001Goool00`000?ooooooo`0Uoooo0P0009ooool00`000?ooooooo`0ooooo000E
oooo0P0002Goool00`000?ooooooo`2Poooo00<0003oooooool0?_ooo`005Oooo`030000oooooooo
02;oool20000Y?ooo`030000oooooooo03goool001Goool00`000?ooooooo`0Poooo0P000:Ooool0
0`000?ooooooo`0loooo000Eoooo00<0003oooooool07_ooo`80002Zoooo00<0003oooooool0>ooo
o`001Oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000
oooooooo01goool00`000?ooooooo`2[oooo00<0003oooooool0>_ooo`001?ooo`030000oooo0000
00Ooool00`000?ooo`000004oooo00<0003oooooool07?ooo`030000oooooooo0:coool00`000?oo
ooooo`0joooo0004oooo00<0003oool000001oooo`030000oooo000000Coool300006oooo`030000
oooooooo0:koool00`000?ooooooo`0ioooo0004oooo00<0003oool000002?ooo`030000oooooooo
00?oool00`000?ooooooo`0Joooo00<0003oooooool0/?ooo`030000oooooooo03Soool000Coool0
0`000?ooo`000007oooo00<0003oool000001?ooo`030000oooooooo01Soool20000]?ooo`030000
oooooooo03Ooool000Goool00`000?ooooooo`07oooo00<0003oooooool00oooo`030000oooooooo
01Ooool00`000?ooooooo`2eoooo00<0003oooooool0=_ooo`005Oooo`030000oooooooo01Koool0
0`000?ooooooo`2foooo00<0003oooooool0=_ooo`005Oooo`030000oooooooo01Goool00`000?oo
ooooo`2hoooo00<0003oooooool0=Oooo`005Oooo`030000oooooooo01Coool00`000?ooooooo`2j
oooo00<0003oooooool0=?ooo`005Oooo`80000Doooo00<0003oooooool0_?ooo`030000oooooooo
03?oool001Goool00`000?ooooooo`0Boooo00<0003oooooool0__ooo`030000oooooooo03;oool0
01Goool00`000?ooooooo`0@oooo0P000<;oool00`000?ooooooo`0aoooo000Eoooo00<0003ooooo
ool03oooo`030000oooooooo0<;oool00`000?ooooooo`0aoooo000Eoooo00<0003oooooool03_oo
o`030000oooooooo0<Coool00`000?ooooooo`0`oooo000Eoooo00<0003oooooool03Oooo`030000
oooooooo0<Koool00`000?ooooooo`0_oooo000Eoooo0P0000goool00`000?ooooooo`38oooo00<0
003oooooool0;_ooo`005Oooo`030000oooooooo00_oool00`000?ooooooo`3:oooo00<0003ooooo
ool0;Oooo`005Oooo`030000oooooooo00[oool00`000?ooooooo`0[oooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`0goooo1@0003Ooool500000_ooo`030000oooooooo
00;oool00`000?ooooooo`0Boooo00<0003oooooool08oooo`<00006oooo000Eoooo00<0003ooooo
ool02?ooo`80000]oooo00<0003oool000001oooo`030000oooo000003[oool00`000?ooooooo`0i
oooo00<0003oooooool01_ooo`030000oooo000001?oool00`000?ooooooo`0Soooo00<0003ooooo
ool01_ooo`005Oooo`030000oooooooo00Ooool00`000?ooooooo`0]oooo00<0003oool000002Ooo
o`030000oooooooo03Soool00`000?ooooooo`0ioooo00<0003oooooool02?ooo`030000oooooooo
01;oool00`000?ooooooo`0Soooo00<0003oooooool01Oooo`005Oooo`030000oooooooo00Koool0
0`000?ooooooo`0^oooo00<0003oool000001oooo`80000koooo00<0003oooooool0>Oooo`030000
oooooooo00Koool200005_ooo`030000oooooooo02;oool00`000?ooooooo`05oooo000Eoooo00<0
003oooooool01Oooo`030000oooooooo02ooool00`000?ooo`000007oooo00<0003oooooool0>_oo
o`030000oooooooo03Woool00`000?ooooooo`06oooo00<0003oooooool05_ooo`030000oooooooo
023oool00`000?ooo`000006oooo000Eoooo0P0000Goool00`000?ooooooo`0aoooo00<0003ooooo
ool01_ooo`<0000ioooo0P0003[oool200002?ooo`<0000Goooo00<0003oooooool08?ooo`030000
oooooooo00Goool001Goool00`000?ooooooo`03oooo00<0003oooooool0f?ooo`030000oooooooo
02Ooool001Goool00`000?ooooooo`02oooo00<0003oooooool0fOooo`030000oooooooo02Ooool0
01Goool00`000?ooooooo`020000gOooo`030000oooooooo02Koool001Goool00`000?ooo`00003P
oooo00<0003oooooool09Oooo`005Oooo`80003Qoooo00<0003oooooool09Oooo`003_ooool0000C
0000000Eoooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`05oooo00<0
003oooooool00_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool01Ooo
o`005Oooo`030000oooooooo03koool00`000?ooooooo`0moooo00<0003oooooool0?_ooo`030000
oooooooo01ooool00`000?ooooooo`0Loooo00<0003oooooool01Oooo`005Oooo`030000oooooooo
0>;oool00`000?ooooooo`0Soooo000Eoooo00<0003oooooool0h_ooo`030000oooooooo02?oool0
01Goool00`000?ooooooo`3Roooo00<0003oooooool08oooo`005Oooo`030000oooooooo0>?oool0
0`000?ooooooo`0Roooo000Eoooo0P000>Coool00`000?ooooooo`0Roooo000Eoooo00<0003ooooo
ool0hoooo`030000oooooooo02;oool001Goool00`000?ooooooo`3Toooo00<0003oooooool08Ooo
o`005Oooo`030000oooooooo0>Coool00`000?ooooooo`0Qoooo000Eoooo00<0003oooooool0i?oo
o`030000oooooooo027oool001Goool00`000?ooooooo`3Uoooo00<0003oooooool08?ooo`005Ooo
o`80003Voooo00<0003oooooool08?ooo`005Oooo`030000oooooooo0>Goool00`000?ooooooo`0P
oooo000Eoooo00<0003oooooool0iOooo`030000oooooooo023oool001Goool00`000?ooooooo`3V
oooo00<0003oooooool07oooo`005Oooo`030000oooooooo0>Koool00`000?ooooooo`0Ooooo000E
oooo00<0003oooooool0i_ooo`030000oooooooo01ooool001Goool00`000?ooooooo`3Woooo00<0
003oooooool07_ooo`005Oooo`80003Xoooo00<0003oooooool07_ooo`005Oooo`030000oooooooo
0>Ooool00`000?ooooooo`0Noooo000Eoooo00<0003oooooool0j?ooo`030000oooooooo01goool0
01Goool00`000?ooooooo`3Xoooo00<0003oooooool07Oooo`000oooo`D00002oooo00@0003ooooo
ooooool300001?ooo`030000oooooooo0>Soool00`000?ooooooo`0Moooo0005oooo00<0003ooooo
ool01_ooo`030000oooooooo00Coool00`000?ooooooo`3Yoooo00<0003oooooool07?ooo`001Ooo
o`030000oooooooo00Ooool00`000?ooooooo`03oooo0`000>Woool00`000?ooooooo`0Loooo0005
oooo00<0003oooooool01oooo`030000oooooooo00?oool00`000?ooooooo`3Yoooo00<0003ooooo
ool07?ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000004oooo00<0003oooooool0j_oo
o`030000oooooooo01_oool000Coool200002Oooo`030000oooooooo00?oool00`000?ooooooo`3Z
oooo00<0003oooooool06oooo`005Oooo`030000oooooooo0>[oool00`000?ooooooo`0Koooo000E
oooo00<0003oooooool0joooo`030000oooooooo01[oool001Goool00`000?ooooooo`3[oooo00<0
003oooooool06_ooo`005Oooo`80003/oooo00<0003oooooool06_ooo`005Oooo`030000oooooooo
0>coool00`000?ooooooo`0Ioooo000Eoooo00<0003oooooool0k?ooo`030000oooooooo01Woool0
01Goool00`000?ooooooo`3/oooo00<0003oooooool06Oooo`005Oooo`030000oooooooo0>goool0
0`000?ooooooo`0Hoooo000Eoooo00<0003oooooool0kOooo`030000oooooooo01Soool001Goool2
0000k_ooo`030000oooooooo01Soool001Goool00`000?ooooooo`3^oooo00<0003oooooool05ooo
o`005Oooo`030000oooooooo0>koool00`000?ooooooo`0Goooo000Eoooo00<0003oooooool0k_oo
o`030000oooooooo01Ooool001Goool00`000?ooooooo`3_oooo00<0003oooooool05_ooo`005Ooo
o`030000oooooooo0>ooool00`000?ooooooo`0Foooo000Eoooo00<0003oooooool0koooo`030000
oooooooo01Koool001Goool20000lOooo`030000oooooooo01Goool001Goool00`000?ooooooo`3`
oooo00<0003oooooool05Oooo`005Oooo`030000oooooooo0?3oool00`000?ooooooo`0Eoooo000E
oooo00<0003oooooool0l?ooo`030000oooooooo01Goool000?oool500000_ooo`030000oooooooo
00;oool300000oooo`030000oooooooo0?7oool00`000?ooooooo`0Doooo0005oooo00<0003ooooo
ool02?ooo`030000oooooooo00;oool00`000?ooooooo`3aoooo00<0003oooooool05?ooo`001Ooo
o`030000oooooooo00Koool400000oooo`<0003aoooo00<0003oooooool05?ooo`001Oooo`030000
oooooooo00Koool00`000?ooo`000004oooo00<0003oooooool0l_ooo`030000oooooooo01?oool0
00Goool00`000?ooooooo`07oooo0P0000Coool00`000?ooooooo`3boooo00<0003oooooool04ooo
o`001?ooo`80000:oooo00<0003oooooool00_ooo`030000oooooooo0?;oool00`000?ooooooo`0C
oooo000Eoooo00<0003oooooool0loooo`030000oooooooo01;oool001Goool00`000?ooooooo`3c
oooo00<0003oooooool04_ooo`005Oooo`80003doooo00<0003oooooool04_ooo`005Oooo`030000
oooooooo0?Coool00`000?ooooooo`0Aoooo000Eoooo00<0003oooooool0m?ooo`030000oooooooo
017oool001Goool00`000?ooooooo`3doooo00<0003oooooool04Oooo`005Oooo`030000oooooooo
0?Goool00`000?ooooooo`0@oooo000Eoooo00<0003oooooool0mOooo`030000oooooooo013oool0
01Goool00`000?ooooooo`3eoooo00<0003oooooool04?ooo`005Oooo`80003goooo00<0003ooooo
ool03oooo`005Oooo`030000oooooooo0?Koool00`000?ooooooo`0?oooo000Eoooo00<0003ooooo
ool0m_ooo`030000oooooooo00ooool001Goool00`000?ooooooo`3goooo00<0003oooooool03_oo
o`005Oooo`030000oooooooo0?Ooool00`000?ooooooo`0>oooo000Eoooo00<0003oooooool0mooo
o`030000oooooooo00koool001Goool20000nOooo`030000oooooooo00goool001Goool00`000?oo
ooooo`3hoooo00<0003oooooool03Oooo`005Oooo`030000oooooooo0?Soool00`000?ooooooo`0=
oooo000Eoooo00<0003oooooool0nOooo`030000oooooooo00coool001Goool00`000?ooooooo`3i
oooo00<0003oooooool03?ooo`000oooo`D00002oooo00@0003oooooooooool200001Oooo`030000
oooooooo0?Woool00`000?ooooooo`0<oooo0005oooo00<0003oooooool01_ooo`030000oooo0000
00Coool00`000?ooooooo`3joooo00<0003oooooool02oooo`001Oooo`030000oooooooo00Koool0
0`000?ooo`000004oooo0`000?[oool00`000?ooooooo`0;oooo0005oooo00<0003oooooool01_oo
o`800005oooo00<0003oooooool0n_ooo`030000oooooooo00_oool000Goool00`000?ooooooo`06
oooo00<0003oooooool01?ooo`030000oooooooo0?_oool00`000?ooooooo`0:oooo0004oooo0P00
00Woool200001?ooo`030000oooooooo0?_oool00`000?ooooooo`0:oooo000Eoooo00<0003ooooo
ool0noooo`030000oooooooo00[oool001Goool00`000?ooooooo`3koooo00<0003oooooool02_oo
o`005Oooo`80003moooo00<0003oooooool02Oooo`005Oooo`030000oooooooo0?coool00`000?oo
ooooo`09oooo000Eoooo00<0003oooooool0o?ooo`030000oooooooo00Woool001Goool00`000?oo
ooooo`3moooo00<0003oooooool02?ooo`005Oooo`030000oooooooo0?goool00`000?ooooooo`08
oooo000Eoooo00<0003oooooool0oOooo`030000oooooooo00Soool001Goool00`000?ooooooo`3n
oooo00<0003oooooool01oooo`005Oooo`80003ooooo00<0003oooooool01oooo`005Oooo`030000
oooooooo0?koool00`000?ooooooo`07oooo000Eoooo00<0003oooooool0ooooo`030000oooooooo
00Koool001Goool00`000?ooooooo`3ooooo00<0003oooooool01_ooo`005Oooo`030000oooooooo
0?ooool00`000?ooooooo`06oooo000Eoooo00<0003oooooool0ooooo`7oool00`000?ooooooo`05
oooo000Eoooo0P000?ooool2oooo00<0003oooooool01Oooo`005Oooo`030000oooooooo0?ooool9
oooo000Eoooo00<0003oooooool0ooooo`Woool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`030000oooooooo0?ooool9oooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Ooo
o`00\
\>"],
  ImageRangeCache->{{{157.688, 444.688}, {260.75, 83.8125}} -> {-1.3823, 
  1.09355, 0.00771848, 0.00774092}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Representamos la soluci\[OAcute]n exacta y posteriormente comparamos con \
la soluci\[OAcute]n calculada num\[EAcute]ricamente:"
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"verdadera", "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
            StyleBox[\(E^\((\(-t\) + \((t^3/3)\))\)\),
              "Text"], ",", \({t, 0, 2}\), ",", \(PlotRange -> All\), ",", 
            \(PlotStyle \[Rule] {RGBColor[1, 0.5, 0]}\)}], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -0.195977 0.410372 [
[.2619 .2019 -9 -9 ]
[.2619 .2019 9 0 ]
[.5 .2019 -3 -9 ]
[.5 .2019 3 0 ]
[.7381 .2019 -9 -9 ]
[.7381 .2019 9 0 ]
[.97619 .2019 -3 -9 ]
[.97619 .2019 3 0 ]
[.01131 .05025 -18 -4.5 ]
[.01131 .05025 0 4.5 ]
[.01131 .13232 -18 -4.5 ]
[.01131 .13232 0 4.5 ]
[.01131 .29647 -18 -4.5 ]
[.01131 .29647 0 4.5 ]
[.01131 .37854 -18 -4.5 ]
[.01131 .37854 0 4.5 ]
[.01131 .46062 -18 -4.5 ]
[.01131 .46062 0 4.5 ]
[.01131 .54269 -18 -4.5 ]
[.01131 .54269 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .2144 m
.2619 .22065 L
s
[(0.5)] .2619 .2019 0 1 Mshowa
.5 .2144 m
.5 .22065 L
s
[(1)] .5 .2019 0 1 Mshowa
.7381 .2144 m
.7381 .22065 L
s
[(1.5)] .7381 .2019 0 1 Mshowa
.97619 .2144 m
.97619 .22065 L
s
[(2)] .97619 .2019 0 1 Mshowa
.125 Mabswid
.07143 .2144 m
.07143 .21815 L
s
.11905 .2144 m
.11905 .21815 L
s
.16667 .2144 m
.16667 .21815 L
s
.21429 .2144 m
.21429 .21815 L
s
.30952 .2144 m
.30952 .21815 L
s
.35714 .2144 m
.35714 .21815 L
s
.40476 .2144 m
.40476 .21815 L
s
.45238 .2144 m
.45238 .21815 L
s
.54762 .2144 m
.54762 .21815 L
s
.59524 .2144 m
.59524 .21815 L
s
.64286 .2144 m
.64286 .21815 L
s
.69048 .2144 m
.69048 .21815 L
s
.78571 .2144 m
.78571 .21815 L
s
.83333 .2144 m
.83333 .21815 L
s
.88095 .2144 m
.88095 .21815 L
s
.92857 .2144 m
.92857 .21815 L
s
.25 Mabswid
0 .2144 m
1 .2144 L
s
.02381 .05025 m
.03006 .05025 L
s
[(0.6)] .01131 .05025 1 0 Mshowa
.02381 .13232 m
.03006 .13232 L
s
[(0.8)] .01131 .13232 1 0 Mshowa
.02381 .29647 m
.03006 .29647 L
s
[(1.2)] .01131 .29647 1 0 Mshowa
.02381 .37854 m
.03006 .37854 L
s
[(1.4)] .01131 .37854 1 0 Mshowa
.02381 .46062 m
.03006 .46062 L
s
[(1.6)] .01131 .46062 1 0 Mshowa
.02381 .54269 m
.03006 .54269 L
s
[(1.8)] .01131 .54269 1 0 Mshowa
.125 Mabswid
.02381 .07076 m
.02756 .07076 L
s
.02381 .09128 m
.02756 .09128 L
s
.02381 .1118 m
.02756 .1118 L
s
.02381 .15284 m
.02756 .15284 L
s
.02381 .17336 m
.02756 .17336 L
s
.02381 .19388 m
.02756 .19388 L
s
.02381 .23491 m
.02756 .23491 L
s
.02381 .25543 m
.02756 .25543 L
s
.02381 .27595 m
.02756 .27595 L
s
.02381 .31699 m
.02756 .31699 L
s
.02381 .33751 m
.02756 .33751 L
s
.02381 .35803 m
.02756 .35803 L
s
.02381 .39906 m
.02756 .39906 L
s
.02381 .41958 m
.02756 .41958 L
s
.02381 .4401 m
.02756 .4401 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .50166 m
.02756 .50166 L
s
.02381 .52217 m
.02756 .52217 L
s
.02381 .02973 m
.02756 .02973 L
s
.02381 .00921 m
.02756 .00921 L
s
.02381 .56321 m
.02756 .56321 L
s
.02381 .58373 m
.02756 .58373 L
s
.02381 .60425 m
.02756 .60425 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 .5 0 r
.5 Mabswid
.02381 .2144 m
.06244 .18248 L
.10458 .15094 L
.14415 .12447 L
.18221 .1019 L
.22272 .08092 L
.26171 .0636 L
.30316 .04816 L
.34309 .0361 L
.3815 .02703 L
.40095 .02337 L
.42237 .02008 L
.44268 .01767 L
.45178 .01681 L
.46172 .01604 L
.4671 .0157 L
.4721 .01543 L
.47727 .01519 L
.48196 .01501 L
.48658 .01488 L
.4887 .01483 L
.49093 .01479 L
.49332 .01476 L
.49438 .01474 L
.49552 .01473 L
.49675 .01472 L
.49789 .01472 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01472 L
.50401 .01473 L
.50508 .01474 L
.50754 .01477 L
.51014 .01481 L
.51268 .01487 L
.51504 .01493 L
.5204 .01511 L
.5293 .01553 L
.53882 .01616 L
.54906 .01704 L
.56016 .01825 L
.58032 .02114 L
.60019 .02494 L
.62123 .03006 L
.65912 .04255 L
.69946 .06135 L
.73829 .08621 L
.77956 .12217 L
Mistroke
.81932 .16927 L
.85757 .23042 L
.89827 .3194 L
.93745 .43844 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`00n_ooo`00n_ooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3S
oooo000Doooo0P000>Coool001Coool00`000?ooooooo`1Poooo6?mo06_oool001Coool00`000?oo
ooooo`1Ioooo1omo01Soool:ogl0HOooo`005?ooo`030000oooooooo05Coool5ogl0:Oooo`CoO`1M
oooo000Doooo0P00053oool5ogl0<_ooo`;oO`1Koooo000Doooo00<0003oooooool0Boooo`CoO`0i
oooo1?mo05Ooool001Coool00`000?ooooooo`17oooo1?mo047oool4ogl0Doooo`001Oooo`030000
oooooooo00;oool010000?ooooooooooo`800004oooo00<0003oooooool0A?ooo`?oO`19oooo0omo
053oool000Coool00`000?ooo`000007oooo00<0003oool000000oooo`030000oooooooo047oool3
ogl0Coooo`;oO`1>oooo0004oooo00<0003oool000001oooo`030000oooo000000?oool30000?_oo
o`?oO`1Doooo0_mo04coool000Coool00`000?ooo`000007oooo0P0000Coool00`000?ooooooo`0k
oooo0omo05Woool2ogl0B_ooo`001?ooo`030000oooo000000Ooool00`000?ooooooo`03oooo00<0
003oooooool0=oooo`CoO`1Noooo0_mo04Soool000Goool00`000?ooooooo`07oooo0P0000?oool0
0`000?ooooooo`0doooo0omo06Coool00omo0?ooooooo`15oooo000Doooo00<0003oooooool0<_oo
o`;oO`1Xoooo0_mo04Goool001Coool20000<Oooo`;oO`1/oooo00?oO`3oooooool0@_ooo`005?oo
o`030000oooooooo02koool2ogl0Koooo`;oO`12oooo000Doooo00<0003oooooool0:oooo`?oO`1c
oooo00?oO`3oooooool0?oooo`005?ooo`030000oooooooo02Woool2ogl0Moooo`;oO`0ooooo000D
oooo00<0003oooooool09oooo`;oO`1koooo00?oO`3oooooool0??ooo`005?ooo`80000Voooo0_mo
07koool00omo0?ooooooo`0koooo000Doooo00<0003oooooool08oooo`;oO`21oooo0_mo03_oool0
01Coool00`000?ooooooo`0Roooo00?oO`3oooooool0Poooo`03ogl0oooooooo03Soool001Coool0
0`000?ooooooo`0Qoooo00?oO`3oooooool0QOooo`03ogl0oooooooo03Ooool001Coool00`000?oo
ooooo`0Ooooo0_mo08Woool00omo0?ooooooo`0foooo000Doooo0P0001ooool00omo0?ooooooo`2:
oooo0_mo03Koool001Coool00`000?ooooooo`0Moooo00?oO`3oooooool0SOooo`03ogl0oooooooo
03?oool000Goool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`0Koooo0_mo097oool00omo0?ooooooo`0boooo0004oooo00<0003oool000001ooo
o`030000oooo000000?oool00`000?ooooooo`0Joooo00?oO`3oooooool0T_ooo`03ogl0oooooooo
037oool000Coool00`000?ooo`000007oooo00<0003oool000000oooo`<0000Hoooo0_mo09Koool0
0omo0?ooooooo`0`oooo0004oooo00<0003oool000002?ooo`030000oooooooo00;oool00`000?oo
ooooo`0Foooo0_mo09Soool00omo0?ooooooo`0`oooo0004oooo00<0003oool000001oooo`030000
oooo000000?oool00`000?ooooooo`0Eoooo00?oO`3oooooool0VOooo`03ogl0oooooooo02ooool0
00Goool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo01?oool2ogl0WOoo
o`03ogl0oooooooo02koool001Coool00`000?ooooooo`0Aoooo0_mo0:3oool00omo0?ooooooo`0]
oooo000Doooo0P00017oool00omo0?ooooooo`2Qoooo00?oO`3oooooool0;?ooo`005?ooo`030000
oooooooo00koool2ogl0YOooo`03ogl0oooooooo02_oool001Coool00`000?ooooooo`0=oooo00?o
O`3oooooool0YOooo`03ogl0oooooooo02_oool001Coool00`000?ooooooo`0<oooo00?oO`3ooooo
ool0Yoooo`03ogl0oooooooo02[oool001Coool00`000?ooooooo`0:oooo0_mo02Coool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`030000oooooooo02goool50000;_ooo`D00002oooo00<0
003oooooool00_ooo`030000oooooooo00_oool00omo0?ooooooo`0Poooo0`0000Koool001Coool2
00002_ooo`03ogl0oooooooo02?oool00`000?ooo`000007oooo00<0003oool00000<?ooo`030000
oooooooo033oool00`000?ooooooo`06oooo00<0003oool000003Oooo`03ogl0oooooooo01ooool0
0`000?ooooooo`06oooo000Doooo00<0003oooooool01oooo`;oO`0Voooo00<0003oool000002Ooo
o`030000oooooooo02koool00`000?ooooooo`0`oooo00<0003oooooool02?ooo`030000oooooooo
00_oool00omo0?ooooooo`0Poooo00<0003oooooool01Oooo`005?ooo`030000oooooooo00Koool0
0omo0?ooooooo`0Voooo00<0003oool000001oooo`80000aoooo00<0003oooooool0<?ooo`030000
oooooooo00Koool200003oooo`03ogl0oooooooo01ooool00`000?ooooooo`05oooo000Doooo00<0
003oooooool01Oooo`03ogl0oooooooo02Ooool00`000?ooo`000007oooo00<0003oooooool0<?oo
o`030000oooooooo033oool00`000?ooooooo`06oooo00<0003oooooool03oooo`03ogl0oooooooo
01goool00`000?ooo`000006oooo000Doooo00<0003oooooool01?ooo`03ogl0oooooooo02Woool0
0`000?ooooooo`06oooo0`0002ooool20000<Oooo`800008oooo0`0000ooool00omo0?ooooooo`0N
oooo00<0003oooooool01Oooo`005?ooo`800004oooo00?oO`3oooooool0]Oooo`03ogl0oooooooo
02Goool001Coool010000?ooooooooooo`;oO`2hoooo00?oO`3oooooool09Oooo`005?ooo`040000
ooooooooogl0^oooo`03ogl0oooooooo02Coool001Coool00`000?oooomo002moooo00?oO`3ooooo
ool08oooo`005?ooo`030000ogl0oooo0;goool00omo0?ooooooo`0Soooo000?oooo1@000003ogl0
000000000;h000000omo00000000000R0000000Doooo00<0003oooooool02Oooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Woool01@000?oooooooooooomo0006oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`04oooo000Doooo00<0003oooooool0_oooo`03ogl0oooooooo027oool001Coool0
0`000?ooooooo`30oooo00?oO`3oooooool08?ooo`005?ooo`800031oooo00?oO`3oooooool08?oo
o`005?ooo`030000oooooooo0<7oool00omo0?ooooooo`0Ooooo000Doooo00<0003oooooool0`Ooo
o`03ogl0oooooooo01ooool001Coool00`000?ooooooo`32oooo00?oO`3oooooool07_ooo`005?oo
o`030000oooooooo0<;oool00omo0?ooooooo`0Noooo000Doooo0P000<Coool00omo0?ooooooo`0M
oooo000Doooo00<0003oooooool0`oooo`03ogl0oooooooo01goool001Coool00`000?ooooooo`34
oooo00?oO`3oooooool07?ooo`005?ooo`030000oooooooo0<Coool00omo0?ooooooo`0Loooo000D
oooo00<0003oooooool0aOooo`03ogl0oooooooo01_oool001Coool20000a_ooo`03ogl0oooooooo
01_oool001Coool00`000?ooooooo`36oooo00?oO`3oooooool06_ooo`005?ooo`030000oooooooo
0<Koool00omo0?ooooooo`0Joooo0003oooo1@0000;oool010000?ooooooooooo`<00003oooo00<0
003oooooool0aoooo`03ogl0oooooooo01Woool000Goool00`000?ooooooo`06oooo00<0003ooooo
ool00oooo`030000oooooooo0<Ooool00omo0?ooooooo`0Ioooo0005oooo00<0003oooooool01ooo
o`030000oooooooo00;oool30000b?ooo`03ogl0oooooooo01Soool000Goool00`000?ooooooo`07
oooo00<0003oooooool00_ooo`030000oooooooo0<Soool00omo0?ooooooo`0Hoooo0005oooo00<0
003oooooool01_ooo`030000oooo000000?oool00`000?ooooooo`39oooo00?oO`3oooooool05ooo
o`001?ooo`800009oooo00<0003oooooool00_ooo`030000oooooooo0<Woool00omo0?ooooooo`0G
oooo000Doooo00<0003oooooool0b_ooo`03ogl0oooooooo01Koool001Coool20000boooo`03ogl0
oooooooo01Koool001Coool00`000?ooooooo`3:oooo00?oO`3oooooool05_ooo`005?ooo`030000
oooooooo0<_oool00omo0?ooooooo`0Eoooo000Doooo00<0003oooooool0boooo`03ogl0oooooooo
01Goool001Coool20000c?ooo`03ogl0oooooooo01Goool001Coool00`000?ooooooo`3<oooo00?o
O`3oooooool05?ooo`005?ooo`030000oooooooo0<coool00omo0?ooooooo`0Doooo000Doooo00<0
003oooooool0c?ooo`03ogl0oooooooo01Coool001Coool00`000?ooooooo`3=oooo00?oO`3ooooo
ool04oooo`005?ooo`80003>oooo00?oO`3oooooool04oooo`005?ooo`030000oooooooo0<goool0
0omo0?ooooooo`0Coooo000Doooo00<0003oooooool0c_ooo`03ogl0oooooooo01;oool000?oool5
00000_ooo`030000oooooooo00;oool300000_ooo`030000oooooooo0<koool00omo0?ooooooo`0B
oooo0005oooo00<0003oooooool02?ooo`050000oooooooooooo00000=3oool00omo0?ooooooo`0B
oooo0005oooo00<0003oooooool01_ooo`@00002oooo0`000<koool00omo0?ooooooo`0Boooo0005
oooo00<0003oooooool01_ooo`030000oooo000000?oool00`000?ooooooo`3?oooo00?oO`3ooooo
ool04Oooo`001Oooo`030000oooooooo00Ooool200000oooo`030000oooooooo0<ooool00omo0?oo
ooooo`0Aoooo0004oooo0P0000[oool01@000?ooooooooooo`00003Aoooo00?oO`3oooooool04Ooo
o`005?ooo`030000oooooooo0=3oool00omo0?ooooooo`0@oooo000Doooo0P000=7oool00omo0?oo
ooooo`0@oooo000Doooo00<0003oooooool0d?ooo`03ogl0oooooooo013oool001Coool00`000?oo
ooooo`3Aoooo00?oO`3oooooool03oooo`005?ooo`030000oooooooo0=7oool00omo0?ooooooo`0?
oooo000Doooo00<0003oooooool0dOooo`03ogl0oooooooo00ooool001Coool20000doooo`03ogl0
oooooooo00koool001Coool00`000?ooooooo`3Boooo00?oO`3oooooool03_ooo`005?ooo`030000
oooooooo0=;oool00omo0?ooooooo`0>oooo000Doooo00<0003oooooool0doooo`03ogl0oooooooo
00goool001Coool20000e?ooo`03ogl0oooooooo00goool001Coool00`000?ooooooo`3Coooo00?o
O`3oooooool03Oooo`005?ooo`030000oooooooo0=?oool00omo0?ooooooo`0=oooo0003oooo1@00
00;oool010000?ooooooooooo`800004oooo00<0003oooooool0e?ooo`03ogl0oooooooo00coool0
00Goool00`000?ooooooo`06oooo00<0003oool000000oooo`030000oooooooo0=Coool00omo0?oo
ooooo`0<oooo0005oooo00<0003oooooool01_ooo`030000oooo000000?oool30000e?ooo`03ogl0
oooooooo00coool000Goool00`000?ooooooo`06oooo0P0000Coool00`000?ooooooo`3Doooo00?o
O`3oooooool03?ooo`001Oooo`030000oooooooo00Koool00`000?ooooooo`03oooo00<0003ooooo
ool0eOooo`03ogl0oooooooo00_oool000Coool200002Oooo`800003oooo00<0003oooooool0eOoo
o`03ogl0oooooooo00_oool001Coool00`000?ooooooo`3Eoooo00?oO`3oooooool02oooo`005?oo
o`80003Foooo00?oO`3oooooool02oooo`005?ooo`030000oooooooo0=Koool00omo0?ooooooo`0:
oooo000Doooo00<0003oooooool0e_ooo`03ogl0oooooooo00[oool001Coool00`000?ooooooo`3F
oooo00?oO`3oooooool02_ooo`005?ooo`030000oooooooo0=Koool00omo0?ooooooo`0:oooo000D
oooo0P000=Ooool00omo0?ooooooo`0:oooo000Doooo00<0003oooooool0eoooo`03ogl0oooooooo
00Woool001Coool00`000?ooooooo`3Goooo00?oO`3oooooool02Oooo`005?ooo`030000oooooooo
0=Ooool00omo0?ooooooo`09oooo000Doooo00<0003oooooool0eoooo`03ogl0oooooooo00Woool0
01Coool20000fOooo`03ogl0oooooooo00Soool001Coool00`000?ooooooo`3Hoooo00?oO`3ooooo
ool02?ooo`000oooo`D00002oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`3Hoooo00?oO`3oooooool02?ooo`001Oooo`030000oooooooo00Koool00`000?ooo`000003
oooo00<0003oooooool0f?ooo`03ogl0oooooooo00Soool000Goool00`000?ooooooo`06oooo00<0
003oool000000oooo`<0003Ioooo00?oO`3oooooool01oooo`001Oooo`030000oooooooo00Ooool0
0`000?ooooooo`02oooo00<0003oooooool0fOooo`03ogl0oooooooo00Ooool000Goool00`000?oo
ooooo`06oooo00<0003oool000000oooo`030000oooooooo0=Woool00omo0?ooooooo`07oooo0004
oooo0P0000Woool00`000?ooooooo`02oooo00<0003oooooool0fOooo`03ogl0oooooooo00Ooool0
01Coool00`000?ooooooo`3Ioooo00?oO`3oooooool01oooo`005?ooo`80003Koooo00?oO`3ooooo
ool01_ooo`005?ooo`030000oooooooo0=[oool00omo0?ooooooo`06oooo000Doooo00<0003ooooo
ool0f_ooo`03ogl0oooooooo00Koool001Coool00`000?ooooooo`3Joooo00?oO`3oooooool01_oo
o`005?ooo`030000oooooooo0=_oool00omo0?ooooooo`05oooo000Doooo0P000=coool00omo0?oo
ooooo`05oooo000Doooo00<0003oooooool0foooo`03ogl0oooooooo00Goool001Coool00`000?oo
ooooo`3Koooo00?oO`3oooooool01Oooo`005?ooo`030000oooooooo0=coool00omo0?ooooooo`04
oooo000Doooo00<0003oooooool0g?ooo`03ogl0oooooooo00Coool001Coool20000gOooo`03ogl0
oooooooo00Coool001Coool00`000?ooooooo`3Soooo000Doooo00<0003oooooool0hoooo`005?oo
o`030000oooooooo0>?oool00?[oool00?[oool00?[oool00?[oool00001\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {497.25, 343.75}} -> {-1.30876, 
  4.01532, 0.00898817, 0.0104298}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[aproximada, verdadera, PlotRange -> All]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.193945 0.409329 [
[.2619 .20288 -9 -9 ]
[.2619 .20288 9 0 ]
[.5 .20288 -3 -9 ]
[.5 .20288 3 0 ]
[.7381 .20288 -9 -9 ]
[.7381 .20288 9 0 ]
[.97619 .20288 -3 -9 ]
[.97619 .20288 3 0 ]
[.01131 .05165 -18 -4.5 ]
[.01131 .05165 0 4.5 ]
[.01131 .13352 -18 -4.5 ]
[.01131 .13352 0 4.5 ]
[.01131 .29725 -18 -4.5 ]
[.01131 .29725 0 4.5 ]
[.01131 .37912 -18 -4.5 ]
[.01131 .37912 0 4.5 ]
[.01131 .46098 -18 -4.5 ]
[.01131 .46098 0 4.5 ]
[.01131 .54285 -18 -4.5 ]
[.01131 .54285 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .21538 m
.2619 .22163 L
s
[(0.5)] .2619 .20288 0 1 Mshowa
.5 .21538 m
.5 .22163 L
s
[(1)] .5 .20288 0 1 Mshowa
.7381 .21538 m
.7381 .22163 L
s
[(1.5)] .7381 .20288 0 1 Mshowa
.97619 .21538 m
.97619 .22163 L
s
[(2)] .97619 .20288 0 1 Mshowa
.125 Mabswid
.07143 .21538 m
.07143 .21913 L
s
.11905 .21538 m
.11905 .21913 L
s
.16667 .21538 m
.16667 .21913 L
s
.21429 .21538 m
.21429 .21913 L
s
.30952 .21538 m
.30952 .21913 L
s
.35714 .21538 m
.35714 .21913 L
s
.40476 .21538 m
.40476 .21913 L
s
.45238 .21538 m
.45238 .21913 L
s
.54762 .21538 m
.54762 .21913 L
s
.59524 .21538 m
.59524 .21913 L
s
.64286 .21538 m
.64286 .21913 L
s
.69048 .21538 m
.69048 .21913 L
s
.78571 .21538 m
.78571 .21913 L
s
.83333 .21538 m
.83333 .21913 L
s
.88095 .21538 m
.88095 .21913 L
s
.92857 .21538 m
.92857 .21913 L
s
.25 Mabswid
0 .21538 m
1 .21538 L
s
.02381 .05165 m
.03006 .05165 L
s
[(0.6)] .01131 .05165 1 0 Mshowa
.02381 .13352 m
.03006 .13352 L
s
[(0.8)] .01131 .13352 1 0 Mshowa
.02381 .29725 m
.03006 .29725 L
s
[(1.2)] .01131 .29725 1 0 Mshowa
.02381 .37912 m
.03006 .37912 L
s
[(1.4)] .01131 .37912 1 0 Mshowa
.02381 .46098 m
.03006 .46098 L
s
[(1.6)] .01131 .46098 1 0 Mshowa
.02381 .54285 m
.03006 .54285 L
s
[(1.8)] .01131 .54285 1 0 Mshowa
.125 Mabswid
.02381 .07212 m
.02756 .07212 L
s
.02381 .09259 m
.02756 .09259 L
s
.02381 .11305 m
.02756 .11305 L
s
.02381 .15398 m
.02756 .15398 L
s
.02381 .17445 m
.02756 .17445 L
s
.02381 .19492 m
.02756 .19492 L
s
.02381 .23585 m
.02756 .23585 L
s
.02381 .25632 m
.02756 .25632 L
s
.02381 .27678 m
.02756 .27678 L
s
.02381 .31772 m
.02756 .31772 L
s
.02381 .33818 m
.02756 .33818 L
s
.02381 .35865 m
.02756 .35865 L
s
.02381 .39958 m
.02756 .39958 L
s
.02381 .42005 m
.02756 .42005 L
s
.02381 .44051 m
.02756 .44051 L
s
.02381 .48145 m
.02756 .48145 L
s
.02381 .50191 m
.02756 .50191 L
s
.02381 .52238 m
.02756 .52238 L
s
.02381 .03119 m
.02756 .03119 L
s
.02381 .01072 m
.02756 .01072 L
s
.02381 .56331 m
.02756 .56331 L
s
.02381 .58378 m
.02756 .58378 L
s
.02381 .60425 m
.02756 .60425 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .21538 m
.14286 .12651 L
.2619 .06489 L
.38095 .0286 L
.5 .01472 L
.61905 .0279 L
.7381 .08007 L
.85714 .20873 L
.97619 .52215 L
s
1 .5 0 r
.02381 .21538 m
.06244 .18355 L
.10458 .15209 L
.14415 .12569 L
.18221 .10318 L
.22272 .08225 L
.26171 .06497 L
.30316 .04957 L
.34309 .03754 L
.3815 .02849 L
.40095 .02485 L
.42237 .02156 L
.44268 .01915 L
.45178 .0183 L
.46172 .01754 L
.4671 .01719 L
.4721 .01692 L
.47727 .01668 L
.48196 .01651 L
.48658 .01638 L
.4887 .01633 L
.49093 .01629 L
.49332 .01625 L
.49438 .01624 L
.49552 .01623 L
.49675 .01622 L
.49789 .01622 L
.49859 .01621 L
.49925 .01621 L
.50049 .01621 L
.50163 .01621 L
.50286 .01622 L
.50401 .01623 L
.50508 .01624 L
.50754 .01626 L
.51014 .01631 L
.51268 .01636 L
.51504 .01642 L
.5204 .0166 L
.5293 .01703 L
.53882 .01765 L
.54906 .01853 L
.56016 .01974 L
.58032 .02262 L
.60019 .02641 L
.62123 .03152 L
.65912 .04398 L
.69946 .06273 L
.73829 .08752 L
.77956 .12339 L
Mistroke
.81932 .17038 L
.85757 .23137 L
.89827 .32012 L
.93745 .43886 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQP00`40o`000?l0003on_ooo`00n_oo
o`00n_ooo`00n_ooo`00n_ooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3S
oooo000Doooo0P000>Coool001Coool00`000?ooooooo`1Woooo3?mo073oool001Coool00`000?oo
ooooo`1Moooo2_mo00800009oooo00<0003oO`3oO`002Omo06Goool001Coool00`000?ooooooo`1D
oooo2Omo00<0000Koooo0`0000CoO`020000Goooo`005?ooo`030000oooooooo04ooool5ogl00P00
02coool5ogl00`0005Woool001Coool20000C?ooo`CoO`000`000?ooooooo`0eoooo1?mo00030000
oooooooo05Goool001Coool00`000?ooooooo`17oooo1?mo0080000noooo0omo05Goool001Coool0
0`000?ooooooo`14oooo0omo00<00014oooo0omo05;oool000Goool00`000?ooooooo`02oooo00@0
003oooooooooool200001?ooo`030000oooooooo047oool3ogl00`0004[oool3ogl0Coooo`001?oo
o`030000oooo000000Ooool00`000?ooo`000003oooo00<0003oooooool0?_ooo`?oO`030000Cooo
o`030000ogl0ogl004goool000Coool00`000?ooo`000007oooo00<0003oool000000oooo`<0000l
oooo0_mo0080001Eoooo00<0003oO`3oO`00Boooo`001?ooo`030000oooo000000Ooool200001?oo
o`030000oooooooo03Woool3ogl000<0003oooooool0FOooo`;oO`19oooo0004oooo00<0003oool0
00001oooo`030000oooooooo00?oool00`000?ooooooo`0goooo0_mo00030000oooooooo05koool2
ogl0Aoooo`001Oooo`030000oooooooo00Ooool200000oooo`030000oooooooo03Coool3ogl0IOoo
o`;oO`000`000?ooooooo`12oooo000Doooo0P0003?oool2ogl0J_ooo`03ogl00000000004;oool0
01Coool00`000?ooooooo`0`oooo0_mo06goool2ogl00P00043oool001Coool00`000?ooooooo`0^
oooo0_mo077oool01?mo0?ooo`00000003koool001Coool00`000?ooooooo`0[oooo0omo07Coool2
ogl000?oool0003oool0??ooo`005?ooo`030000oooooooo02Woool2ogl000<0003oooooool0M_oo
o`03ogl0oooo000003coool001Coool20000:?ooo`;oO`000`000?ooooooo`1ioooo00?oO`3oool0
0000>oooo`005?ooo`030000oooooooo02Goool2ogl000<0003oooooool0O?ooo`;oO`000`000?oo
ooooo`0hoooo000Doooo00<0003oooooool08oooo`;oO`000`000?ooooooo`20oooo00?oO`00003o
ool0>?ooo`005?ooo`030000oooooooo02;oool00omo00000?ooo`24oooo00?oO`00003oool0=ooo
o`005?ooo`030000oooooooo023oool2ogl0R?ooo`03ogl00000oooo03Koool001Coool200007ooo
o`030000ogl0oooo08[oool2ogl0=_ooo`005?ooo`030000oooooooo01coool00`000?mo0?mo002=
oooo00<0003oO`3oool0=?ooo`005?ooo`030000oooooooo01[oool00`000?mo0?mo002@oooo00<0
003oO`3oool0<oooo`001Oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo01Woool00`000?mo0?ooo`2Boooo00<0003oO`3oool0<_ooo`001?oo
o`030000oooo000000Ooool00`000?ooo`000003oooo00<0003oooooool06?ooo`;oO`2Eoooo00<0
003oO`3oool0<Oooo`001?ooo`030000oooo000000Ooool00`000?ooo`000003oooo0`0001Koool2
ogl0V?ooo`03ogl0oooooooo033oool000Coool00`000?ooo`000008oooo00<0003oooooool00_oo
o`030000oooooooo01Goool00omo0?ooooooo`2Ioooo00?oO`3oooooool0;oooo`001?ooo`030000
oooo000000Ooool00`000?ooo`000003oooo00<0003oooooool04oooo`;oO`2Moooo00?oO`3ooooo
ool0;_ooo`001Oooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool04Ooo
o`;oO`000`000?ooooooo`2Moooo00?oO`3oooooool0;Oooo`005?ooo`030000oooooooo013oool0
0omo00000?ooo`2Qoooo00?oO`3oooooool0;?ooo`005?ooo`80000?oooo0_mo00030000oooooooo
0:;oool00omo0?ooooooo`0[oooo000Doooo00<0003oooooool03Oooo`03ogl0000000000:Goool0
0omo00000?ooo`0[oooo000Doooo00<0003oooooool03?ooo`03ogl00000oooo0:Ooool00omo0000
0?ooo`0Zoooo000Doooo00<0003oooooool02_ooo`;oO`000`000?ooooooo`0Qoooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`0]oooo1@0002koool500000_ooo`030000
oooooooo00;oool00`000?ooooooo`0;oooo00?oO`00003oool08?ooo`<00006oooo000Doooo0P00
00[oool00omo00000000000Soooo00<0003oool000001oooo`030000oooo0000033oool00`000?oo
ooooo`0`oooo00<0003oooooool01_ooo`030000oooo000000goool00omo00000?ooo`0Ooooo00<0
003oooooool01_ooo`005?ooo`030000oooooooo00Ooool2ogl000<0003oooooool08oooo`030000
oooo000000Woool00`000?ooooooo`0^oooo00<0003oooooool0<?ooo`030000oooooooo00Soool0
0`000?ooooooo`0;oooo00?oO`00003oool08?ooo`030000oooooooo00Goool001Coool00`000?oo
ooooo`06oooo00?oO`3oool000009_ooo`030000oooo000000Ooool20000<Oooo`030000oooooooo
033oool00`000?ooooooo`06oooo0P0000ooool00omo00000?ooo`0Ooooo00<0003oooooool01Ooo
o`005?ooo`030000oooooooo00Goool00omo00000000000Woooo00<0003oool000001oooo`030000
oooooooo033oool00`000?ooooooo`0`oooo00<0003oooooool01_ooo`030000oooooooo00koool0
0omo0?ooo`00000Noooo00<0003oool000001_ooo`005?ooo`030000oooooooo00Coool00omo0000
0?ooo`0Yoooo00<0003oooooool01_ooo`<0000_oooo0P00037oool200002?ooo`<0000?oooo00?o
O`3oool000007_ooo`030000oooooooo00Goool001Coool200001?ooo`03ogl00000oooo0;Goool0
0omo0?ooo`00000Uoooo000Doooo00@0003oooooooooool2ogl000<0003oooooool0]Oooo`04ogl0
oooooooo00009?ooo`005?ooo`050000ooooooooogl000000;[oool01?mo0?ooooooo`0002?oool0
01Coool010000?oooomo00000;_oool01Omo0?ooooooooooo`00000Roooo000Doooo00<0003oO`00
0000_Oooo`04ogl0oooooooo00008_ooo`003oooo`D000000omo00000000002n000000?oO`000000
00008P0000005?ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00@0003oooooooooO`02
oooo00<0003oooooool00_ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool01?ooo`005?ooo`030000oooooooo0;ooool01?mo0?ooooooo`00023oool001Coool00`000?oo
ooooo`2ooooo00CoO`3oooooool0000Poooo000Doooo00<0003oooooool0`?ooo`03ogl0oooo0000
023oool001Coool20000`_ooo`03ogl0oooo000001ooool001Coool00`000?ooooooo`31oooo00?o
O`3oool000007oooo`005?ooo`030000oooooooo0<;oool00omo00000?ooo`0Noooo000Doooo00<0
003oooooool0`_ooo`03ogl0oooo000001koool001Coool20000a?ooo`03ogl00000oooo01goool0
01Coool00`000?ooooooo`33oooo00?oO`3oool000007Oooo`005?ooo`030000oooooooo0<Coool0
0omo00000?ooo`0Loooo000Doooo00<0003oooooool0a?ooo`03ogl00000oooo01coool001Coool0
0`000?ooooooo`35oooo00?oO`00003oool06oooo`005?ooo`800036oooo00?oO`00003oool06ooo
o`005?ooo`030000oooooooo0<Koool00omo0?ooooooo`0Joooo000Doooo00<0003oooooool0a_oo
o`03ogl00000oooo01[oool000?oool500000_ooo`040000oooooooooooo0`0000?oool00`000?oo
ooooo`37oooo00?oO`3oooooool06Oooo`001Oooo`030000oooooooo00Koool00`000?ooooooo`03
oooo00<0003oooooool0aoooo`03ogl00000oooo01Woool000Goool00`000?ooooooo`07oooo00<0
003oooooool00_ooo`<00038oooo00?oO`3oooooool06?ooo`001Oooo`030000oooooooo00Ooool0
0`000?ooooooo`02oooo00<0003oooooool0b?ooo`03ogl0oooooooo01Soool000Goool00`000?oo
ooooo`06oooo00<0003oool000000oooo`030000oooooooo0<Woool00omo0?ooooooo`0Goooo0004
oooo0P0000Woool00`000?ooooooo`02oooo00<0003oooooool0bOooo`03ogl0oooooooo01Ooool0
01Coool00`000?ooooooo`39oooo00<0003oO`3oool05oooo`005?ooo`80003;oooo00?oO`3ooooo
ool05_ooo`005?ooo`030000oooooooo0<[oool00omo0?ooooooo`0Foooo000Doooo00<0003ooooo
ool0boooo`03ogl0oooooooo01Goool001Coool00`000?ooooooo`3;oooo00?oO`3oooooool05Ooo
o`005?ooo`030000oooooooo0<_oool00omo0?ooooooo`0Eoooo000Doooo0P000<goool00omo0?oo
ooooo`0Doooo000Doooo00<0003oooooool0c?ooo`03ogl0oooooooo01Coool001Coool00`000?oo
ooooo`3<oooo00?oO`3oooooool05?ooo`005?ooo`030000oooooooo0<goool00omo0?ooooooo`0C
oooo000Doooo0P000<koool00omo0?ooooooo`0Coooo000Doooo00<0003oooooool0cOooo`03ogl0
0000oooo01?oool001Coool00`000?ooooooo`3>oooo00?oO`3oooooool04_ooo`000oooo`D00002
oooo00<0003oooooool00_ooo`<00002oooo00<0003oooooool0c_ooo`03ogl0oooooooo01;oool0
00Goool00`000?ooooooo`08oooo00D0003oooooooooool00000d?ooo`03ogl00000oooo01;oool0
00Goool00`000?ooooooo`06oooo100000;oool30000c_ooo`03ogl00000oooo01;oool000Goool0
0`000?ooooooo`06oooo00<0003oool000000oooo`030000oooooooo0<ooool00omo00000?ooo`0A
oooo0005oooo00<0003oooooool01oooo`800003oooo00<0003oooooool0coooo`03ogl00000oooo
017oool000Coool200002_ooo`050000oooooooooooo00000=7oool00omo00000?ooo`0Aoooo000D
oooo00<0003oooooool0d?ooo`03ogl00000oooo013oool001Coool20000dOooo`03ogl00000oooo
013oool001Coool00`000?ooooooo`3@oooo00?oO`00003oool04?ooo`005?ooo`030000oooooooo
0=7oool00omo00000?ooo`0?oooo000Doooo00<0003oooooool0dOooo`03ogl00000oooo00ooool0
01Coool00`000?ooooooo`3Aoooo00?oO`3oool000003oooo`005?ooo`80003Coooo00?oO`00003o
ool03_ooo`005?ooo`030000oooooooo0=;oool00omo00000?ooo`0>oooo000Doooo00<0003ooooo
ool0d_ooo`03ogl0oooo000000koool001Coool00`000?ooooooo`3Coooo00?oO`00003oool03Ooo
o`005?ooo`80003Doooo00?oO`00003oool03Oooo`005?ooo`030000oooooooo0=?oool00omo0?oo
o`00000=oooo000Doooo00<0003oooooool0doooo`03ogl0oooo000000goool000?oool500000_oo
o`040000oooooooooooo0P0000Coool00`000?ooooooo`3Doooo00?oO`3oool000003?ooo`001Ooo
o`030000oooooooo00Koool00`000?ooo`000003oooo00<0003oooooool0e?ooo`03ogl0oooo0000
00coool000Goool00`000?ooooooo`06oooo00<0003oool000000oooo`<0003Doooo00?oO`3oool0
00003?ooo`001Oooo`030000oooooooo00Koool200001?ooo`030000oooooooo0=Coool01?mo0?oo
ooooo`0000_oool000Goool00`000?ooooooo`06oooo00<0003oooooool00oooo`030000oooooooo
0=Goool00omo0?ooo`00000;oooo0004oooo0P0000Woool200000oooo`030000oooooooo0=Goool0
0omo0?ooo`00000;oooo000Doooo00<0003oooooool0eOooo`04ogl0oooooooo00002_ooo`005?oo
o`80003Foooo00CoO`3oooooool0000:oooo000Doooo00<0003oooooool0e_ooo`04ogl0oooooooo
00002Oooo`005?ooo`030000oooooooo0=Koool01?mo0?ooooooo`0000Woool001Coool00`000?oo
ooooo`3Foooo00CoO`3oooooool00009oooo000Doooo00<0003oooooool0e_ooo`05ogl0oooooooo
oooo000000Soool001Coool20000eoooo`05ogl0oooooooooooo000000Soool001Coool00`000?oo
ooooo`3Goooo00CoO`3oooooool00008oooo000Doooo00<0003oooooool0eoooo`05ogl0oooooooo
oooo000000Ooool001Coool00`000?ooooooo`3Goooo00GoO`3oooooooooool000001oooo`005?oo
o`030000oooooooo0=Ooool00omo0?ooooooo`02oooo00<0003oooooool01?ooo`005?ooo`80003I
oooo00GoO`3oooooooooool000001_ooo`005?ooo`030000oooooooo0=Soool00omo0?ooooooo`08
oooo0003oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
0=Soool00omo0?ooooooo`08oooo0005oooo00<0003oooooool01_ooo`030000oooo000000?oool0
0`000?ooooooo`3Hoooo00?oO`3oooooool02?ooo`001Oooo`030000oooooooo00Koool00`000?oo
o`000003oooo0`000=Woool00omo0?ooooooo`07oooo0005oooo00<0003oooooool01oooo`030000
oooooooo00;oool00`000?ooooooo`3Ioooo00?oO`3oooooool01oooo`001Oooo`030000oooooooo
00Koool00`000?ooo`000003oooo00<0003oooooool0fOooo`03ogl0oooooooo00Ooool000Coool2
00002Oooo`030000oooooooo00;oool00`000?ooooooo`3Ioooo00?oO`3oooooool01oooo`005?oo
o`030000oooooooo0=Woool00omo0?ooooooo`07oooo000Doooo0P000=_oool00omo0?ooooooo`06
oooo000Doooo00<0003oooooool0f_ooo`03ogl0oooooooo00Koool001Coool00`000?ooooooo`3J
oooo00?oO`3oooooool01_ooo`005?ooo`030000oooooooo0=[oool00omo0?ooooooo`06oooo000D
oooo00<0003oooooool0foooo`03ogl0oooooooo00Goool001Coool20000g?ooo`03ogl0oooooooo
00Goool001Coool00`000?ooooooo`3Koooo00?oO`3oooooool01Oooo`005?ooo`030000oooooooo
0=_oool00omo0?ooooooo`05oooo000Doooo00<0003oooooool0g?ooo`03ogl0oooooooo00Coool0
01Coool00`000?ooooooo`3Loooo00?oO`3oooooool01?ooo`005?ooo`80003Moooo00?oO`3ooooo
ool01?ooo`005?ooo`030000oooooooo0>?oool001Coool00`000?ooooooo`3Soooo000Doooo00<0
003oooooool0hoooo`00n_ooo`00n_ooo`00n_ooo`00n_ooo`00\
\>"],
  ImageRangeCache->{{{124.688, 373.688}, {681.75, 528.25}} -> {-1.30876, 
  5.94978, 0.00898819, 0.0104563}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t",
    CellMargins->{{17, 128}, {Inherited, Inherited}},
    Evaluatable->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    AspectRatioFixed->True,
    ImageSize->{32, 11}],
  "Vemos que la aproximaci\[OAcute]n conseguida es mejor que la obtenida con \
el m\[EAcute]todo de Adams-Bashforth de orden 2, para la longitud de paso \
fijada inicialmente."
}], "Text",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicios Propuestos.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  1:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Adams-Bashforth de orden  2  para aproximar la \
soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`y' = \(t\ e\^t - \((1 - t)\)\)\/t\)]],
  ", con  y(1) =",
  Cell[BoxData[
      \(e\)]],
  ", en  1\[LessEqual]t\[LessEqual] 3, siendo h=0.2 y representarla gr\
\[AAcute]ficamente.\n"
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  2:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tResolver el problema de valor inicial y\.b4=",
  Cell[BoxData[
      \(TraditionalForm\`y\^2 + 1\)]],
  ", en  0 \[LessEqual]t\[LessEqual]1 ,con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 0, \)\)]],
  " siendo h=0.1 \nRepresentar gr\[AAcute]ficamente la curva soluci\[OAcute]n \
aproximada y exacta, y finalmente compararlas represent\[AAcute]ndolas \
conjuntamente. Usar el m\[EAcute]todo de Adams-Bashforth de orden 2."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  3:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tResolver el problema de valor inicial y\.b4=",
  Cell[BoxData[
      \(1\/e\^t\)]],
  " -1en  0\[LessEqual]t\[LessEqual]1 con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\ \((0)\) = 1, \)\)]],
  " siendo h=0.1. \nRepresentar gr\[AAcute]ficamente la curva \
soluci\[OAcute]n aproximada . Usar el m\[EAcute]todo de Adams-Bashforth de \
orden 2."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  4:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Adams-Bashforth de orden 4  para aproximar la \
soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`\(y' = \(t - \ y\)\/\(t + 2  y\)\ \)\)]],
  ", con  y(0)=1, en  0 \[LessEqual]t\[LessEqual]5, siendo h=0.5.Comparar el \
resultado con el m\[EAcute]todo de 2\.ba orden."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  5:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tUsar el m\[EAcute]todo de Adams-Bashforth de orden 4   para aproximar la \
soluci\[OAcute]n del problema de valor inicial ",
  Cell[BoxData[
      \(TraditionalForm\`\(y' = \(t\^2 - 2\ y\)\/t\ \)\)]],
  ", con  y(1)=1, en  1 \[LessEqual]t\[LessEqual] 2, siendo h=0.1.Comparar el \
resultado con la soluci\[OAcute]n real."
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  6:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "\tResolver el problema de valor inicial  ",
  Cell[BoxData[
      \(TraditionalForm\`\(y' = 4\ t - 2  y\ \)\)]],
  ", en 0 \[LessEqual]t\[LessEqual]1,con ",
  Cell[BoxData[
      \(TraditionalForm\`\(y(0) = 1, \)\)]],
  " siendo h=0.1, mediante el m\[EAcute]todo de Adams-Bashforth de orden 2 y \
el de orden 4.  \nRepresentar gr\[AAcute]ficamente las curvas  \
soluci\[OAcute]n aproximadas y exacta, y finalmente compararlas represent\
\[AAcute]ndolas conjuntamente.\t"
}], "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio  7:",
    FontVariations->{"Underline"->True}],
  " "
}], "Text",
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tImplementar un m\[EAcute]todo de Adams-Basforth de orden 3. El ejercicio \
consiste en , bas\[AAcute]ndonos en los programas de la pr\[AAcute]ctica de \
orden 2 y de orden 4, realizar un programa que realice el algoritmo de 3\.ba \
orden. Con dicho programa realizar los ejercicios propuestos  2 y 6 para \
comprobar el resultado.\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos del grupo.", "Section",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell["\<\
\tNombre de los alumnos del grupo: 

\tGrupo: 

\tOrdenador utilizado:
\
\>", "Text",
  CellMargins->{{17, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{833, 530},
WindowMargins->{{0, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Pr\[AAcute]ctica n\.ba 9"}, {
    "Pr\[AAcute]ctica n\.ba 9", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}, {
    Inherited, 
      "Departamento de Matem\[AAcute]tica Aplicada.   ETSII de B\[EAcute]jar",
       Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{108, 86.375}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True},
ShowCellLabel->False
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 409, 13, 166, "Title"],
Cell[2143, 66, 385, 14, 186, "Subtitle"],
Cell[2531, 82, 406, 13, 125, "Text"],

Cell[CellGroupData[{
Cell[2962, 99, 208, 4, 53, "Section"],
Cell[3173, 105, 866, 14, 97, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4076, 124, 242, 4, 46, "Section"],
Cell[4321, 130, 582, 15, 40, "Text"],
Cell[4906, 147, 602, 16, 28, "Text"],
Cell[5511, 165, 945, 24, 40, "Text"],
Cell[6459, 191, 346, 9, 32, "Input"],
Cell[6808, 202, 1527, 40, 26, "Text"],
Cell[8338, 244, 637, 18, 26, "Text"],
Cell[8978, 264, 1690, 38, 126, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10705, 307, 222, 4, 46, "Section"],
Cell[10930, 313, 740, 14, 69, "Text"],
Cell[11673, 329, 436, 13, 28, "Text"],
Cell[12112, 344, 501, 12, 26, "Text"],
Cell[12616, 358, 424, 11, 24, "Text"],
Cell[13043, 371, 800, 21, 40, "Text"],

Cell[CellGroupData[{
Cell[13868, 396, 234, 4, 43, "Subsection"],
Cell[14105, 402, 678, 18, 26, "Text"],
Cell[14786, 422, 436, 13, 28, "Text"],
Cell[15225, 437, 1253, 34, 26, "Text"],
Cell[16481, 473, 414, 12, 25, "Text"],
Cell[16898, 487, 723, 19, 26, "Text"],
Cell[17624, 508, 874, 25, 26, "Text"],
Cell[18501, 535, 1171, 27, 111, "Text"],
Cell[19675, 564, 1189, 22, 276, "Input"],
Cell[20867, 588, 1227, 30, 69, "Text"],
Cell[22097, 620, 309, 10, 26, "Text"],
Cell[22409, 632, 687, 16, 40, "Text"],
Cell[23099, 650, 518, 13, 40, "Text"],
Cell[23620, 665, 74, 1, 22, "Input"],
Cell[23697, 668, 474, 12, 26, "Text"],

Cell[CellGroupData[{
Cell[24196, 684, 56, 1, 22, "Input"],
Cell[24255, 687, 866, 23, 154, "Output"]
}, Open  ]],
Cell[25136, 713, 309, 10, 26, "Text"],
Cell[25448, 725, 732, 19, 40, "Text"],
Cell[26183, 746, 518, 13, 40, "Text"],
Cell[26704, 761, 71, 1, 22, "Input"],
Cell[26778, 764, 474, 12, 26, "Text"],

Cell[CellGroupData[{
Cell[27277, 780, 56, 1, 22, "Input"],
Cell[27336, 783, 855, 23, 154, "Output"]
}, Open  ]],
Cell[28206, 809, 477, 12, 26, "Text"],

Cell[CellGroupData[{
Cell[28708, 825, 74, 1, 22, "Input"],
Cell[28785, 828, 12717, 334, 185, 2922, 209, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[41517, 1165, 309, 10, 26, "Text"],
Cell[41829, 1177, 745, 17, 54, "Text"],
Cell[42577, 1196, 518, 13, 40, "Text"],
Cell[43098, 1211, 56, 1, 22, "Input"],
Cell[43157, 1214, 474, 12, 26, "Text"],

Cell[CellGroupData[{
Cell[43656, 1230, 57, 1, 22, "Input"],
Cell[43716, 1233, 715, 21, 131, "Output"]
}, Open  ]],
Cell[44446, 1257, 477, 12, 26, "Text"],

Cell[CellGroupData[{
Cell[44948, 1273, 83, 1, 22, "Input"],
Cell[45034, 1276, 14716, 355, 185, 2807, 204, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[59765, 1634, 499, 13, 26, "Text"],

Cell[CellGroupData[{
Cell[60289, 1651, 380, 10, 22, "Input"],
Cell[60672, 1663, 121, 3, 43, "Output"]
}, Open  ]],
Cell[60808, 1669, 540, 13, 40, "Text"],

Cell[CellGroupData[{
Cell[61373, 1686, 422, 11, 33, "Input"],
Cell[61798, 1699, 14392, 415, 162, 3962, 282, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76227, 2119, 84, 1, 22, "Input"],
Cell[76314, 2122, 16137, 445, 162, 4099, 292, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[92466, 2570, 712, 15, 54, "Text"],

Cell[CellGroupData[{
Cell[93203, 2589, 56, 1, 22, "Input"],
Cell[93262, 2592, 1421, 33, 272, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94720, 2630, 84, 1, 22, "Input"],
Cell[94807, 2633, 15375, 393, 185, 3360, 240, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[110219, 3031, 85, 1, 22, "Input"],
Cell[110307, 3034, 15108, 442, 162, 4291, 304, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[125430, 3479, 484, 12, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[125951, 3496, 234, 4, 43, "Subsection"],
Cell[126188, 3502, 584, 15, 40, "Text"],
Cell[126775, 3519, 330, 9, 32, "Input"],
Cell[127108, 3530, 723, 19, 26, "Text"],
Cell[127834, 3551, 691, 20, 26, "Text"],
Cell[128528, 3573, 1294, 32, 111, "Text"],
Cell[129825, 3607, 1753, 33, 360, "Input"],
Cell[131581, 3642, 1227, 30, 69, "Text"],
Cell[132811, 3674, 309, 10, 26, "Text"],
Cell[133123, 3686, 676, 16, 40, "Text"],
Cell[133802, 3704, 518, 13, 40, "Text"],
Cell[134323, 3719, 60, 1, 22, "Input"],
Cell[134386, 3722, 474, 12, 26, "Text"],

Cell[CellGroupData[{
Cell[134885, 3738, 56, 1, 22, "Input"],
Cell[134944, 3741, 851, 20, 168, "Output"]
}, Open  ]],
Cell[135810, 3764, 309, 10, 26, "Text"],
Cell[136122, 3776, 745, 17, 54, "Text"],
Cell[136870, 3795, 596, 14, 40, "Text"],
Cell[137469, 3811, 56, 1, 22, "Input"],
Cell[137528, 3814, 474, 12, 26, "Text"],

Cell[CellGroupData[{
Cell[138027, 3830, 57, 1, 22, "Input"],
Cell[138087, 3833, 723, 21, 131, "Output"]
}, Open  ]],
Cell[138825, 3857, 477, 12, 26, "Text"],

Cell[CellGroupData[{
Cell[139327, 3873, 83, 1, 22, "Input"],
Cell[139413, 3876, 14860, 370, 185, 3015, 219, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[154288, 4249, 540, 13, 40, "Text"],

Cell[CellGroupData[{
Cell[154853, 4266, 422, 11, 33, "Input"],
Cell[155278, 4279, 14402, 415, 162, 3962, 282, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[169717, 4699, 84, 1, 22, "Input"],
Cell[169804, 4702, 15059, 431, 162, 4141, 292, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[184878, 5136, 585, 14, 40, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[185512, 5156, 209, 4, 46, "Section"],
Cell[185724, 5162, 313, 10, 26, "Text"],
Cell[186040, 5174, 550, 14, 69, "Text"],
Cell[186593, 5190, 313, 10, 26, "Text"],
Cell[186909, 5202, 632, 14, 54, "Text"],
Cell[187544, 5218, 313, 10, 26, "Text"],
Cell[187860, 5230, 547, 14, 54, "Text"],
Cell[188410, 5246, 313, 10, 26, "Text"],
Cell[188726, 5258, 535, 11, 55, "Text"],
Cell[189264, 5271, 313, 10, 26, "Text"],
Cell[189580, 5283, 522, 11, 55, "Text"],
Cell[190105, 5296, 313, 10, 26, "Text"],
Cell[190421, 5308, 669, 15, 69, "Text"],
Cell[191093, 5325, 313, 10, 26, "Text"],
Cell[191409, 5337, 524, 10, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[191970, 5352, 203, 4, 46, "Section"],
Cell[192176, 5358, 263, 11, 97, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

